CREATE TABLE `building_info` (
  `id` bigint(20) unsigned NOT NULL AUTO_INCREMENT COMMENT '主键ID',
  `estateId` bigint(20) DEFAULT NULL COMMENT '楼盘id',
  `cityName` varchar(55) CHARACTER SET utf8mb4 COLLATE utf8mb4_0900_ai_ci DEFAULT NULL COMMENT '城市名称',
  `estateUuid` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci DEFAULT NULL COMMENT '楼盘uuid',
  `buildingUuid` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci DEFAULT NULL COMMENT '楼栋uuid',
  `buildingName` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci DEFAULT NULL COMMENT '楼栋名称',
  `usageTypeCfgUuid` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci DEFAULT NULL COMMENT '用途uuid',
  `secondUsageTypeCfgUuid` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci DEFAULT NULL COMMENT '第二用途uuid',
  `frameworkCfgUuid` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci DEFAULT NULL COMMENT '建筑类型uuid',
  `waterSupplyCfgUuid` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci DEFAULT NULL COMMENT '供水类型uuid',
  `powerSupplyCfgUuid` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci DEFAULT NULL COMMENT '供电类型uuid',
  `ownedTypeCfgUuid` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci DEFAULT NULL COMMENT '产权类型uuid',
  `heatingSupplyCfgUuid` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci DEFAULT NULL COMMENT '供暖类型uuid',
  `usageType` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci DEFAULT NULL COMMENT '用途',
  `secondUsageType` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci DEFAULT NULL COMMENT '第二用途',
  `totalFloor` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci DEFAULT NULL COMMENT '总楼层',
  `countE` int(30) DEFAULT NULL COMMENT '电梯数',
  `countH` int(30) DEFAULT NULL COMMENT '户数',
  `countU` int(30) DEFAULT NULL COMMENT '单元数',
  `unitFlag` tinyint(1) DEFAULT '1' COMMENT '是否有单元',
  `countUnitE` int(30) DEFAULT NULL COMMENT '单元电梯数',
  `countUnitH` int(30) DEFAULT NULL COMMENT '单元户数',
  `completeYear` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci DEFAULT NULL COMMENT '建成年份',
  `managementFee` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci DEFAULT NULL COMMENT '物业费',
  `ownYear` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci DEFAULT NULL COMMENT '产权年限',
  `framework` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci DEFAULT NULL COMMENT '建筑类型',
  `ownedType` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci DEFAULT NULL COMMENT '产权类型',
  `waterSupply` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci DEFAULT NULL COMMENT '供水类型',
  `powerSupply` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci DEFAULT NULL COMMENT '供电类型',
  `heatingSupply` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci DEFAULT NULL COMMENT '供暖类型',
  `standardBuildingUuid` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci DEFAULT NULL COMMENT '58标准楼栋uuid',
  `roomSimilarFlag` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci DEFAULT NULL COMMENT '是否有疑似房间',
  `unitNameRule` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci DEFAULT NULL COMMENT '单元名称规则',
  `empUuid` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci DEFAULT NULL COMMENT '经纪人uuid',
  `lng` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci DEFAULT NULL COMMENT '经度',
  `lat` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci DEFAULT NULL COMMENT '纬度',
  `fullAddress` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci DEFAULT NULL COMMENT '详细地址',
  `gasFlag` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci DEFAULT NULL COMMENT '是否有燃气',
  `elevatorFlag` tinyint(1) DEFAULT NULL COMMENT '是否有电梯',
  `autoAddFlag` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci DEFAULT NULL,
  `schoolDTOS` longtext CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci COMMENT '学校dto',
  `similarFlag` tinyint(1) DEFAULT NULL COMMENT '疑似重复',
  `createdTime` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP COMMENT '创建时间',
  `propertyCount` int(30) DEFAULT NULL COMMENT '房源数量',
  `roomCount` int(30) DEFAULT NULL COMMENT '房户数量',
  `prefix` varchar(20) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci DEFAULT NULL COMMENT '楼栋名称前缀',
  `buildNo` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci DEFAULT NULL COMMENT '楼栋编号',
  `suffix` varchar(20) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci DEFAULT NULL COMMENT '楼栋名称后缀',
  `buildRule` varchar(10) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci DEFAULT NULL COMMENT '楼栋编号命名规则(NUMBER:数字;WORD:字母)',
  `deleteFlag` tinyint(1) unsigned zerofill DEFAULT '0' COMMENT '删除标志(0:未删除 1:已删除)',
  `lu` varchar(32) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci DEFAULT NULL COMMENT '路',
  `nong` varchar(32) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci DEFAULT NULL COMMENT '弄',
  `sub_nong` varchar(32) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci DEFAULT NULL COMMENT '支弄',
  `hao` varchar(32) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci DEFAULT NULL COMMENT '号',
  `clean_flag` bigint(2) DEFAULT '0' COMMENT '处理状态0【未处理】，1【已处理】',
  `clean_date` datetime DEFAULT NULL COMMENT '处理时间',
  `audit_flag` int(2) DEFAULT '0',
  `releate_flag` int(2) DEFAULT '0' COMMENT '关联处理标识:0：未处理1-已处理，2-已处理有异常',
  PRIMARY KEY (`id`),
  KEY `building_info_buildingName_IDX` (`buildingName`),
  KEY `building_info_cityName_IDX` (`cityName`),
  KEY `building_info_estateId_IDX` (`estateId`),
  KEY `lu_nong_hao_IDX` (`lu`,`nong`,`hao`),
  KEY `lu_nong_subNong_hao_IDX` (`lu`,`nong`,`sub_nong`,`hao`)
) ENGINE=InnoDB AUTO_INCREMENT=1136694 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_0900_ai_ci ROW_FORMAT=DYNAMIC COMMENT='楼栋信息表';


INSERT INTO `building_info`(`id`, `estateId`, `cityName`, `estateUuid`, `buildingUuid`, `buildingName`, `usageTypeCfgUuid`, `secondUsageTypeCfgUuid`, `frameworkCfgUuid`, `waterSupplyCfgUuid`, `powerSupplyCfgUuid`, `ownedTypeCfgUuid`, `heatingSupplyCfgUuid`, `usageType`, `secondUsageType`, `totalFloor`, `countE`, `countH`, `countU`, `unitFlag`, `countUnitE`, `countUnitH`, `completeYear`, `managementFee`, `ownYear`, `framework`, `ownedType`, `waterSupply`, `powerSupply`, `heatingSupply`, `standardBuildingUuid`, `roomSimilarFlag`, `unitNameRule`, `empUuid`, `lng`, `lat`, `fullAddress`, `gasFlag`, `elevatorFlag`, `autoAddFlag`, `schoolDTOS`, `similarFlag`, `createdTime`, `propertyCount`, `roomCount`, `prefix`, `buildNo`, `suffix`, `buildRule`, `deleteFlag`, `lu`, `nong`, `sub_nong`, `hao`, `clean_flag`, `clean_date`, `audit_flag`, `releate_flag`) VALUES (1136493, 64003, '上海市', NULL, 'fc433bd9-f600-4d89-bb01-213bb4732297', '07', 'houseUsage', NULL, '', NULL, NULL, '', NULL, '住宅', NULL, NULL, NULL, NULL, NULL, 0, NULL, NULL, '', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '2022-01-20 17:59:27', NULL, NULL, '', '07', '', 'NUMBER', 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `building_info`(`id`, `estateId`, `cityName`, `estateUuid`, `buildingUuid`, `buildingName`, `usageTypeCfgUuid`, `secondUsageTypeCfgUuid`, `frameworkCfgUuid`, `waterSupplyCfgUuid`, `powerSupplyCfgUuid`, `ownedTypeCfgUuid`, `heatingSupplyCfgUuid`, `usageType`, `secondUsageType`, `totalFloor`, `countE`, `countH`, `countU`, `unitFlag`, `countUnitE`, `countUnitH`, `completeYear`, `managementFee`, `ownYear`, `framework`, `ownedType`, `waterSupply`, `powerSupply`, `heatingSupply`, `standardBuildingUuid`, `roomSimilarFlag`, `unitNameRule`, `empUuid`, `lng`, `lat`, `fullAddress`, `gasFlag`, `elevatorFlag`, `autoAddFlag`, `schoolDTOS`, `similarFlag`, `createdTime`, `propertyCount`, `roomCount`, `prefix`, `buildNo`, `suffix`, `buildRule`, `deleteFlag`, `lu`, `nong`, `sub_nong`, `hao`, `clean_flag`, `clean_date`, `audit_flag`, `releate_flag`) VALUES (1136494, 64003, '上海市', NULL, '104b556e-44da-49b1-945e-dc71e06a7502', '08', 'houseUsage', NULL, '', NULL, NULL, '', NULL, '住宅', NULL, NULL, NULL, NULL, NULL, 0, NULL, NULL, '', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '2022-01-20 17:59:27', NULL, NULL, '', '08', '', 'NUMBER', 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `building_info`(`id`, `estateId`, `cityName`, `estateUuid`, `buildingUuid`, `buildingName`, `usageTypeCfgUuid`, `secondUsageTypeCfgUuid`, `frameworkCfgUuid`, `waterSupplyCfgUuid`, `powerSupplyCfgUuid`, `ownedTypeCfgUuid`, `heatingSupplyCfgUuid`, `usageType`, `secondUsageType`, `totalFloor`, `countE`, `countH`, `countU`, `unitFlag`, `countUnitE`, `countUnitH`, `completeYear`, `managementFee`, `ownYear`, `framework`, `ownedType`, `waterSupply`, `powerSupply`, `heatingSupply`, `standardBuildingUuid`, `roomSimilarFlag`, `unitNameRule`, `empUuid`, `lng`, `lat`, `fullAddress`, `gasFlag`, `elevatorFlag`, `autoAddFlag`, `schoolDTOS`, `similarFlag`, `createdTime`, `propertyCount`, `roomCount`, `prefix`, `buildNo`, `suffix`, `buildRule`, `deleteFlag`, `lu`, `nong`, `sub_nong`, `hao`, `clean_flag`, `clean_date`, `audit_flag`, `releate_flag`) VALUES (1136495, 64003, '上海市', NULL, 'c65b634b-8ec9-4214-852d-03daf0675629', '09', 'houseUsage', NULL, '', NULL, NULL, '', NULL, '住宅', NULL, NULL, NULL, NULL, NULL, 0, NULL, NULL, '', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '2022-01-20 17:59:27', NULL, NULL, '', '09', '', 'NUMBER', 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `building_info`(`id`, `estateId`, `cityName`, `estateUuid`, `buildingUuid`, `buildingName`, `usageTypeCfgUuid`, `secondUsageTypeCfgUuid`, `frameworkCfgUuid`, `waterSupplyCfgUuid`, `powerSupplyCfgUuid`, `ownedTypeCfgUuid`, `heatingSupplyCfgUuid`, `usageType`, `secondUsageType`, `totalFloor`, `countE`, `countH`, `countU`, `unitFlag`, `countUnitE`, `countUnitH`, `completeYear`, `managementFee`, `ownYear`, `framework`, `ownedType`, `waterSupply`, `powerSupply`, `heatingSupply`, `standardBuildingUuid`, `roomSimilarFlag`, `unitNameRule`, `empUuid`, `lng`, `lat`, `fullAddress`, `gasFlag`, `elevatorFlag`, `autoAddFlag`, `schoolDTOS`, `similarFlag`, `createdTime`, `propertyCount`, `roomCount`, `prefix`, `buildNo`, `suffix`, `buildRule`, `deleteFlag`, `lu`, `nong`, `sub_nong`, `hao`, `clean_flag`, `clean_date`, `audit_flag`, `releate_flag`) VALUES (1136496, 64003, '上海市', NULL, 'df8b3e64-502c-48ab-a06d-524a36693368', '10', 'houseUsage', NULL, '', NULL, NULL, '', NULL, '住宅', NULL, NULL, NULL, NULL, NULL, 0, NULL, NULL, '', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '2022-01-20 17:59:27', NULL, NULL, '', '10', '', 'NUMBER', 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `building_info`(`id`, `estateId`, `cityName`, `estateUuid`, `buildingUuid`, `buildingName`, `usageTypeCfgUuid`, `secondUsageTypeCfgUuid`, `frameworkCfgUuid`, `waterSupplyCfgUuid`, `powerSupplyCfgUuid`, `ownedTypeCfgUuid`, `heatingSupplyCfgUuid`, `usageType`, `secondUsageType`, `totalFloor`, `countE`, `countH`, `countU`, `unitFlag`, `countUnitE`, `countUnitH`, `completeYear`, `managementFee`, `ownYear`, `framework`, `ownedType`, `waterSupply`, `powerSupply`, `heatingSupply`, `standardBuildingUuid`, `roomSimilarFlag`, `unitNameRule`, `empUuid`, `lng`, `lat`, `fullAddress`, `gasFlag`, `elevatorFlag`, `autoAddFlag`, `schoolDTOS`, `similarFlag`, `createdTime`, `propertyCount`, `roomCount`, `prefix`, `buildNo`, `suffix`, `buildRule`, `deleteFlag`, `lu`, `nong`, `sub_nong`, `hao`, `clean_flag`, `clean_date`, `audit_flag`, `releate_flag`) VALUES (1136497, 8693, NULL, NULL, '77349dcd-5609-43bc-947e-d86607469fca', '9', 'houseUsage', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2022-01-20 18:24:41', NULL, NULL, NULL, '9', NULL, NULL, 0, NULL, NULL, NULL, NULL, 0, NULL, 0, 0);
INSERT INTO `building_info`(`id`, `estateId`, `cityName`, `estateUuid`, `buildingUuid`, `buildingName`, `usageTypeCfgUuid`, `secondUsageTypeCfgUuid`, `frameworkCfgUuid`, `waterSupplyCfgUuid`, `powerSupplyCfgUuid`, `ownedTypeCfgUuid`, `heatingSupplyCfgUuid`, `usageType`, `secondUsageType`, `totalFloor`, `countE`, `countH`, `countU`, `unitFlag`, `countUnitE`, `countUnitH`, `completeYear`, `managementFee`, `ownYear`, `framework`, `ownedType`, `waterSupply`, `powerSupply`, `heatingSupply`, `standardBuildingUuid`, `roomSimilarFlag`, `unitNameRule`, `empUuid`, `lng`, `lat`, `fullAddress`, `gasFlag`, `elevatorFlag`, `autoAddFlag`, `schoolDTOS`, `similarFlag`, `createdTime`, `propertyCount`, `roomCount`, `prefix`, `buildNo`, `suffix`, `buildRule`, `deleteFlag`, `lu`, `nong`, `sub_nong`, `hao`, `clean_flag`, `clean_date`, `audit_flag`, `releate_flag`) VALUES (1136498, 5851, NULL, NULL, 'a005df74-1d80-436b-b54f-82f06bcfa00f', '84', 'houseUsage', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2022-01-20 19:46:46', NULL, NULL, NULL, '84', NULL, NULL, 0, NULL, NULL, NULL, NULL, 0, NULL, 0, 0);
INSERT INTO `building_info`(`id`, `estateId`, `cityName`, `estateUuid`, `buildingUuid`, `buildingName`, `usageTypeCfgUuid`, `secondUsageTypeCfgUuid`, `frameworkCfgUuid`, `waterSupplyCfgUuid`, `powerSupplyCfgUuid`, `ownedTypeCfgUuid`, `heatingSupplyCfgUuid`, `usageType`, `secondUsageType`, `totalFloor`, `countE`, `countH`, `countU`, `unitFlag`, `countUnitE`, `countUnitH`, `completeYear`, `managementFee`, `ownYear`, `framework`, `ownedType`, `waterSupply`, `powerSupply`, `heatingSupply`, `standardBuildingUuid`, `roomSimilarFlag`, `unitNameRule`, `empUuid`, `lng`, `lat`, `fullAddress`, `gasFlag`, `elevatorFlag`, `autoAddFlag`, `schoolDTOS`, `similarFlag`, `createdTime`, `propertyCount`, `roomCount`, `prefix`, `buildNo`, `suffix`, `buildRule`, `deleteFlag`, `lu`, `nong`, `sub_nong`, `hao`, `clean_flag`, `clean_date`, `audit_flag`, `releate_flag`) VALUES (1136499, 5851, NULL, NULL, '73d23d13-f8c9-4f09-85fe-dbd182b5b9e1', '3', 'houseUsage', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2022-01-20 19:54:21', NULL, NULL, NULL, '3', NULL, NULL, 0, NULL, NULL, NULL, NULL, 0, NULL, 0, 0);
INSERT INTO `building_info`(`id`, `estateId`, `cityName`, `estateUuid`, `buildingUuid`, `buildingName`, `usageTypeCfgUuid`, `secondUsageTypeCfgUuid`, `frameworkCfgUuid`, `waterSupplyCfgUuid`, `powerSupplyCfgUuid`, `ownedTypeCfgUuid`, `heatingSupplyCfgUuid`, `usageType`, `secondUsageType`, `totalFloor`, `countE`, `countH`, `countU`, `unitFlag`, `countUnitE`, `countUnitH`, `completeYear`, `managementFee`, `ownYear`, `framework`, `ownedType`, `waterSupply`, `powerSupply`, `heatingSupply`, `standardBuildingUuid`, `roomSimilarFlag`, `unitNameRule`, `empUuid`, `lng`, `lat`, `fullAddress`, `gasFlag`, `elevatorFlag`, `autoAddFlag`, `schoolDTOS`, `similarFlag`, `createdTime`, `propertyCount`, `roomCount`, `prefix`, `buildNo`, `suffix`, `buildRule`, `deleteFlag`, `lu`, `nong`, `sub_nong`, `hao`, `clean_flag`, `clean_date`, `audit_flag`, `releate_flag`) VALUES (1136500, 63457, NULL, NULL, 'fd526ba2-55a5-4659-b5c1-edff5ff693bf', '陕西南路53号', 'shopsHouseUsage', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '1', NULL, NULL, NULL, 0, NULL, NULL, '1995', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '2022-01-22 13:45:03', NULL, NULL, NULL, '陕西南路53号', NULL, NULL, 0, NULL, NULL, NULL, NULL, 0, NULL, 0, 0);
INSERT INTO `building_info`(`id`, `estateId`, `cityName`, `estateUuid`, `buildingUuid`, `buildingName`, `usageTypeCfgUuid`, `secondUsageTypeCfgUuid`, `frameworkCfgUuid`, `waterSupplyCfgUuid`, `powerSupplyCfgUuid`, `ownedTypeCfgUuid`, `heatingSupplyCfgUuid`, `usageType`, `secondUsageType`, `totalFloor`, `countE`, `countH`, `countU`, `unitFlag`, `countUnitE`, `countUnitH`, `completeYear`, `managementFee`, `ownYear`, `framework`, `ownedType`, `waterSupply`, `powerSupply`, `heatingSupply`, `standardBuildingUuid`, `roomSimilarFlag`, `unitNameRule`, `empUuid`, `lng`, `lat`, `fullAddress`, `gasFlag`, `elevatorFlag`, `autoAddFlag`, `schoolDTOS`, `similarFlag`, `createdTime`, `propertyCount`, `roomCount`, `prefix`, `buildNo`, `suffix`, `buildRule`, `deleteFlag`, `lu`, `nong`, `sub_nong`, `hao`, `clean_flag`, `clean_date`, `audit_flag`, `releate_flag`) VALUES (1136501, 64004, '上海市', NULL, '61a151a7-53e8-41fd-8cf6-9e5784a3e048', '建设路80号', 'otherHouseUsage', NULL, '', NULL, NULL, '', NULL, '其他', NULL, NULL, NULL, 1, NULL, 0, NULL, NULL, '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2022-01-20 21:31:47', NULL, NULL, NULL, '建设路80号', NULL, NULL, 0, NULL, NULL, NULL, NULL, 0, NULL, 0, 0);
INSERT INTO `building_info`(`id`, `estateId`, `cityName`, `estateUuid`, `buildingUuid`, `buildingName`, `usageTypeCfgUuid`, `secondUsageTypeCfgUuid`, `frameworkCfgUuid`, `waterSupplyCfgUuid`, `powerSupplyCfgUuid`, `ownedTypeCfgUuid`, `heatingSupplyCfgUuid`, `usageType`, `secondUsageType`, `totalFloor`, `countE`, `countH`, `countU`, `unitFlag`, `countUnitE`, `countUnitH`, `completeYear`, `managementFee`, `ownYear`, `framework`, `ownedType`, `waterSupply`, `powerSupply`, `heatingSupply`, `standardBuildingUuid`, `roomSimilarFlag`, `unitNameRule`, `empUuid`, `lng`, `lat`, `fullAddress`, `gasFlag`, `elevatorFlag`, `autoAddFlag`, `schoolDTOS`, `similarFlag`, `createdTime`, `propertyCount`, `roomCount`, `prefix`, `buildNo`, `suffix`, `buildRule`, `deleteFlag`, `lu`, `nong`, `sub_nong`, `hao`, `clean_flag`, `clean_date`, `audit_flag`, `releate_flag`) VALUES (1136502, 64005, '上海市', NULL, '962fa00f-817b-4cba-b008-9679f718e8ee', '单栋', 'houseUsage', NULL, '', NULL, NULL, '', NULL, '住宅', NULL, NULL, NULL, 1, NULL, 0, NULL, NULL, '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2022-01-20 21:33:16', NULL, NULL, NULL, '单栋', NULL, NULL, 0, NULL, NULL, NULL, NULL, 0, NULL, 0, 0);
INSERT INTO `building_info`(`id`, `estateId`, `cityName`, `estateUuid`, `buildingUuid`, `buildingName`, `usageTypeCfgUuid`, `secondUsageTypeCfgUuid`, `frameworkCfgUuid`, `waterSupplyCfgUuid`, `powerSupplyCfgUuid`, `ownedTypeCfgUuid`, `heatingSupplyCfgUuid`, `usageType`, `secondUsageType`, `totalFloor`, `countE`, `countH`, `countU`, `unitFlag`, `countUnitE`, `countUnitH`, `completeYear`, `managementFee`, `ownYear`, `framework`, `ownedType`, `waterSupply`, `powerSupply`, `heatingSupply`, `standardBuildingUuid`, `roomSimilarFlag`, `unitNameRule`, `empUuid`, `lng`, `lat`, `fullAddress`, `gasFlag`, `elevatorFlag`, `autoAddFlag`, `schoolDTOS`, `similarFlag`, `createdTime`, `propertyCount`, `roomCount`, `prefix`, `buildNo`, `suffix`, `buildRule`, `deleteFlag`, `lu`, `nong`, `sub_nong`, `hao`, `clean_flag`, `clean_date`, `audit_flag`, `releate_flag`) VALUES (1136503, 64006, '上海市', NULL, '9d746737-770c-4628-958b-e1bb26ffb675', '单栋', 'houseUsage', NULL, '', NULL, NULL, '', NULL, '住宅', NULL, NULL, NULL, 1, NULL, 0, NULL, NULL, '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2022-01-20 21:34:37', NULL, NULL, NULL, '单栋', NULL, NULL, 0, NULL, NULL, NULL, NULL, 0, NULL, 0, 0);
INSERT INTO `building_info`(`id`, `estateId`, `cityName`, `estateUuid`, `buildingUuid`, `buildingName`, `usageTypeCfgUuid`, `secondUsageTypeCfgUuid`, `frameworkCfgUuid`, `waterSupplyCfgUuid`, `powerSupplyCfgUuid`, `ownedTypeCfgUuid`, `heatingSupplyCfgUuid`, `usageType`, `secondUsageType`, `totalFloor`, `countE`, `countH`, `countU`, `unitFlag`, `countUnitE`, `countUnitH`, `completeYear`, `managementFee`, `ownYear`, `framework`, `ownedType`, `waterSupply`, `powerSupply`, `heatingSupply`, `standardBuildingUuid`, `roomSimilarFlag`, `unitNameRule`, `empUuid`, `lng`, `lat`, `fullAddress`, `gasFlag`, `elevatorFlag`, `autoAddFlag`, `schoolDTOS`, `similarFlag`, `createdTime`, `propertyCount`, `roomCount`, `prefix`, `buildNo`, `suffix`, `buildRule`, `deleteFlag`, `lu`, `nong`, `sub_nong`, `hao`, `clean_flag`, `clean_date`, `audit_flag`, `releate_flag`) VALUES (1136504, 64007, '上海市', NULL, '96155780-f1b9-4ab9-a00f-ef80e5be1134', '22', 'houseUsage', NULL, '', NULL, NULL, '', NULL, '住宅', NULL, '7', NULL, 2, NULL, 0, NULL, NULL, '2017', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, NULL, NULL, '2022-01-21 10:40:24', NULL, NULL, '', '22', '', 'NUMBER', 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `building_info`(`id`, `estateId`, `cityName`, `estateUuid`, `buildingUuid`, `buildingName`, `usageTypeCfgUuid`, `secondUsageTypeCfgUuid`, `frameworkCfgUuid`, `waterSupplyCfgUuid`, `powerSupplyCfgUuid`, `ownedTypeCfgUuid`, `heatingSupplyCfgUuid`, `usageType`, `secondUsageType`, `totalFloor`, `countE`, `countH`, `countU`, `unitFlag`, `countUnitE`, `countUnitH`, `completeYear`, `managementFee`, `ownYear`, `framework`, `ownedType`, `waterSupply`, `powerSupply`, `heatingSupply`, `standardBuildingUuid`, `roomSimilarFlag`, `unitNameRule`, `empUuid`, `lng`, `lat`, `fullAddress`, `gasFlag`, `elevatorFlag`, `autoAddFlag`, `schoolDTOS`, `similarFlag`, `createdTime`, `propertyCount`, `roomCount`, `prefix`, `buildNo`, `suffix`, `buildRule`, `deleteFlag`, `lu`, `nong`, `sub_nong`, `hao`, `clean_flag`, `clean_date`, `audit_flag`, `releate_flag`) VALUES (1136505, 64007, '上海市', NULL, '28442504-2454-4aa9-ac12-a41a3d2ac0f5', '01', 'houseUsage', NULL, '', NULL, NULL, '', NULL, '住宅', NULL, '7', NULL, 4, NULL, 0, NULL, NULL, '2017', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, NULL, NULL, '2022-01-21 10:40:24', NULL, NULL, '', '01', '', 'NUMBER', 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `building_info`(`id`, `estateId`, `cityName`, `estateUuid`, `buildingUuid`, `buildingName`, `usageTypeCfgUuid`, `secondUsageTypeCfgUuid`, `frameworkCfgUuid`, `waterSupplyCfgUuid`, `powerSupplyCfgUuid`, `ownedTypeCfgUuid`, `heatingSupplyCfgUuid`, `usageType`, `secondUsageType`, `totalFloor`, `countE`, `countH`, `countU`, `unitFlag`, `countUnitE`, `countUnitH`, `completeYear`, `managementFee`, `ownYear`, `framework`, `ownedType`, `waterSupply`, `powerSupply`, `heatingSupply`, `standardBuildingUuid`, `roomSimilarFlag`, `unitNameRule`, `empUuid`, `lng`, `lat`, `fullAddress`, `gasFlag`, `elevatorFlag`, `autoAddFlag`, `schoolDTOS`, `similarFlag`, `createdTime`, `propertyCount`, `roomCount`, `prefix`, `buildNo`, `suffix`, `buildRule`, `deleteFlag`, `lu`, `nong`, `sub_nong`, `hao`, `clean_flag`, `clean_date`, `audit_flag`, `releate_flag`) VALUES (1136506, 64007, '上海市', NULL, '8980c3eb-c7ba-4f0f-866a-6e08f59765c9', '23', 'houseUsage', NULL, '', NULL, NULL, '', NULL, '住宅', NULL, '7', NULL, 4, NULL, 0, NULL, NULL, '2017', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, NULL, NULL, '2022-01-21 10:40:24', NULL, NULL, '', '23', '', 'NUMBER', 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `building_info`(`id`, `estateId`, `cityName`, `estateUuid`, `buildingUuid`, `buildingName`, `usageTypeCfgUuid`, `secondUsageTypeCfgUuid`, `frameworkCfgUuid`, `waterSupplyCfgUuid`, `powerSupplyCfgUuid`, `ownedTypeCfgUuid`, `heatingSupplyCfgUuid`, `usageType`, `secondUsageType`, `totalFloor`, `countE`, `countH`, `countU`, `unitFlag`, `countUnitE`, `countUnitH`, `completeYear`, `managementFee`, `ownYear`, `framework`, `ownedType`, `waterSupply`, `powerSupply`, `heatingSupply`, `standardBuildingUuid`, `roomSimilarFlag`, `unitNameRule`, `empUuid`, `lng`, `lat`, `fullAddress`, `gasFlag`, `elevatorFlag`, `autoAddFlag`, `schoolDTOS`, `similarFlag`, `createdTime`, `propertyCount`, `roomCount`, `prefix`, `buildNo`, `suffix`, `buildRule`, `deleteFlag`, `lu`, `nong`, `sub_nong`, `hao`, `clean_flag`, `clean_date`, `audit_flag`, `releate_flag`) VALUES (1136507, 64007, '上海市', NULL, 'bd20364d-1599-4d00-aa1b-fec57dbc5d22', '02', 'houseUsage', NULL, '', NULL, NULL, '', NULL, '住宅', NULL, '7', NULL, 4, NULL, 0, NULL, NULL, '2017', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, NULL, NULL, '2022-01-21 10:40:24', NULL, NULL, '', '02', '', 'NUMBER', 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `building_info`(`id`, `estateId`, `cityName`, `estateUuid`, `buildingUuid`, `buildingName`, `usageTypeCfgUuid`, `secondUsageTypeCfgUuid`, `frameworkCfgUuid`, `waterSupplyCfgUuid`, `powerSupplyCfgUuid`, `ownedTypeCfgUuid`, `heatingSupplyCfgUuid`, `usageType`, `secondUsageType`, `totalFloor`, `countE`, `countH`, `countU`, `unitFlag`, `countUnitE`, `countUnitH`, `completeYear`, `managementFee`, `ownYear`, `framework`, `ownedType`, `waterSupply`, `powerSupply`, `heatingSupply`, `standardBuildingUuid`, `roomSimilarFlag`, `unitNameRule`, `empUuid`, `lng`, `lat`, `fullAddress`, `gasFlag`, `elevatorFlag`, `autoAddFlag`, `schoolDTOS`, `similarFlag`, `createdTime`, `propertyCount`, `roomCount`, `prefix`, `buildNo`, `suffix`, `buildRule`, `deleteFlag`, `lu`, `nong`, `sub_nong`, `hao`, `clean_flag`, `clean_date`, `audit_flag`, `releate_flag`) VALUES (1136508, 64007, '上海市', NULL, '405d985b-e32d-4718-8c90-8416c967f3a9', '24', 'houseUsage', NULL, '', NULL, NULL, '', NULL, '住宅', NULL, '6', NULL, 4, NULL, 0, NULL, NULL, '2017', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, NULL, NULL, '2022-01-21 10:40:24', NULL, NULL, '', '24', '', 'NUMBER', 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `building_info`(`id`, `estateId`, `cityName`, `estateUuid`, `buildingUuid`, `buildingName`, `usageTypeCfgUuid`, `secondUsageTypeCfgUuid`, `frameworkCfgUuid`, `waterSupplyCfgUuid`, `powerSupplyCfgUuid`, `ownedTypeCfgUuid`, `heatingSupplyCfgUuid`, `usageType`, `secondUsageType`, `totalFloor`, `countE`, `countH`, `countU`, `unitFlag`, `countUnitE`, `countUnitH`, `completeYear`, `managementFee`, `ownYear`, `framework`, `ownedType`, `waterSupply`, `powerSupply`, `heatingSupply`, `standardBuildingUuid`, `roomSimilarFlag`, `unitNameRule`, `empUuid`, `lng`, `lat`, `fullAddress`, `gasFlag`, `elevatorFlag`, `autoAddFlag`, `schoolDTOS`, `similarFlag`, `createdTime`, `propertyCount`, `roomCount`, `prefix`, `buildNo`, `suffix`, `buildRule`, `deleteFlag`, `lu`, `nong`, `sub_nong`, `hao`, `clean_flag`, `clean_date`, `audit_flag`, `releate_flag`) VALUES (1136509, 64007, '上海市', NULL, '1673262a-e00c-46e5-9067-ceb7cb86e925', '03', 'houseUsage', NULL, '', NULL, NULL, '', NULL, '住宅', NULL, '7', NULL, 4, NULL, 0, NULL, NULL, '2017', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, NULL, NULL, '2022-01-21 10:40:24', NULL, NULL, '', '03', '', 'NUMBER', 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `building_info`(`id`, `estateId`, `cityName`, `estateUuid`, `buildingUuid`, `buildingName`, `usageTypeCfgUuid`, `secondUsageTypeCfgUuid`, `frameworkCfgUuid`, `waterSupplyCfgUuid`, `powerSupplyCfgUuid`, `ownedTypeCfgUuid`, `heatingSupplyCfgUuid`, `usageType`, `secondUsageType`, `totalFloor`, `countE`, `countH`, `countU`, `unitFlag`, `countUnitE`, `countUnitH`, `completeYear`, `managementFee`, `ownYear`, `framework`, `ownedType`, `waterSupply`, `powerSupply`, `heatingSupply`, `standardBuildingUuid`, `roomSimilarFlag`, `unitNameRule`, `empUuid`, `lng`, `lat`, `fullAddress`, `gasFlag`, `elevatorFlag`, `autoAddFlag`, `schoolDTOS`, `similarFlag`, `createdTime`, `propertyCount`, `roomCount`, `prefix`, `buildNo`, `suffix`, `buildRule`, `deleteFlag`, `lu`, `nong`, `sub_nong`, `hao`, `clean_flag`, `clean_date`, `audit_flag`, `releate_flag`) VALUES (1136510, 64007, '上海市', NULL, 'c7f630fd-7da2-425d-9350-84bf5b0bca1e', '25', 'houseUsage', NULL, '', NULL, NULL, '', NULL, '住宅', NULL, '6', NULL, 2, NULL, 0, NULL, NULL, '2017', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, NULL, NULL, '2022-01-21 10:40:24', NULL, NULL, '', '25', '', 'NUMBER', 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `building_info`(`id`, `estateId`, `cityName`, `estateUuid`, `buildingUuid`, `buildingName`, `usageTypeCfgUuid`, `secondUsageTypeCfgUuid`, `frameworkCfgUuid`, `waterSupplyCfgUuid`, `powerSupplyCfgUuid`, `ownedTypeCfgUuid`, `heatingSupplyCfgUuid`, `usageType`, `secondUsageType`, `totalFloor`, `countE`, `countH`, `countU`, `unitFlag`, `countUnitE`, `countUnitH`, `completeYear`, `managementFee`, `ownYear`, `framework`, `ownedType`, `waterSupply`, `powerSupply`, `heatingSupply`, `standardBuildingUuid`, `roomSimilarFlag`, `unitNameRule`, `empUuid`, `lng`, `lat`, `fullAddress`, `gasFlag`, `elevatorFlag`, `autoAddFlag`, `schoolDTOS`, `similarFlag`, `createdTime`, `propertyCount`, `roomCount`, `prefix`, `buildNo`, `suffix`, `buildRule`, `deleteFlag`, `lu`, `nong`, `sub_nong`, `hao`, `clean_flag`, `clean_date`, `audit_flag`, `releate_flag`) VALUES (1136511, 64007, '上海市', NULL, 'eb4c9031-24f3-455a-afbb-8cabd6942b17', '04', 'houseUsage', NULL, '', NULL, NULL, '', NULL, '住宅', NULL, '7', NULL, 2, NULL, 0, NULL, NULL, '2017', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, NULL, NULL, '2022-01-21 10:40:24', NULL, NULL, '', '04', '', 'NUMBER', 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `building_info`(`id`, `estateId`, `cityName`, `estateUuid`, `buildingUuid`, `buildingName`, `usageTypeCfgUuid`, `secondUsageTypeCfgUuid`, `frameworkCfgUuid`, `waterSupplyCfgUuid`, `powerSupplyCfgUuid`, `ownedTypeCfgUuid`, `heatingSupplyCfgUuid`, `usageType`, `secondUsageType`, `totalFloor`, `countE`, `countH`, `countU`, `unitFlag`, `countUnitE`, `countUnitH`, `completeYear`, `managementFee`, `ownYear`, `framework`, `ownedType`, `waterSupply`, `powerSupply`, `heatingSupply`, `standardBuildingUuid`, `roomSimilarFlag`, `unitNameRule`, `empUuid`, `lng`, `lat`, `fullAddress`, `gasFlag`, `elevatorFlag`, `autoAddFlag`, `schoolDTOS`, `similarFlag`, `createdTime`, `propertyCount`, `roomCount`, `prefix`, `buildNo`, `suffix`, `buildRule`, `deleteFlag`, `lu`, `nong`, `sub_nong`, `hao`, `clean_flag`, `clean_date`, `audit_flag`, `releate_flag`) VALUES (1136512, 64007, '上海市', NULL, '4967a3e5-5897-4b2f-8e9e-135c8fbfc07e', '26', 'houseUsage', NULL, '', NULL, NULL, '', NULL, '住宅', NULL, '6', NULL, 2, NULL, 0, NULL, NULL, '2017', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, NULL, NULL, '2022-01-21 10:40:24', NULL, NULL, '', '26', '', 'NUMBER', 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `building_info`(`id`, `estateId`, `cityName`, `estateUuid`, `buildingUuid`, `buildingName`, `usageTypeCfgUuid`, `secondUsageTypeCfgUuid`, `frameworkCfgUuid`, `waterSupplyCfgUuid`, `powerSupplyCfgUuid`, `ownedTypeCfgUuid`, `heatingSupplyCfgUuid`, `usageType`, `secondUsageType`, `totalFloor`, `countE`, `countH`, `countU`, `unitFlag`, `countUnitE`, `countUnitH`, `completeYear`, `managementFee`, `ownYear`, `framework`, `ownedType`, `waterSupply`, `powerSupply`, `heatingSupply`, `standardBuildingUuid`, `roomSimilarFlag`, `unitNameRule`, `empUuid`, `lng`, `lat`, `fullAddress`, `gasFlag`, `elevatorFlag`, `autoAddFlag`, `schoolDTOS`, `similarFlag`, `createdTime`, `propertyCount`, `roomCount`, `prefix`, `buildNo`, `suffix`, `buildRule`, `deleteFlag`, `lu`, `nong`, `sub_nong`, `hao`, `clean_flag`, `clean_date`, `audit_flag`, `releate_flag`) VALUES (1136513, 64007, '上海市', NULL, '7846d4d3-f41b-4b16-8a47-7f925f445b23', '05', 'houseUsage', NULL, '', NULL, NULL, '', NULL, '住宅', NULL, '7', NULL, 2, NULL, 0, NULL, NULL, '2017', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, NULL, NULL, '2022-01-21 10:40:24', NULL, NULL, '', '05', '', 'NUMBER', 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `building_info`(`id`, `estateId`, `cityName`, `estateUuid`, `buildingUuid`, `buildingName`, `usageTypeCfgUuid`, `secondUsageTypeCfgUuid`, `frameworkCfgUuid`, `waterSupplyCfgUuid`, `powerSupplyCfgUuid`, `ownedTypeCfgUuid`, `heatingSupplyCfgUuid`, `usageType`, `secondUsageType`, `totalFloor`, `countE`, `countH`, `countU`, `unitFlag`, `countUnitE`, `countUnitH`, `completeYear`, `managementFee`, `ownYear`, `framework`, `ownedType`, `waterSupply`, `powerSupply`, `heatingSupply`, `standardBuildingUuid`, `roomSimilarFlag`, `unitNameRule`, `empUuid`, `lng`, `lat`, `fullAddress`, `gasFlag`, `elevatorFlag`, `autoAddFlag`, `schoolDTOS`, `similarFlag`, `createdTime`, `propertyCount`, `roomCount`, `prefix`, `buildNo`, `suffix`, `buildRule`, `deleteFlag`, `lu`, `nong`, `sub_nong`, `hao`, `clean_flag`, `clean_date`, `audit_flag`, `releate_flag`) VALUES (1136514, 64007, '上海市', NULL, '8b85b025-d11b-4a07-8ad1-49eb89822dd6', '27', 'houseUsage', NULL, '', NULL, NULL, '', NULL, '住宅', NULL, '7', NULL, 4, NULL, 0, NULL, NULL, '2017', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, NULL, NULL, '2022-01-21 10:40:24', NULL, NULL, '', '27', '', 'NUMBER', 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `building_info`(`id`, `estateId`, `cityName`, `estateUuid`, `buildingUuid`, `buildingName`, `usageTypeCfgUuid`, `secondUsageTypeCfgUuid`, `frameworkCfgUuid`, `waterSupplyCfgUuid`, `powerSupplyCfgUuid`, `ownedTypeCfgUuid`, `heatingSupplyCfgUuid`, `usageType`, `secondUsageType`, `totalFloor`, `countE`, `countH`, `countU`, `unitFlag`, `countUnitE`, `countUnitH`, `completeYear`, `managementFee`, `ownYear`, `framework`, `ownedType`, `waterSupply`, `powerSupply`, `heatingSupply`, `standardBuildingUuid`, `roomSimilarFlag`, `unitNameRule`, `empUuid`, `lng`, `lat`, `fullAddress`, `gasFlag`, `elevatorFlag`, `autoAddFlag`, `schoolDTOS`, `similarFlag`, `createdTime`, `propertyCount`, `roomCount`, `prefix`, `buildNo`, `suffix`, `buildRule`, `deleteFlag`, `lu`, `nong`, `sub_nong`, `hao`, `clean_flag`, `clean_date`, `audit_flag`, `releate_flag`) VALUES (1136515, 64007, '上海市', NULL, 'b76512cb-59d4-47fe-94a2-ba3a6fb1f9ac', '06', 'houseUsage', NULL, '', NULL, NULL, '', NULL, '住宅', NULL, '7', NULL, 3, NULL, 0, NULL, NULL, '2017', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, NULL, NULL, '2022-01-21 10:40:24', NULL, NULL, '', '06', '', 'NUMBER', 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `building_info`(`id`, `estateId`, `cityName`, `estateUuid`, `buildingUuid`, `buildingName`, `usageTypeCfgUuid`, `secondUsageTypeCfgUuid`, `frameworkCfgUuid`, `waterSupplyCfgUuid`, `powerSupplyCfgUuid`, `ownedTypeCfgUuid`, `heatingSupplyCfgUuid`, `usageType`, `secondUsageType`, `totalFloor`, `countE`, `countH`, `countU`, `unitFlag`, `countUnitE`, `countUnitH`, `completeYear`, `managementFee`, `ownYear`, `framework`, `ownedType`, `waterSupply`, `powerSupply`, `heatingSupply`, `standardBuildingUuid`, `roomSimilarFlag`, `unitNameRule`, `empUuid`, `lng`, `lat`, `fullAddress`, `gasFlag`, `elevatorFlag`, `autoAddFlag`, `schoolDTOS`, `similarFlag`, `createdTime`, `propertyCount`, `roomCount`, `prefix`, `buildNo`, `suffix`, `buildRule`, `deleteFlag`, `lu`, `nong`, `sub_nong`, `hao`, `clean_flag`, `clean_date`, `audit_flag`, `releate_flag`) VALUES (1136516, 64007, '上海市', NULL, '89737d10-5e0c-4b44-96cf-1c75acc30a17', '28', 'houseUsage', NULL, '', NULL, NULL, '', NULL, '住宅', NULL, '7', NULL, 4, NULL, 0, NULL, NULL, '2017', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, NULL, NULL, '2022-01-21 10:40:24', NULL, NULL, '', '28', '', 'NUMBER', 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `building_info`(`id`, `estateId`, `cityName`, `estateUuid`, `buildingUuid`, `buildingName`, `usageTypeCfgUuid`, `secondUsageTypeCfgUuid`, `frameworkCfgUuid`, `waterSupplyCfgUuid`, `powerSupplyCfgUuid`, `ownedTypeCfgUuid`, `heatingSupplyCfgUuid`, `usageType`, `secondUsageType`, `totalFloor`, `countE`, `countH`, `countU`, `unitFlag`, `countUnitE`, `countUnitH`, `completeYear`, `managementFee`, `ownYear`, `framework`, `ownedType`, `waterSupply`, `powerSupply`, `heatingSupply`, `standardBuildingUuid`, `roomSimilarFlag`, `unitNameRule`, `empUuid`, `lng`, `lat`, `fullAddress`, `gasFlag`, `elevatorFlag`, `autoAddFlag`, `schoolDTOS`, `similarFlag`, `createdTime`, `propertyCount`, `roomCount`, `prefix`, `buildNo`, `suffix`, `buildRule`, `deleteFlag`, `lu`, `nong`, `sub_nong`, `hao`, `clean_flag`, `clean_date`, `audit_flag`, `releate_flag`) VALUES (1136517, 64007, '上海市', NULL, '888a4a60-e432-4604-856d-67dc956f028c', '07', 'houseUsage', NULL, '', NULL, NULL, '', NULL, '住宅', NULL, '7', NULL, 3, NULL, 0, NULL, NULL, '2017', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, NULL, NULL, '2022-01-21 10:40:24', NULL, NULL, '', '07', '', 'NUMBER', 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `building_info`(`id`, `estateId`, `cityName`, `estateUuid`, `buildingUuid`, `buildingName`, `usageTypeCfgUuid`, `secondUsageTypeCfgUuid`, `frameworkCfgUuid`, `waterSupplyCfgUuid`, `powerSupplyCfgUuid`, `ownedTypeCfgUuid`, `heatingSupplyCfgUuid`, `usageType`, `secondUsageType`, `totalFloor`, `countE`, `countH`, `countU`, `unitFlag`, `countUnitE`, `countUnitH`, `completeYear`, `managementFee`, `ownYear`, `framework`, `ownedType`, `waterSupply`, `powerSupply`, `heatingSupply`, `standardBuildingUuid`, `roomSimilarFlag`, `unitNameRule`, `empUuid`, `lng`, `lat`, `fullAddress`, `gasFlag`, `elevatorFlag`, `autoAddFlag`, `schoolDTOS`, `similarFlag`, `createdTime`, `propertyCount`, `roomCount`, `prefix`, `buildNo`, `suffix`, `buildRule`, `deleteFlag`, `lu`, `nong`, `sub_nong`, `hao`, `clean_flag`, `clean_date`, `audit_flag`, `releate_flag`) VALUES (1136518, 64007, '上海市', NULL, 'fd54da02-2ae3-4430-863d-8996508053f3', '29', 'houseUsage', NULL, '', NULL, NULL, '', NULL, '住宅', NULL, '7', NULL, 2, NULL, 0, NULL, NULL, '2017', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, NULL, NULL, '2022-01-21 10:40:24', NULL, NULL, '', '29', '', 'NUMBER', 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `building_info`(`id`, `estateId`, `cityName`, `estateUuid`, `buildingUuid`, `buildingName`, `usageTypeCfgUuid`, `secondUsageTypeCfgUuid`, `frameworkCfgUuid`, `waterSupplyCfgUuid`, `powerSupplyCfgUuid`, `ownedTypeCfgUuid`, `heatingSupplyCfgUuid`, `usageType`, `secondUsageType`, `totalFloor`, `countE`, `countH`, `countU`, `unitFlag`, `countUnitE`, `countUnitH`, `completeYear`, `managementFee`, `ownYear`, `framework`, `ownedType`, `waterSupply`, `powerSupply`, `heatingSupply`, `standardBuildingUuid`, `roomSimilarFlag`, `unitNameRule`, `empUuid`, `lng`, `lat`, `fullAddress`, `gasFlag`, `elevatorFlag`, `autoAddFlag`, `schoolDTOS`, `similarFlag`, `createdTime`, `propertyCount`, `roomCount`, `prefix`, `buildNo`, `suffix`, `buildRule`, `deleteFlag`, `lu`, `nong`, `sub_nong`, `hao`, `clean_flag`, `clean_date`, `audit_flag`, `releate_flag`) VALUES (1136519, 64007, '上海市', NULL, '702a3f6e-47e0-4ac5-a74e-20243672be78', '08', 'houseUsage', NULL, '', NULL, NULL, '', NULL, '住宅', NULL, '7', NULL, 3, NULL, 0, NULL, NULL, '2017', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, NULL, NULL, '2022-01-21 10:40:24', NULL, NULL, '', '08', '', 'NUMBER', 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `building_info`(`id`, `estateId`, `cityName`, `estateUuid`, `buildingUuid`, `buildingName`, `usageTypeCfgUuid`, `secondUsageTypeCfgUuid`, `frameworkCfgUuid`, `waterSupplyCfgUuid`, `powerSupplyCfgUuid`, `ownedTypeCfgUuid`, `heatingSupplyCfgUuid`, `usageType`, `secondUsageType`, `totalFloor`, `countE`, `countH`, `countU`, `unitFlag`, `countUnitE`, `countUnitH`, `completeYear`, `managementFee`, `ownYear`, `framework`, `ownedType`, `waterSupply`, `powerSupply`, `heatingSupply`, `standardBuildingUuid`, `roomSimilarFlag`, `unitNameRule`, `empUuid`, `lng`, `lat`, `fullAddress`, `gasFlag`, `elevatorFlag`, `autoAddFlag`, `schoolDTOS`, `similarFlag`, `createdTime`, `propertyCount`, `roomCount`, `prefix`, `buildNo`, `suffix`, `buildRule`, `deleteFlag`, `lu`, `nong`, `sub_nong`, `hao`, `clean_flag`, `clean_date`, `audit_flag`, `releate_flag`) VALUES (1136520, 64007, '上海市', NULL, '3779c954-d892-4609-b5c5-9b0bf8c4c77e', '09', 'houseUsage', NULL, '', NULL, NULL, '', NULL, '住宅', NULL, '6', NULL, 2, NULL, 0, NULL, NULL, '2017', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, NULL, NULL, '2022-01-21 10:40:24', NULL, NULL, '', '09', '', 'NUMBER', 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `building_info`(`id`, `estateId`, `cityName`, `estateUuid`, `buildingUuid`, `buildingName`, `usageTypeCfgUuid`, `secondUsageTypeCfgUuid`, `frameworkCfgUuid`, `waterSupplyCfgUuid`, `powerSupplyCfgUuid`, `ownedTypeCfgUuid`, `heatingSupplyCfgUuid`, `usageType`, `secondUsageType`, `totalFloor`, `countE`, `countH`, `countU`, `unitFlag`, `countUnitE`, `countUnitH`, `completeYear`, `managementFee`, `ownYear`, `framework`, `ownedType`, `waterSupply`, `powerSupply`, `heatingSupply`, `standardBuildingUuid`, `roomSimilarFlag`, `unitNameRule`, `empUuid`, `lng`, `lat`, `fullAddress`, `gasFlag`, `elevatorFlag`, `autoAddFlag`, `schoolDTOS`, `similarFlag`, `createdTime`, `propertyCount`, `roomCount`, `prefix`, `buildNo`, `suffix`, `buildRule`, `deleteFlag`, `lu`, `nong`, `sub_nong`, `hao`, `clean_flag`, `clean_date`, `audit_flag`, `releate_flag`) VALUES (1136521, 64007, '上海市', NULL, '89abb4a7-28b3-419e-b227-d76a208e6608', '30', 'houseUsage', NULL, '', NULL, NULL, '', NULL, '住宅', NULL, '7', NULL, 4, NULL, 0, NULL, NULL, '2017', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, NULL, NULL, '2022-01-21 10:40:24', NULL, NULL, '', '30', '', 'NUMBER', 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `building_info`(`id`, `estateId`, `cityName`, `estateUuid`, `buildingUuid`, `buildingName`, `usageTypeCfgUuid`, `secondUsageTypeCfgUuid`, `frameworkCfgUuid`, `waterSupplyCfgUuid`, `powerSupplyCfgUuid`, `ownedTypeCfgUuid`, `heatingSupplyCfgUuid`, `usageType`, `secondUsageType`, `totalFloor`, `countE`, `countH`, `countU`, `unitFlag`, `countUnitE`, `countUnitH`, `completeYear`, `managementFee`, `ownYear`, `framework`, `ownedType`, `waterSupply`, `powerSupply`, `heatingSupply`, `standardBuildingUuid`, `roomSimilarFlag`, `unitNameRule`, `empUuid`, `lng`, `lat`, `fullAddress`, `gasFlag`, `elevatorFlag`, `autoAddFlag`, `schoolDTOS`, `similarFlag`, `createdTime`, `propertyCount`, `roomCount`, `prefix`, `buildNo`, `suffix`, `buildRule`, `deleteFlag`, `lu`, `nong`, `sub_nong`, `hao`, `clean_flag`, `clean_date`, `audit_flag`, `releate_flag`) VALUES (1136522, 64007, '上海市', NULL, '315d32ae-c3c2-4c48-8903-95630eff67a6', '31', 'houseUsage', NULL, '', NULL, NULL, '', NULL, '住宅', NULL, '6', NULL, 2, NULL, 0, NULL, NULL, '2017', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, NULL, NULL, '2022-01-21 10:40:24', NULL, NULL, '', '31', '', 'NUMBER', 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `building_info`(`id`, `estateId`, `cityName`, `estateUuid`, `buildingUuid`, `buildingName`, `usageTypeCfgUuid`, `secondUsageTypeCfgUuid`, `frameworkCfgUuid`, `waterSupplyCfgUuid`, `powerSupplyCfgUuid`, `ownedTypeCfgUuid`, `heatingSupplyCfgUuid`, `usageType`, `secondUsageType`, `totalFloor`, `countE`, `countH`, `countU`, `unitFlag`, `countUnitE`, `countUnitH`, `completeYear`, `managementFee`, `ownYear`, `framework`, `ownedType`, `waterSupply`, `powerSupply`, `heatingSupply`, `standardBuildingUuid`, `roomSimilarFlag`, `unitNameRule`, `empUuid`, `lng`, `lat`, `fullAddress`, `gasFlag`, `elevatorFlag`, `autoAddFlag`, `schoolDTOS`, `similarFlag`, `createdTime`, `propertyCount`, `roomCount`, `prefix`, `buildNo`, `suffix`, `buildRule`, `deleteFlag`, `lu`, `nong`, `sub_nong`, `hao`, `clean_flag`, `clean_date`, `audit_flag`, `releate_flag`) VALUES (1136523, 64007, '上海市', NULL, '3f033622-566a-4450-999a-0da780aa9b2f', '10', 'houseUsage', NULL, '', NULL, NULL, '', NULL, '住宅', NULL, '6', NULL, 2, NULL, 0, NULL, NULL, '2017', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, NULL, NULL, '2022-01-21 10:40:24', NULL, NULL, '', '10', '', 'NUMBER', 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `building_info`(`id`, `estateId`, `cityName`, `estateUuid`, `buildingUuid`, `buildingName`, `usageTypeCfgUuid`, `secondUsageTypeCfgUuid`, `frameworkCfgUuid`, `waterSupplyCfgUuid`, `powerSupplyCfgUuid`, `ownedTypeCfgUuid`, `heatingSupplyCfgUuid`, `usageType`, `secondUsageType`, `totalFloor`, `countE`, `countH`, `countU`, `unitFlag`, `countUnitE`, `countUnitH`, `completeYear`, `managementFee`, `ownYear`, `framework`, `ownedType`, `waterSupply`, `powerSupply`, `heatingSupply`, `standardBuildingUuid`, `roomSimilarFlag`, `unitNameRule`, `empUuid`, `lng`, `lat`, `fullAddress`, `gasFlag`, `elevatorFlag`, `autoAddFlag`, `schoolDTOS`, `similarFlag`, `createdTime`, `propertyCount`, `roomCount`, `prefix`, `buildNo`, `suffix`, `buildRule`, `deleteFlag`, `lu`, `nong`, `sub_nong`, `hao`, `clean_flag`, `clean_date`, `audit_flag`, `releate_flag`) VALUES (1136524, 64007, '上海市', NULL, 'dc7b6d05-115c-4a4c-afae-18e158e25ba5', '32', 'houseUsage', NULL, '', NULL, NULL, '', NULL, '住宅', NULL, '6', NULL, 2, NULL, 0, NULL, NULL, '2017', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, NULL, NULL, '2022-01-21 10:40:24', NULL, NULL, '', '32', '', 'NUMBER', 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `building_info`(`id`, `estateId`, `cityName`, `estateUuid`, `buildingUuid`, `buildingName`, `usageTypeCfgUuid`, `secondUsageTypeCfgUuid`, `frameworkCfgUuid`, `waterSupplyCfgUuid`, `powerSupplyCfgUuid`, `ownedTypeCfgUuid`, `heatingSupplyCfgUuid`, `usageType`, `secondUsageType`, `totalFloor`, `countE`, `countH`, `countU`, `unitFlag`, `countUnitE`, `countUnitH`, `completeYear`, `managementFee`, `ownYear`, `framework`, `ownedType`, `waterSupply`, `powerSupply`, `heatingSupply`, `standardBuildingUuid`, `roomSimilarFlag`, `unitNameRule`, `empUuid`, `lng`, `lat`, `fullAddress`, `gasFlag`, `elevatorFlag`, `autoAddFlag`, `schoolDTOS`, `similarFlag`, `createdTime`, `propertyCount`, `roomCount`, `prefix`, `buildNo`, `suffix`, `buildRule`, `deleteFlag`, `lu`, `nong`, `sub_nong`, `hao`, `clean_flag`, `clean_date`, `audit_flag`, `releate_flag`) VALUES (1136525, 64007, '上海市', NULL, '8d4e4c4d-f63f-4230-8531-ea0260db9ab6', '11', 'houseUsage', NULL, '', NULL, NULL, '', NULL, '住宅', NULL, '6', NULL, 2, NULL, 0, NULL, NULL, '2017', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, NULL, NULL, '2022-01-21 10:40:24', NULL, NULL, '', '11', '', 'NUMBER', 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `building_info`(`id`, `estateId`, `cityName`, `estateUuid`, `buildingUuid`, `buildingName`, `usageTypeCfgUuid`, `secondUsageTypeCfgUuid`, `frameworkCfgUuid`, `waterSupplyCfgUuid`, `powerSupplyCfgUuid`, `ownedTypeCfgUuid`, `heatingSupplyCfgUuid`, `usageType`, `secondUsageType`, `totalFloor`, `countE`, `countH`, `countU`, `unitFlag`, `countUnitE`, `countUnitH`, `completeYear`, `managementFee`, `ownYear`, `framework`, `ownedType`, `waterSupply`, `powerSupply`, `heatingSupply`, `standardBuildingUuid`, `roomSimilarFlag`, `unitNameRule`, `empUuid`, `lng`, `lat`, `fullAddress`, `gasFlag`, `elevatorFlag`, `autoAddFlag`, `schoolDTOS`, `similarFlag`, `createdTime`, `propertyCount`, `roomCount`, `prefix`, `buildNo`, `suffix`, `buildRule`, `deleteFlag`, `lu`, `nong`, `sub_nong`, `hao`, `clean_flag`, `clean_date`, `audit_flag`, `releate_flag`) VALUES (1136526, 64007, '上海市', NULL, '583c8112-0da1-4206-83b1-c7e2a2353f1d', '33', 'houseUsage', NULL, '', NULL, NULL, '', NULL, '住宅', NULL, '6', NULL, 2, NULL, 0, NULL, NULL, '2017', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, NULL, NULL, '2022-01-21 10:40:24', NULL, NULL, '', '33', '', 'NUMBER', 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `building_info`(`id`, `estateId`, `cityName`, `estateUuid`, `buildingUuid`, `buildingName`, `usageTypeCfgUuid`, `secondUsageTypeCfgUuid`, `frameworkCfgUuid`, `waterSupplyCfgUuid`, `powerSupplyCfgUuid`, `ownedTypeCfgUuid`, `heatingSupplyCfgUuid`, `usageType`, `secondUsageType`, `totalFloor`, `countE`, `countH`, `countU`, `unitFlag`, `countUnitE`, `countUnitH`, `completeYear`, `managementFee`, `ownYear`, `framework`, `ownedType`, `waterSupply`, `powerSupply`, `heatingSupply`, `standardBuildingUuid`, `roomSimilarFlag`, `unitNameRule`, `empUuid`, `lng`, `lat`, `fullAddress`, `gasFlag`, `elevatorFlag`, `autoAddFlag`, `schoolDTOS`, `similarFlag`, `createdTime`, `propertyCount`, `roomCount`, `prefix`, `buildNo`, `suffix`, `buildRule`, `deleteFlag`, `lu`, `nong`, `sub_nong`, `hao`, `clean_flag`, `clean_date`, `audit_flag`, `releate_flag`) VALUES (1136527, 64007, '上海市', NULL, '59f8348d-3ffd-4a7b-8784-b2b856e08884', '12', 'houseUsage', NULL, '', NULL, NULL, '', NULL, '住宅', NULL, '6', NULL, 2, NULL, 0, NULL, NULL, '2017', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, NULL, NULL, '2022-01-21 10:40:24', NULL, NULL, '', '12', '', 'NUMBER', 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `building_info`(`id`, `estateId`, `cityName`, `estateUuid`, `buildingUuid`, `buildingName`, `usageTypeCfgUuid`, `secondUsageTypeCfgUuid`, `frameworkCfgUuid`, `waterSupplyCfgUuid`, `powerSupplyCfgUuid`, `ownedTypeCfgUuid`, `heatingSupplyCfgUuid`, `usageType`, `secondUsageType`, `totalFloor`, `countE`, `countH`, `countU`, `unitFlag`, `countUnitE`, `countUnitH`, `completeYear`, `managementFee`, `ownYear`, `framework`, `ownedType`, `waterSupply`, `powerSupply`, `heatingSupply`, `standardBuildingUuid`, `roomSimilarFlag`, `unitNameRule`, `empUuid`, `lng`, `lat`, `fullAddress`, `gasFlag`, `elevatorFlag`, `autoAddFlag`, `schoolDTOS`, `similarFlag`, `createdTime`, `propertyCount`, `roomCount`, `prefix`, `buildNo`, `suffix`, `buildRule`, `deleteFlag`, `lu`, `nong`, `sub_nong`, `hao`, `clean_flag`, `clean_date`, `audit_flag`, `releate_flag`) VALUES (1136528, 64007, '上海市', NULL, 'faa35575-e11c-401b-bc5e-90d912a4d814', '34', 'houseUsage', NULL, '', NULL, NULL, '', NULL, '住宅', NULL, '6', NULL, 2, NULL, 0, NULL, NULL, '2017', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, NULL, NULL, '2022-01-21 10:40:24', NULL, NULL, '', '34', '', 'NUMBER', 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `building_info`(`id`, `estateId`, `cityName`, `estateUuid`, `buildingUuid`, `buildingName`, `usageTypeCfgUuid`, `secondUsageTypeCfgUuid`, `frameworkCfgUuid`, `waterSupplyCfgUuid`, `powerSupplyCfgUuid`, `ownedTypeCfgUuid`, `heatingSupplyCfgUuid`, `usageType`, `secondUsageType`, `totalFloor`, `countE`, `countH`, `countU`, `unitFlag`, `countUnitE`, `countUnitH`, `completeYear`, `managementFee`, `ownYear`, `framework`, `ownedType`, `waterSupply`, `powerSupply`, `heatingSupply`, `standardBuildingUuid`, `roomSimilarFlag`, `unitNameRule`, `empUuid`, `lng`, `lat`, `fullAddress`, `gasFlag`, `elevatorFlag`, `autoAddFlag`, `schoolDTOS`, `similarFlag`, `createdTime`, `propertyCount`, `roomCount`, `prefix`, `buildNo`, `suffix`, `buildRule`, `deleteFlag`, `lu`, `nong`, `sub_nong`, `hao`, `clean_flag`, `clean_date`, `audit_flag`, `releate_flag`) VALUES (1136529, 64007, '上海市', NULL, '4810463a-aeac-4332-a300-90e3bc4ebd18', '13', 'houseUsage', NULL, '', NULL, NULL, '', NULL, '住宅', NULL, '6', NULL, 2, NULL, 0, NULL, NULL, '2017', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, NULL, NULL, '2022-01-21 10:40:24', NULL, NULL, '', '13', '', 'NUMBER', 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `building_info`(`id`, `estateId`, `cityName`, `estateUuid`, `buildingUuid`, `buildingName`, `usageTypeCfgUuid`, `secondUsageTypeCfgUuid`, `frameworkCfgUuid`, `waterSupplyCfgUuid`, `powerSupplyCfgUuid`, `ownedTypeCfgUuid`, `heatingSupplyCfgUuid`, `usageType`, `secondUsageType`, `totalFloor`, `countE`, `countH`, `countU`, `unitFlag`, `countUnitE`, `countUnitH`, `completeYear`, `managementFee`, `ownYear`, `framework`, `ownedType`, `waterSupply`, `powerSupply`, `heatingSupply`, `standardBuildingUuid`, `roomSimilarFlag`, `unitNameRule`, `empUuid`, `lng`, `lat`, `fullAddress`, `gasFlag`, `elevatorFlag`, `autoAddFlag`, `schoolDTOS`, `similarFlag`, `createdTime`, `propertyCount`, `roomCount`, `prefix`, `buildNo`, `suffix`, `buildRule`, `deleteFlag`, `lu`, `nong`, `sub_nong`, `hao`, `clean_flag`, `clean_date`, `audit_flag`, `releate_flag`) VALUES (1136530, 64007, '上海市', NULL, 'eba256dc-63bf-4d17-8433-178578df242b', '35', 'houseUsage', NULL, '', NULL, NULL, '', NULL, '住宅', NULL, '6', NULL, 2, NULL, 0, NULL, NULL, '2017', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, NULL, NULL, '2022-01-21 10:40:24', NULL, NULL, '', '35', '', 'NUMBER', 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `building_info`(`id`, `estateId`, `cityName`, `estateUuid`, `buildingUuid`, `buildingName`, `usageTypeCfgUuid`, `secondUsageTypeCfgUuid`, `frameworkCfgUuid`, `waterSupplyCfgUuid`, `powerSupplyCfgUuid`, `ownedTypeCfgUuid`, `heatingSupplyCfgUuid`, `usageType`, `secondUsageType`, `totalFloor`, `countE`, `countH`, `countU`, `unitFlag`, `countUnitE`, `countUnitH`, `completeYear`, `managementFee`, `ownYear`, `framework`, `ownedType`, `waterSupply`, `powerSupply`, `heatingSupply`, `standardBuildingUuid`, `roomSimilarFlag`, `unitNameRule`, `empUuid`, `lng`, `lat`, `fullAddress`, `gasFlag`, `elevatorFlag`, `autoAddFlag`, `schoolDTOS`, `similarFlag`, `createdTime`, `propertyCount`, `roomCount`, `prefix`, `buildNo`, `suffix`, `buildRule`, `deleteFlag`, `lu`, `nong`, `sub_nong`, `hao`, `clean_flag`, `clean_date`, `audit_flag`, `releate_flag`) VALUES (1136531, 64007, '上海市', NULL, 'a42e92d3-dfa1-4dfe-9809-d5467e3b14f2', '14', 'houseUsage', NULL, '', NULL, NULL, '', NULL, '住宅', NULL, '6', NULL, 2, NULL, 0, NULL, NULL, '2017', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, NULL, NULL, '2022-01-21 10:40:24', NULL, NULL, '', '14', '', 'NUMBER', 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `building_info`(`id`, `estateId`, `cityName`, `estateUuid`, `buildingUuid`, `buildingName`, `usageTypeCfgUuid`, `secondUsageTypeCfgUuid`, `frameworkCfgUuid`, `waterSupplyCfgUuid`, `powerSupplyCfgUuid`, `ownedTypeCfgUuid`, `heatingSupplyCfgUuid`, `usageType`, `secondUsageType`, `totalFloor`, `countE`, `countH`, `countU`, `unitFlag`, `countUnitE`, `countUnitH`, `completeYear`, `managementFee`, `ownYear`, `framework`, `ownedType`, `waterSupply`, `powerSupply`, `heatingSupply`, `standardBuildingUuid`, `roomSimilarFlag`, `unitNameRule`, `empUuid`, `lng`, `lat`, `fullAddress`, `gasFlag`, `elevatorFlag`, `autoAddFlag`, `schoolDTOS`, `similarFlag`, `createdTime`, `propertyCount`, `roomCount`, `prefix`, `buildNo`, `suffix`, `buildRule`, `deleteFlag`, `lu`, `nong`, `sub_nong`, `hao`, `clean_flag`, `clean_date`, `audit_flag`, `releate_flag`) VALUES (1136532, 64007, '上海市', NULL, '85c01ba1-e97c-4517-92f4-0e186c70d441', '36', 'houseUsage', NULL, '', NULL, NULL, '', NULL, '住宅', NULL, '6', NULL, 2, NULL, 0, NULL, NULL, '2017', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, NULL, NULL, '2022-01-21 10:40:24', NULL, NULL, '', '36', '', 'NUMBER', 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `building_info`(`id`, `estateId`, `cityName`, `estateUuid`, `buildingUuid`, `buildingName`, `usageTypeCfgUuid`, `secondUsageTypeCfgUuid`, `frameworkCfgUuid`, `waterSupplyCfgUuid`, `powerSupplyCfgUuid`, `ownedTypeCfgUuid`, `heatingSupplyCfgUuid`, `usageType`, `secondUsageType`, `totalFloor`, `countE`, `countH`, `countU`, `unitFlag`, `countUnitE`, `countUnitH`, `completeYear`, `managementFee`, `ownYear`, `framework`, `ownedType`, `waterSupply`, `powerSupply`, `heatingSupply`, `standardBuildingUuid`, `roomSimilarFlag`, `unitNameRule`, `empUuid`, `lng`, `lat`, `fullAddress`, `gasFlag`, `elevatorFlag`, `autoAddFlag`, `schoolDTOS`, `similarFlag`, `createdTime`, `propertyCount`, `roomCount`, `prefix`, `buildNo`, `suffix`, `buildRule`, `deleteFlag`, `lu`, `nong`, `sub_nong`, `hao`, `clean_flag`, `clean_date`, `audit_flag`, `releate_flag`) VALUES (1136533, 64007, '上海市', NULL, '25f9c97e-68f1-47d2-b3eb-64363d09df5a', '15', 'houseUsage', NULL, '', NULL, NULL, '', NULL, '住宅', NULL, '6', NULL, 4, NULL, 0, NULL, NULL, '2017', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, NULL, NULL, '2022-01-21 10:40:24', NULL, NULL, '', '15', '', 'NUMBER', 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `building_info`(`id`, `estateId`, `cityName`, `estateUuid`, `buildingUuid`, `buildingName`, `usageTypeCfgUuid`, `secondUsageTypeCfgUuid`, `frameworkCfgUuid`, `waterSupplyCfgUuid`, `powerSupplyCfgUuid`, `ownedTypeCfgUuid`, `heatingSupplyCfgUuid`, `usageType`, `secondUsageType`, `totalFloor`, `countE`, `countH`, `countU`, `unitFlag`, `countUnitE`, `countUnitH`, `completeYear`, `managementFee`, `ownYear`, `framework`, `ownedType`, `waterSupply`, `powerSupply`, `heatingSupply`, `standardBuildingUuid`, `roomSimilarFlag`, `unitNameRule`, `empUuid`, `lng`, `lat`, `fullAddress`, `gasFlag`, `elevatorFlag`, `autoAddFlag`, `schoolDTOS`, `similarFlag`, `createdTime`, `propertyCount`, `roomCount`, `prefix`, `buildNo`, `suffix`, `buildRule`, `deleteFlag`, `lu`, `nong`, `sub_nong`, `hao`, `clean_flag`, `clean_date`, `audit_flag`, `releate_flag`) VALUES (1136534, 64007, '上海市', NULL, '44817cfd-139c-4199-9599-77c13d536395', '37', 'houseUsage', NULL, '', NULL, NULL, '', NULL, '住宅', NULL, '7', NULL, 2, NULL, 0, NULL, NULL, '2017', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, NULL, NULL, '2022-01-21 10:40:24', NULL, NULL, '', '37', '', 'NUMBER', 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `building_info`(`id`, `estateId`, `cityName`, `estateUuid`, `buildingUuid`, `buildingName`, `usageTypeCfgUuid`, `secondUsageTypeCfgUuid`, `frameworkCfgUuid`, `waterSupplyCfgUuid`, `powerSupplyCfgUuid`, `ownedTypeCfgUuid`, `heatingSupplyCfgUuid`, `usageType`, `secondUsageType`, `totalFloor`, `countE`, `countH`, `countU`, `unitFlag`, `countUnitE`, `countUnitH`, `completeYear`, `managementFee`, `ownYear`, `framework`, `ownedType`, `waterSupply`, `powerSupply`, `heatingSupply`, `standardBuildingUuid`, `roomSimilarFlag`, `unitNameRule`, `empUuid`, `lng`, `lat`, `fullAddress`, `gasFlag`, `elevatorFlag`, `autoAddFlag`, `schoolDTOS`, `similarFlag`, `createdTime`, `propertyCount`, `roomCount`, `prefix`, `buildNo`, `suffix`, `buildRule`, `deleteFlag`, `lu`, `nong`, `sub_nong`, `hao`, `clean_flag`, `clean_date`, `audit_flag`, `releate_flag`) VALUES (1136535, 64007, '上海市', NULL, '38dc92ac-455a-4fa8-9f39-06c46f7989f5', '16', 'houseUsage', NULL, '', NULL, NULL, '', NULL, '住宅', NULL, '6', NULL, 4, NULL, 0, NULL, NULL, '2017', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, NULL, NULL, '2022-01-21 10:40:24', NULL, NULL, '', '16', '', 'NUMBER', 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `building_info`(`id`, `estateId`, `cityName`, `estateUuid`, `buildingUuid`, `buildingName`, `usageTypeCfgUuid`, `secondUsageTypeCfgUuid`, `frameworkCfgUuid`, `waterSupplyCfgUuid`, `powerSupplyCfgUuid`, `ownedTypeCfgUuid`, `heatingSupplyCfgUuid`, `usageType`, `secondUsageType`, `totalFloor`, `countE`, `countH`, `countU`, `unitFlag`, `countUnitE`, `countUnitH`, `completeYear`, `managementFee`, `ownYear`, `framework`, `ownedType`, `waterSupply`, `powerSupply`, `heatingSupply`, `standardBuildingUuid`, `roomSimilarFlag`, `unitNameRule`, `empUuid`, `lng`, `lat`, `fullAddress`, `gasFlag`, `elevatorFlag`, `autoAddFlag`, `schoolDTOS`, `similarFlag`, `createdTime`, `propertyCount`, `roomCount`, `prefix`, `buildNo`, `suffix`, `buildRule`, `deleteFlag`, `lu`, `nong`, `sub_nong`, `hao`, `clean_flag`, `clean_date`, `audit_flag`, `releate_flag`) VALUES (1136536, 64007, '上海市', NULL, 'cea73cd5-d4eb-410e-948a-bb7492415a59', '38', 'houseUsage', NULL, '', NULL, NULL, '', NULL, '住宅', NULL, '7', NULL, 2, NULL, 0, NULL, NULL, '2017', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, NULL, NULL, '2022-01-21 10:40:24', NULL, NULL, '', '38', '', 'NUMBER', 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `building_info`(`id`, `estateId`, `cityName`, `estateUuid`, `buildingUuid`, `buildingName`, `usageTypeCfgUuid`, `secondUsageTypeCfgUuid`, `frameworkCfgUuid`, `waterSupplyCfgUuid`, `powerSupplyCfgUuid`, `ownedTypeCfgUuid`, `heatingSupplyCfgUuid`, `usageType`, `secondUsageType`, `totalFloor`, `countE`, `countH`, `countU`, `unitFlag`, `countUnitE`, `countUnitH`, `completeYear`, `managementFee`, `ownYear`, `framework`, `ownedType`, `waterSupply`, `powerSupply`, `heatingSupply`, `standardBuildingUuid`, `roomSimilarFlag`, `unitNameRule`, `empUuid`, `lng`, `lat`, `fullAddress`, `gasFlag`, `elevatorFlag`, `autoAddFlag`, `schoolDTOS`, `similarFlag`, `createdTime`, `propertyCount`, `roomCount`, `prefix`, `buildNo`, `suffix`, `buildRule`, `deleteFlag`, `lu`, `nong`, `sub_nong`, `hao`, `clean_flag`, `clean_date`, `audit_flag`, `releate_flag`) VALUES (1136537, 64007, '上海市', NULL, '7815b194-22cd-4796-88db-2062b8eb0de4', '17', 'houseUsage', NULL, '', NULL, NULL, '', NULL, '住宅', NULL, '6', NULL, 2, NULL, 0, NULL, NULL, '2017', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, NULL, NULL, '2022-01-21 10:40:24', NULL, NULL, '', '17', '', 'NUMBER', 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `building_info`(`id`, `estateId`, `cityName`, `estateUuid`, `buildingUuid`, `buildingName`, `usageTypeCfgUuid`, `secondUsageTypeCfgUuid`, `frameworkCfgUuid`, `waterSupplyCfgUuid`, `powerSupplyCfgUuid`, `ownedTypeCfgUuid`, `heatingSupplyCfgUuid`, `usageType`, `secondUsageType`, `totalFloor`, `countE`, `countH`, `countU`, `unitFlag`, `countUnitE`, `countUnitH`, `completeYear`, `managementFee`, `ownYear`, `framework`, `ownedType`, `waterSupply`, `powerSupply`, `heatingSupply`, `standardBuildingUuid`, `roomSimilarFlag`, `unitNameRule`, `empUuid`, `lng`, `lat`, `fullAddress`, `gasFlag`, `elevatorFlag`, `autoAddFlag`, `schoolDTOS`, `similarFlag`, `createdTime`, `propertyCount`, `roomCount`, `prefix`, `buildNo`, `suffix`, `buildRule`, `deleteFlag`, `lu`, `nong`, `sub_nong`, `hao`, `clean_flag`, `clean_date`, `audit_flag`, `releate_flag`) VALUES (1136538, 64007, '上海市', NULL, '99f086df-5699-4196-be66-022235d64c55', '39', 'houseUsage', NULL, '', NULL, NULL, '', NULL, '住宅', NULL, '7', NULL, 2, NULL, 0, NULL, NULL, '2017', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, NULL, NULL, '2022-01-21 10:40:24', NULL, NULL, '', '39', '', 'NUMBER', 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `building_info`(`id`, `estateId`, `cityName`, `estateUuid`, `buildingUuid`, `buildingName`, `usageTypeCfgUuid`, `secondUsageTypeCfgUuid`, `frameworkCfgUuid`, `waterSupplyCfgUuid`, `powerSupplyCfgUuid`, `ownedTypeCfgUuid`, `heatingSupplyCfgUuid`, `usageType`, `secondUsageType`, `totalFloor`, `countE`, `countH`, `countU`, `unitFlag`, `countUnitE`, `countUnitH`, `completeYear`, `managementFee`, `ownYear`, `framework`, `ownedType`, `waterSupply`, `powerSupply`, `heatingSupply`, `standardBuildingUuid`, `roomSimilarFlag`, `unitNameRule`, `empUuid`, `lng`, `lat`, `fullAddress`, `gasFlag`, `elevatorFlag`, `autoAddFlag`, `schoolDTOS`, `similarFlag`, `createdTime`, `propertyCount`, `roomCount`, `prefix`, `buildNo`, `suffix`, `buildRule`, `deleteFlag`, `lu`, `nong`, `sub_nong`, `hao`, `clean_flag`, `clean_date`, `audit_flag`, `releate_flag`) VALUES (1136539, 64007, '上海市', NULL, 'eed2a43d-7f23-4afd-8e96-442aa3aaea93', '18', 'houseUsage', NULL, '', NULL, NULL, '', NULL, '住宅', NULL, '6', NULL, 4, NULL, 0, NULL, NULL, '2017', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, NULL, NULL, '2022-01-21 10:40:24', NULL, NULL, '', '18', '', 'NUMBER', 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `building_info`(`id`, `estateId`, `cityName`, `estateUuid`, `buildingUuid`, `buildingName`, `usageTypeCfgUuid`, `secondUsageTypeCfgUuid`, `frameworkCfgUuid`, `waterSupplyCfgUuid`, `powerSupplyCfgUuid`, `ownedTypeCfgUuid`, `heatingSupplyCfgUuid`, `usageType`, `secondUsageType`, `totalFloor`, `countE`, `countH`, `countU`, `unitFlag`, `countUnitE`, `countUnitH`, `completeYear`, `managementFee`, `ownYear`, `framework`, `ownedType`, `waterSupply`, `powerSupply`, `heatingSupply`, `standardBuildingUuid`, `roomSimilarFlag`, `unitNameRule`, `empUuid`, `lng`, `lat`, `fullAddress`, `gasFlag`, `elevatorFlag`, `autoAddFlag`, `schoolDTOS`, `similarFlag`, `createdTime`, `propertyCount`, `roomCount`, `prefix`, `buildNo`, `suffix`, `buildRule`, `deleteFlag`, `lu`, `nong`, `sub_nong`, `hao`, `clean_flag`, `clean_date`, `audit_flag`, `releate_flag`) VALUES (1136540, 64007, '上海市', NULL, '8820fbef-0118-4fc1-b8a3-9dd304fb98ae', '19', 'houseUsage', NULL, '', NULL, NULL, '', NULL, '住宅', NULL, '6', NULL, 4, NULL, 0, NULL, NULL, '2017', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, NULL, NULL, '2022-01-21 10:40:24', NULL, NULL, '', '19', '', 'NUMBER', 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `building_info`(`id`, `estateId`, `cityName`, `estateUuid`, `buildingUuid`, `buildingName`, `usageTypeCfgUuid`, `secondUsageTypeCfgUuid`, `frameworkCfgUuid`, `waterSupplyCfgUuid`, `powerSupplyCfgUuid`, `ownedTypeCfgUuid`, `heatingSupplyCfgUuid`, `usageType`, `secondUsageType`, `totalFloor`, `countE`, `countH`, `countU`, `unitFlag`, `countUnitE`, `countUnitH`, `completeYear`, `managementFee`, `ownYear`, `framework`, `ownedType`, `waterSupply`, `powerSupply`, `heatingSupply`, `standardBuildingUuid`, `roomSimilarFlag`, `unitNameRule`, `empUuid`, `lng`, `lat`, `fullAddress`, `gasFlag`, `elevatorFlag`, `autoAddFlag`, `schoolDTOS`, `similarFlag`, `createdTime`, `propertyCount`, `roomCount`, `prefix`, `buildNo`, `suffix`, `buildRule`, `deleteFlag`, `lu`, `nong`, `sub_nong`, `hao`, `clean_flag`, `clean_date`, `audit_flag`, `releate_flag`) VALUES (1136541, 64007, '上海市', NULL, 'd1815ffd-a2f6-4d7a-82e8-b289a8ccb934', '40', 'houseUsage', NULL, '', NULL, NULL, '', NULL, '住宅', NULL, '7', NULL, 4, NULL, 0, NULL, NULL, '2017', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, NULL, NULL, '2022-01-21 10:40:24', NULL, NULL, '', '40', '', 'NUMBER', 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `building_info`(`id`, `estateId`, `cityName`, `estateUuid`, `buildingUuid`, `buildingName`, `usageTypeCfgUuid`, `secondUsageTypeCfgUuid`, `frameworkCfgUuid`, `waterSupplyCfgUuid`, `powerSupplyCfgUuid`, `ownedTypeCfgUuid`, `heatingSupplyCfgUuid`, `usageType`, `secondUsageType`, `totalFloor`, `countE`, `countH`, `countU`, `unitFlag`, `countUnitE`, `countUnitH`, `completeYear`, `managementFee`, `ownYear`, `framework`, `ownedType`, `waterSupply`, `powerSupply`, `heatingSupply`, `standardBuildingUuid`, `roomSimilarFlag`, `unitNameRule`, `empUuid`, `lng`, `lat`, `fullAddress`, `gasFlag`, `elevatorFlag`, `autoAddFlag`, `schoolDTOS`, `similarFlag`, `createdTime`, `propertyCount`, `roomCount`, `prefix`, `buildNo`, `suffix`, `buildRule`, `deleteFlag`, `lu`, `nong`, `sub_nong`, `hao`, `clean_flag`, `clean_date`, `audit_flag`, `releate_flag`) VALUES (1136542, 64007, '上海市', NULL, '1311acb4-e0b3-4b3f-bc34-af45a37479e4', '20', 'houseUsage', NULL, '', NULL, NULL, '', NULL, '住宅', NULL, '7', NULL, 2, NULL, 0, NULL, NULL, '2017', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, NULL, NULL, '2022-01-21 10:40:24', NULL, NULL, '', '20', '', 'NUMBER', 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `building_info`(`id`, `estateId`, `cityName`, `estateUuid`, `buildingUuid`, `buildingName`, `usageTypeCfgUuid`, `secondUsageTypeCfgUuid`, `frameworkCfgUuid`, `waterSupplyCfgUuid`, `powerSupplyCfgUuid`, `ownedTypeCfgUuid`, `heatingSupplyCfgUuid`, `usageType`, `secondUsageType`, `totalFloor`, `countE`, `countH`, `countU`, `unitFlag`, `countUnitE`, `countUnitH`, `completeYear`, `managementFee`, `ownYear`, `framework`, `ownedType`, `waterSupply`, `powerSupply`, `heatingSupply`, `standardBuildingUuid`, `roomSimilarFlag`, `unitNameRule`, `empUuid`, `lng`, `lat`, `fullAddress`, `gasFlag`, `elevatorFlag`, `autoAddFlag`, `schoolDTOS`, `similarFlag`, `createdTime`, `propertyCount`, `roomCount`, `prefix`, `buildNo`, `suffix`, `buildRule`, `deleteFlag`, `lu`, `nong`, `sub_nong`, `hao`, `clean_flag`, `clean_date`, `audit_flag`, `releate_flag`) VALUES (1136543, 64007, '上海市', NULL, '2469f9fd-7fe7-4f77-9e02-374c55bb3d09', '21', 'houseUsage', NULL, '', NULL, NULL, '', NULL, '住宅', NULL, '7', NULL, 2, NULL, 0, NULL, NULL, '2017', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, NULL, NULL, '2022-01-21 10:40:24', NULL, NULL, '', '21', '', 'NUMBER', 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `building_info`(`id`, `estateId`, `cityName`, `estateUuid`, `buildingUuid`, `buildingName`, `usageTypeCfgUuid`, `secondUsageTypeCfgUuid`, `frameworkCfgUuid`, `waterSupplyCfgUuid`, `powerSupplyCfgUuid`, `ownedTypeCfgUuid`, `heatingSupplyCfgUuid`, `usageType`, `secondUsageType`, `totalFloor`, `countE`, `countH`, `countU`, `unitFlag`, `countUnitE`, `countUnitH`, `completeYear`, `managementFee`, `ownYear`, `framework`, `ownedType`, `waterSupply`, `powerSupply`, `heatingSupply`, `standardBuildingUuid`, `roomSimilarFlag`, `unitNameRule`, `empUuid`, `lng`, `lat`, `fullAddress`, `gasFlag`, `elevatorFlag`, `autoAddFlag`, `schoolDTOS`, `similarFlag`, `createdTime`, `propertyCount`, `roomCount`, `prefix`, `buildNo`, `suffix`, `buildRule`, `deleteFlag`, `lu`, `nong`, `sub_nong`, `hao`, `clean_flag`, `clean_date`, `audit_flag`, `releate_flag`) VALUES (1136544, 63459, NULL, NULL, 'f3d446de-7e6c-40c6-9a95-5cbf36109715', '共和新路4808号', 'shopsHouseUsage', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2022-01-21 12:13:17', NULL, NULL, NULL, '共和新路4808号', NULL, NULL, 0, NULL, NULL, NULL, NULL, 0, NULL, 0, 0);
INSERT INTO `building_info`(`id`, `estateId`, `cityName`, `estateUuid`, `buildingUuid`, `buildingName`, `usageTypeCfgUuid`, `secondUsageTypeCfgUuid`, `frameworkCfgUuid`, `waterSupplyCfgUuid`, `powerSupplyCfgUuid`, `ownedTypeCfgUuid`, `heatingSupplyCfgUuid`, `usageType`, `secondUsageType`, `totalFloor`, `countE`, `countH`, `countU`, `unitFlag`, `countUnitE`, `countUnitH`, `completeYear`, `managementFee`, `ownYear`, `framework`, `ownedType`, `waterSupply`, `powerSupply`, `heatingSupply`, `standardBuildingUuid`, `roomSimilarFlag`, `unitNameRule`, `empUuid`, `lng`, `lat`, `fullAddress`, `gasFlag`, `elevatorFlag`, `autoAddFlag`, `schoolDTOS`, `similarFlag`, `createdTime`, `propertyCount`, `roomCount`, `prefix`, `buildNo`, `suffix`, `buildRule`, `deleteFlag`, `lu`, `nong`, `sub_nong`, `hao`, `clean_flag`, `clean_date`, `audit_flag`, `releate_flag`) VALUES (1136545, 480, '深圳市', NULL, '2c1cebb2-13dc-452a-914d-cd725c142c38', '七区1', 'shopsHouseUsage', NULL, '', NULL, NULL, '', NULL, '商铺', NULL, '1', NULL, NULL, NULL, 0, NULL, NULL, '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, NULL, NULL, '2022-01-21 13:58:40', NULL, NULL, NULL, '七区1', NULL, NULL, 0, NULL, NULL, NULL, NULL, 0, NULL, 0, 0);
INSERT INTO `building_info`(`id`, `estateId`, `cityName`, `estateUuid`, `buildingUuid`, `buildingName`, `usageTypeCfgUuid`, `secondUsageTypeCfgUuid`, `frameworkCfgUuid`, `waterSupplyCfgUuid`, `powerSupplyCfgUuid`, `ownedTypeCfgUuid`, `heatingSupplyCfgUuid`, `usageType`, `secondUsageType`, `totalFloor`, `countE`, `countH`, `countU`, `unitFlag`, `countUnitE`, `countUnitH`, `completeYear`, `managementFee`, `ownYear`, `framework`, `ownedType`, `waterSupply`, `powerSupply`, `heatingSupply`, `standardBuildingUuid`, `roomSimilarFlag`, `unitNameRule`, `empUuid`, `lng`, `lat`, `fullAddress`, `gasFlag`, `elevatorFlag`, `autoAddFlag`, `schoolDTOS`, `similarFlag`, `createdTime`, `propertyCount`, `roomCount`, `prefix`, `buildNo`, `suffix`, `buildRule`, `deleteFlag`, `lu`, `nong`, `sub_nong`, `hao`, `clean_flag`, `clean_date`, `audit_flag`, `releate_flag`) VALUES (1136546, 9650, '南京市', NULL, 'fd8b7f6d-17ee-4f8f-a515-8af839a96d73', '2', 'houseUsage', NULL, '', NULL, NULL, '', NULL, '住宅', NULL, '6', NULL, NULL, 6, 1, NULL, NULL, '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'NUMBER', NULL, NULL, NULL, NULL, NULL, 0, NULL, NULL, NULL, '2022-01-21 16:02:43', NULL, NULL, NULL, '2', NULL, NULL, 0, NULL, NULL, NULL, NULL, 0, NULL, 0, 0);
INSERT INTO `building_info`(`id`, `estateId`, `cityName`, `estateUuid`, `buildingUuid`, `buildingName`, `usageTypeCfgUuid`, `secondUsageTypeCfgUuid`, `frameworkCfgUuid`, `waterSupplyCfgUuid`, `powerSupplyCfgUuid`, `ownedTypeCfgUuid`, `heatingSupplyCfgUuid`, `usageType`, `secondUsageType`, `totalFloor`, `countE`, `countH`, `countU`, `unitFlag`, `countUnitE`, `countUnitH`, `completeYear`, `managementFee`, `ownYear`, `framework`, `ownedType`, `waterSupply`, `powerSupply`, `heatingSupply`, `standardBuildingUuid`, `roomSimilarFlag`, `unitNameRule`, `empUuid`, `lng`, `lat`, `fullAddress`, `gasFlag`, `elevatorFlag`, `autoAddFlag`, `schoolDTOS`, `similarFlag`, `createdTime`, `propertyCount`, `roomCount`, `prefix`, `buildNo`, `suffix`, `buildRule`, `deleteFlag`, `lu`, `nong`, `sub_nong`, `hao`, `clean_flag`, `clean_date`, `audit_flag`, `releate_flag`) VALUES (1136547, 64009, '上海市', NULL, '502bf16b-5eed-411b-b9b3-2c51b198e7de', '01', 'houseUsage', NULL, 'systemFramework-slabBuilding-0000000', NULL, NULL, 'systemOwnType-relocation-00000000000', NULL, '住宅', NULL, NULL, NULL, NULL, NULL, 0, NULL, NULL, '2022', NULL, '70', '板楼', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '2022-01-21 17:11:41', NULL, NULL, '', '01', '', 'NUMBER', 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `building_info`(`id`, `estateId`, `cityName`, `estateUuid`, `buildingUuid`, `buildingName`, `usageTypeCfgUuid`, `secondUsageTypeCfgUuid`, `frameworkCfgUuid`, `waterSupplyCfgUuid`, `powerSupplyCfgUuid`, `ownedTypeCfgUuid`, `heatingSupplyCfgUuid`, `usageType`, `secondUsageType`, `totalFloor`, `countE`, `countH`, `countU`, `unitFlag`, `countUnitE`, `countUnitH`, `completeYear`, `managementFee`, `ownYear`, `framework`, `ownedType`, `waterSupply`, `powerSupply`, `heatingSupply`, `standardBuildingUuid`, `roomSimilarFlag`, `unitNameRule`, `empUuid`, `lng`, `lat`, `fullAddress`, `gasFlag`, `elevatorFlag`, `autoAddFlag`, `schoolDTOS`, `similarFlag`, `createdTime`, `propertyCount`, `roomCount`, `prefix`, `buildNo`, `suffix`, `buildRule`, `deleteFlag`, `lu`, `nong`, `sub_nong`, `hao`, `clean_flag`, `clean_date`, `audit_flag`, `releate_flag`) VALUES (1136548, 64009, '上海市', NULL, '39d8efb5-fe64-4700-9e44-a9709e81abf2', '02', 'houseUsage', NULL, 'systemFramework-slabBuilding-0000000', NULL, NULL, 'systemOwnType-relocation-00000000000', NULL, '住宅', NULL, NULL, NULL, NULL, NULL, 0, NULL, NULL, '2022', NULL, '70', '板楼', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '2022-01-21 17:11:41', NULL, NULL, '', '02', '', 'NUMBER', 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `building_info`(`id`, `estateId`, `cityName`, `estateUuid`, `buildingUuid`, `buildingName`, `usageTypeCfgUuid`, `secondUsageTypeCfgUuid`, `frameworkCfgUuid`, `waterSupplyCfgUuid`, `powerSupplyCfgUuid`, `ownedTypeCfgUuid`, `heatingSupplyCfgUuid`, `usageType`, `secondUsageType`, `totalFloor`, `countE`, `countH`, `countU`, `unitFlag`, `countUnitE`, `countUnitH`, `completeYear`, `managementFee`, `ownYear`, `framework`, `ownedType`, `waterSupply`, `powerSupply`, `heatingSupply`, `standardBuildingUuid`, `roomSimilarFlag`, `unitNameRule`, `empUuid`, `lng`, `lat`, `fullAddress`, `gasFlag`, `elevatorFlag`, `autoAddFlag`, `schoolDTOS`, `similarFlag`, `createdTime`, `propertyCount`, `roomCount`, `prefix`, `buildNo`, `suffix`, `buildRule`, `deleteFlag`, `lu`, `nong`, `sub_nong`, `hao`, `clean_flag`, `clean_date`, `audit_flag`, `releate_flag`) VALUES (1136549, 64009, '上海市', NULL, '1c71c4ac-8c94-459b-a4af-ee8c05bce8df', '03', 'houseUsage', NULL, 'systemFramework-slabBuilding-0000000', NULL, NULL, 'systemOwnType-relocation-00000000000', NULL, '住宅', NULL, NULL, NULL, NULL, NULL, 0, NULL, NULL, '2022', NULL, '70', '板楼', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '2022-01-21 17:11:41', NULL, NULL, '', '03', '', 'NUMBER', 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `building_info`(`id`, `estateId`, `cityName`, `estateUuid`, `buildingUuid`, `buildingName`, `usageTypeCfgUuid`, `secondUsageTypeCfgUuid`, `frameworkCfgUuid`, `waterSupplyCfgUuid`, `powerSupplyCfgUuid`, `ownedTypeCfgUuid`, `heatingSupplyCfgUuid`, `usageType`, `secondUsageType`, `totalFloor`, `countE`, `countH`, `countU`, `unitFlag`, `countUnitE`, `countUnitH`, `completeYear`, `managementFee`, `ownYear`, `framework`, `ownedType`, `waterSupply`, `powerSupply`, `heatingSupply`, `standardBuildingUuid`, `roomSimilarFlag`, `unitNameRule`, `empUuid`, `lng`, `lat`, `fullAddress`, `gasFlag`, `elevatorFlag`, `autoAddFlag`, `schoolDTOS`, `similarFlag`, `createdTime`, `propertyCount`, `roomCount`, `prefix`, `buildNo`, `suffix`, `buildRule`, `deleteFlag`, `lu`, `nong`, `sub_nong`, `hao`, `clean_flag`, `clean_date`, `audit_flag`, `releate_flag`) VALUES (1136550, 64009, '上海市', NULL, '804e42da-dfed-4da3-bda8-a977ce4d4643', '04', 'houseUsage', NULL, 'systemFramework-slabBuilding-0000000', NULL, NULL, 'systemOwnType-relocation-00000000000', NULL, '住宅', NULL, NULL, NULL, NULL, NULL, 0, NULL, NULL, '2022', NULL, '70', '板楼', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '2022-01-21 17:11:41', NULL, NULL, '', '04', '', 'NUMBER', 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `building_info`(`id`, `estateId`, `cityName`, `estateUuid`, `buildingUuid`, `buildingName`, `usageTypeCfgUuid`, `secondUsageTypeCfgUuid`, `frameworkCfgUuid`, `waterSupplyCfgUuid`, `powerSupplyCfgUuid`, `ownedTypeCfgUuid`, `heatingSupplyCfgUuid`, `usageType`, `secondUsageType`, `totalFloor`, `countE`, `countH`, `countU`, `unitFlag`, `countUnitE`, `countUnitH`, `completeYear`, `managementFee`, `ownYear`, `framework`, `ownedType`, `waterSupply`, `powerSupply`, `heatingSupply`, `standardBuildingUuid`, `roomSimilarFlag`, `unitNameRule`, `empUuid`, `lng`, `lat`, `fullAddress`, `gasFlag`, `elevatorFlag`, `autoAddFlag`, `schoolDTOS`, `similarFlag`, `createdTime`, `propertyCount`, `roomCount`, `prefix`, `buildNo`, `suffix`, `buildRule`, `deleteFlag`, `lu`, `nong`, `sub_nong`, `hao`, `clean_flag`, `clean_date`, `audit_flag`, `releate_flag`) VALUES (1136551, 64009, '上海市', NULL, '7ac920bb-2b25-47b0-aa06-4ddf82c7dd3c', '05', 'houseUsage', NULL, 'systemFramework-slabBuilding-0000000', NULL, NULL, 'systemOwnType-relocation-00000000000', NULL, '住宅', NULL, NULL, NULL, NULL, NULL, 0, NULL, NULL, '2022', NULL, '70', '板楼', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '2022-01-21 17:11:41', NULL, NULL, '', '05', '', 'NUMBER', 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `building_info`(`id`, `estateId`, `cityName`, `estateUuid`, `buildingUuid`, `buildingName`, `usageTypeCfgUuid`, `secondUsageTypeCfgUuid`, `frameworkCfgUuid`, `waterSupplyCfgUuid`, `powerSupplyCfgUuid`, `ownedTypeCfgUuid`, `heatingSupplyCfgUuid`, `usageType`, `secondUsageType`, `totalFloor`, `countE`, `countH`, `countU`, `unitFlag`, `countUnitE`, `countUnitH`, `completeYear`, `managementFee`, `ownYear`, `framework`, `ownedType`, `waterSupply`, `powerSupply`, `heatingSupply`, `standardBuildingUuid`, `roomSimilarFlag`, `unitNameRule`, `empUuid`, `lng`, `lat`, `fullAddress`, `gasFlag`, `elevatorFlag`, `autoAddFlag`, `schoolDTOS`, `similarFlag`, `createdTime`, `propertyCount`, `roomCount`, `prefix`, `buildNo`, `suffix`, `buildRule`, `deleteFlag`, `lu`, `nong`, `sub_nong`, `hao`, `clean_flag`, `clean_date`, `audit_flag`, `releate_flag`) VALUES (1136552, 64009, '上海市', NULL, '07d9b3e7-54b5-40ae-9d2a-7be2baca55a3', '06', 'houseUsage', NULL, 'systemFramework-slabBuilding-0000000', NULL, NULL, 'systemOwnType-relocation-00000000000', NULL, '住宅', NULL, NULL, NULL, NULL, NULL, 0, NULL, NULL, '2022', NULL, '70', '板楼', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '2022-01-21 17:11:41', NULL, NULL, '', '06', '', 'NUMBER', 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `building_info`(`id`, `estateId`, `cityName`, `estateUuid`, `buildingUuid`, `buildingName`, `usageTypeCfgUuid`, `secondUsageTypeCfgUuid`, `frameworkCfgUuid`, `waterSupplyCfgUuid`, `powerSupplyCfgUuid`, `ownedTypeCfgUuid`, `heatingSupplyCfgUuid`, `usageType`, `secondUsageType`, `totalFloor`, `countE`, `countH`, `countU`, `unitFlag`, `countUnitE`, `countUnitH`, `completeYear`, `managementFee`, `ownYear`, `framework`, `ownedType`, `waterSupply`, `powerSupply`, `heatingSupply`, `standardBuildingUuid`, `roomSimilarFlag`, `unitNameRule`, `empUuid`, `lng`, `lat`, `fullAddress`, `gasFlag`, `elevatorFlag`, `autoAddFlag`, `schoolDTOS`, `similarFlag`, `createdTime`, `propertyCount`, `roomCount`, `prefix`, `buildNo`, `suffix`, `buildRule`, `deleteFlag`, `lu`, `nong`, `sub_nong`, `hao`, `clean_flag`, `clean_date`, `audit_flag`, `releate_flag`) VALUES (1136553, 64009, '上海市', NULL, '5cf11336-2bdd-4dc2-9772-c6755d22f6d7', '07', 'houseUsage', NULL, 'systemFramework-slabBuilding-0000000', NULL, NULL, 'systemOwnType-relocation-00000000000', NULL, '住宅', NULL, NULL, NULL, NULL, NULL, 0, NULL, NULL, '2022', NULL, '70', '板楼', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '2022-01-21 17:11:41', NULL, NULL, '', '07', '', 'NUMBER', 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `building_info`(`id`, `estateId`, `cityName`, `estateUuid`, `buildingUuid`, `buildingName`, `usageTypeCfgUuid`, `secondUsageTypeCfgUuid`, `frameworkCfgUuid`, `waterSupplyCfgUuid`, `powerSupplyCfgUuid`, `ownedTypeCfgUuid`, `heatingSupplyCfgUuid`, `usageType`, `secondUsageType`, `totalFloor`, `countE`, `countH`, `countU`, `unitFlag`, `countUnitE`, `countUnitH`, `completeYear`, `managementFee`, `ownYear`, `framework`, `ownedType`, `waterSupply`, `powerSupply`, `heatingSupply`, `standardBuildingUuid`, `roomSimilarFlag`, `unitNameRule`, `empUuid`, `lng`, `lat`, `fullAddress`, `gasFlag`, `elevatorFlag`, `autoAddFlag`, `schoolDTOS`, `similarFlag`, `createdTime`, `propertyCount`, `roomCount`, `prefix`, `buildNo`, `suffix`, `buildRule`, `deleteFlag`, `lu`, `nong`, `sub_nong`, `hao`, `clean_flag`, `clean_date`, `audit_flag`, `releate_flag`) VALUES (1136554, 64009, '上海市', NULL, '183b69cf-1c92-4544-ab82-0823a1cd271f', '08', 'houseUsage', NULL, 'systemFramework-slabBuilding-0000000', NULL, NULL, 'systemOwnType-relocation-00000000000', NULL, '住宅', NULL, NULL, NULL, NULL, NULL, 0, NULL, NULL, '2022', NULL, '70', '板楼', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '2022-01-21 17:11:41', NULL, NULL, '', '08', '', 'NUMBER', 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `building_info`(`id`, `estateId`, `cityName`, `estateUuid`, `buildingUuid`, `buildingName`, `usageTypeCfgUuid`, `secondUsageTypeCfgUuid`, `frameworkCfgUuid`, `waterSupplyCfgUuid`, `powerSupplyCfgUuid`, `ownedTypeCfgUuid`, `heatingSupplyCfgUuid`, `usageType`, `secondUsageType`, `totalFloor`, `countE`, `countH`, `countU`, `unitFlag`, `countUnitE`, `countUnitH`, `completeYear`, `managementFee`, `ownYear`, `framework`, `ownedType`, `waterSupply`, `powerSupply`, `heatingSupply`, `standardBuildingUuid`, `roomSimilarFlag`, `unitNameRule`, `empUuid`, `lng`, `lat`, `fullAddress`, `gasFlag`, `elevatorFlag`, `autoAddFlag`, `schoolDTOS`, `similarFlag`, `createdTime`, `propertyCount`, `roomCount`, `prefix`, `buildNo`, `suffix`, `buildRule`, `deleteFlag`, `lu`, `nong`, `sub_nong`, `hao`, `clean_flag`, `clean_date`, `audit_flag`, `releate_flag`) VALUES (1136555, 64009, '上海市', NULL, 'f04ee6fe-4f55-4af5-b5fc-63ef8bff130e', '09', 'houseUsage', NULL, 'systemFramework-slabBuilding-0000000', NULL, NULL, 'systemOwnType-relocation-00000000000', NULL, '住宅', NULL, NULL, NULL, NULL, NULL, 0, NULL, NULL, '2022', NULL, '70', '板楼', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '2022-01-21 17:11:41', NULL, NULL, '', '09', '', 'NUMBER', 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `building_info`(`id`, `estateId`, `cityName`, `estateUuid`, `buildingUuid`, `buildingName`, `usageTypeCfgUuid`, `secondUsageTypeCfgUuid`, `frameworkCfgUuid`, `waterSupplyCfgUuid`, `powerSupplyCfgUuid`, `ownedTypeCfgUuid`, `heatingSupplyCfgUuid`, `usageType`, `secondUsageType`, `totalFloor`, `countE`, `countH`, `countU`, `unitFlag`, `countUnitE`, `countUnitH`, `completeYear`, `managementFee`, `ownYear`, `framework`, `ownedType`, `waterSupply`, `powerSupply`, `heatingSupply`, `standardBuildingUuid`, `roomSimilarFlag`, `unitNameRule`, `empUuid`, `lng`, `lat`, `fullAddress`, `gasFlag`, `elevatorFlag`, `autoAddFlag`, `schoolDTOS`, `similarFlag`, `createdTime`, `propertyCount`, `roomCount`, `prefix`, `buildNo`, `suffix`, `buildRule`, `deleteFlag`, `lu`, `nong`, `sub_nong`, `hao`, `clean_flag`, `clean_date`, `audit_flag`, `releate_flag`) VALUES (1136556, 64009, '上海市', NULL, '1860cbae-b7f2-4eb3-bd90-089f50c65d3b', '10', 'houseUsage', NULL, 'systemFramework-slabBuilding-0000000', NULL, NULL, 'systemOwnType-relocation-00000000000', NULL, '住宅', NULL, NULL, NULL, NULL, NULL, 0, NULL, NULL, '2022', NULL, '70', '板楼', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '2022-01-21 17:11:41', NULL, NULL, '', '10', '', 'NUMBER', 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `building_info`(`id`, `estateId`, `cityName`, `estateUuid`, `buildingUuid`, `buildingName`, `usageTypeCfgUuid`, `secondUsageTypeCfgUuid`, `frameworkCfgUuid`, `waterSupplyCfgUuid`, `powerSupplyCfgUuid`, `ownedTypeCfgUuid`, `heatingSupplyCfgUuid`, `usageType`, `secondUsageType`, `totalFloor`, `countE`, `countH`, `countU`, `unitFlag`, `countUnitE`, `countUnitH`, `completeYear`, `managementFee`, `ownYear`, `framework`, `ownedType`, `waterSupply`, `powerSupply`, `heatingSupply`, `standardBuildingUuid`, `roomSimilarFlag`, `unitNameRule`, `empUuid`, `lng`, `lat`, `fullAddress`, `gasFlag`, `elevatorFlag`, `autoAddFlag`, `schoolDTOS`, `similarFlag`, `createdTime`, `propertyCount`, `roomCount`, `prefix`, `buildNo`, `suffix`, `buildRule`, `deleteFlag`, `lu`, `nong`, `sub_nong`, `hao`, `clean_flag`, `clean_date`, `audit_flag`, `releate_flag`) VALUES (1136557, 63748, '上海市', NULL, '0aab879f-f5c1-4292-822a-dcb8e8afbfb8', '28', 'houseUsage', NULL, '', NULL, NULL, '', NULL, '住宅', NULL, '18', NULL, NULL, NULL, 0, NULL, NULL, '', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '2022-01-21 17:57:56', NULL, NULL, '', '28', '', 'NUMBER', 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `building_info`(`id`, `estateId`, `cityName`, `estateUuid`, `buildingUuid`, `buildingName`, `usageTypeCfgUuid`, `secondUsageTypeCfgUuid`, `frameworkCfgUuid`, `waterSupplyCfgUuid`, `powerSupplyCfgUuid`, `ownedTypeCfgUuid`, `heatingSupplyCfgUuid`, `usageType`, `secondUsageType`, `totalFloor`, `countE`, `countH`, `countU`, `unitFlag`, `countUnitE`, `countUnitH`, `completeYear`, `managementFee`, `ownYear`, `framework`, `ownedType`, `waterSupply`, `powerSupply`, `heatingSupply`, `standardBuildingUuid`, `roomSimilarFlag`, `unitNameRule`, `empUuid`, `lng`, `lat`, `fullAddress`, `gasFlag`, `elevatorFlag`, `autoAddFlag`, `schoolDTOS`, `similarFlag`, `createdTime`, `propertyCount`, `roomCount`, `prefix`, `buildNo`, `suffix`, `buildRule`, `deleteFlag`, `lu`, `nong`, `sub_nong`, `hao`, `clean_flag`, `clean_date`, `audit_flag`, `releate_flag`) VALUES (1136558, 63748, '上海市', NULL, '321ae0c6-a16a-48cb-92fc-b8ffe7f0150c', '30', 'houseUsage', NULL, '', NULL, NULL, '', NULL, '住宅', NULL, '18', NULL, NULL, NULL, 0, NULL, NULL, '', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '2022-01-21 17:57:56', NULL, NULL, '', '30', '', 'NUMBER', 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `building_info`(`id`, `estateId`, `cityName`, `estateUuid`, `buildingUuid`, `buildingName`, `usageTypeCfgUuid`, `secondUsageTypeCfgUuid`, `frameworkCfgUuid`, `waterSupplyCfgUuid`, `powerSupplyCfgUuid`, `ownedTypeCfgUuid`, `heatingSupplyCfgUuid`, `usageType`, `secondUsageType`, `totalFloor`, `countE`, `countH`, `countU`, `unitFlag`, `countUnitE`, `countUnitH`, `completeYear`, `managementFee`, `ownYear`, `framework`, `ownedType`, `waterSupply`, `powerSupply`, `heatingSupply`, `standardBuildingUuid`, `roomSimilarFlag`, `unitNameRule`, `empUuid`, `lng`, `lat`, `fullAddress`, `gasFlag`, `elevatorFlag`, `autoAddFlag`, `schoolDTOS`, `similarFlag`, `createdTime`, `propertyCount`, `roomCount`, `prefix`, `buildNo`, `suffix`, `buildRule`, `deleteFlag`, `lu`, `nong`, `sub_nong`, `hao`, `clean_flag`, `clean_date`, `audit_flag`, `releate_flag`) VALUES (1136559, 11451, NULL, NULL, '236075ed-06ab-4204-bb93-ddd5e7752682', '14', 'houseUsage', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '5', NULL, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2022-01-21 18:24:05', NULL, NULL, NULL, '14', NULL, NULL, 0, NULL, NULL, NULL, NULL, 0, NULL, 0, 0);
INSERT INTO `building_info`(`id`, `estateId`, `cityName`, `estateUuid`, `buildingUuid`, `buildingName`, `usageTypeCfgUuid`, `secondUsageTypeCfgUuid`, `frameworkCfgUuid`, `waterSupplyCfgUuid`, `powerSupplyCfgUuid`, `ownedTypeCfgUuid`, `heatingSupplyCfgUuid`, `usageType`, `secondUsageType`, `totalFloor`, `countE`, `countH`, `countU`, `unitFlag`, `countUnitE`, `countUnitH`, `completeYear`, `managementFee`, `ownYear`, `framework`, `ownedType`, `waterSupply`, `powerSupply`, `heatingSupply`, `standardBuildingUuid`, `roomSimilarFlag`, `unitNameRule`, `empUuid`, `lng`, `lat`, `fullAddress`, `gasFlag`, `elevatorFlag`, `autoAddFlag`, `schoolDTOS`, `similarFlag`, `createdTime`, `propertyCount`, `roomCount`, `prefix`, `buildNo`, `suffix`, `buildRule`, `deleteFlag`, `lu`, `nong`, `sub_nong`, `hao`, `clean_flag`, `clean_date`, `audit_flag`, `releate_flag`) VALUES (1136560, 63459, NULL, NULL, '45a66ce2-e585-47e1-aa00-5678b4fb1460', '常德路1048号', 'shopsHouseUsage', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2022-01-22 09:09:19', NULL, NULL, NULL, '常德路1048号', NULL, NULL, 0, NULL, NULL, NULL, NULL, 0, NULL, 0, 0);
INSERT INTO `building_info`(`id`, `estateId`, `cityName`, `estateUuid`, `buildingUuid`, `buildingName`, `usageTypeCfgUuid`, `secondUsageTypeCfgUuid`, `frameworkCfgUuid`, `waterSupplyCfgUuid`, `powerSupplyCfgUuid`, `ownedTypeCfgUuid`, `heatingSupplyCfgUuid`, `usageType`, `secondUsageType`, `totalFloor`, `countE`, `countH`, `countU`, `unitFlag`, `countUnitE`, `countUnitH`, `completeYear`, `managementFee`, `ownYear`, `framework`, `ownedType`, `waterSupply`, `powerSupply`, `heatingSupply`, `standardBuildingUuid`, `roomSimilarFlag`, `unitNameRule`, `empUuid`, `lng`, `lat`, `fullAddress`, `gasFlag`, `elevatorFlag`, `autoAddFlag`, `schoolDTOS`, `similarFlag`, `createdTime`, `propertyCount`, `roomCount`, `prefix`, `buildNo`, `suffix`, `buildRule`, `deleteFlag`, `lu`, `nong`, `sub_nong`, `hao`, `clean_flag`, `clean_date`, `audit_flag`, `releate_flag`) VALUES (1136561, 64011, '上海市', NULL, 'f1609f7b-c33b-4d14-a769-beff5187ddaa', '01', 'houseUsage', NULL, '', NULL, NULL, '', NULL, '住宅', NULL, NULL, NULL, 2, NULL, 0, NULL, NULL, '', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2022-01-22 21:31:39', NULL, NULL, '', '01', '', 'NUMBER', 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `building_info`(`id`, `estateId`, `cityName`, `estateUuid`, `buildingUuid`, `buildingName`, `usageTypeCfgUuid`, `secondUsageTypeCfgUuid`, `frameworkCfgUuid`, `waterSupplyCfgUuid`, `powerSupplyCfgUuid`, `ownedTypeCfgUuid`, `heatingSupplyCfgUuid`, `usageType`, `secondUsageType`, `totalFloor`, `countE`, `countH`, `countU`, `unitFlag`, `countUnitE`, `countUnitH`, `completeYear`, `managementFee`, `ownYear`, `framework`, `ownedType`, `waterSupply`, `powerSupply`, `heatingSupply`, `standardBuildingUuid`, `roomSimilarFlag`, `unitNameRule`, `empUuid`, `lng`, `lat`, `fullAddress`, `gasFlag`, `elevatorFlag`, `autoAddFlag`, `schoolDTOS`, `similarFlag`, `createdTime`, `propertyCount`, `roomCount`, `prefix`, `buildNo`, `suffix`, `buildRule`, `deleteFlag`, `lu`, `nong`, `sub_nong`, `hao`, `clean_flag`, `clean_date`, `audit_flag`, `releate_flag`) VALUES (1136562, 64011, '上海市', NULL, 'f559f3b4-9fb5-4d1a-b62a-e30da452f6d3', '02', 'houseUsage', NULL, '', NULL, NULL, '', NULL, '住宅', NULL, '5', NULL, 2, NULL, 0, NULL, NULL, '2002', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, NULL, NULL, '2022-01-23 09:26:52', NULL, NULL, '', '02', '', 'NUMBER', 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `building_info`(`id`, `estateId`, `cityName`, `estateUuid`, `buildingUuid`, `buildingName`, `usageTypeCfgUuid`, `secondUsageTypeCfgUuid`, `frameworkCfgUuid`, `waterSupplyCfgUuid`, `powerSupplyCfgUuid`, `ownedTypeCfgUuid`, `heatingSupplyCfgUuid`, `usageType`, `secondUsageType`, `totalFloor`, `countE`, `countH`, `countU`, `unitFlag`, `countUnitE`, `countUnitH`, `completeYear`, `managementFee`, `ownYear`, `framework`, `ownedType`, `waterSupply`, `powerSupply`, `heatingSupply`, `standardBuildingUuid`, `roomSimilarFlag`, `unitNameRule`, `empUuid`, `lng`, `lat`, `fullAddress`, `gasFlag`, `elevatorFlag`, `autoAddFlag`, `schoolDTOS`, `similarFlag`, `createdTime`, `propertyCount`, `roomCount`, `prefix`, `buildNo`, `suffix`, `buildRule`, `deleteFlag`, `lu`, `nong`, `sub_nong`, `hao`, `clean_flag`, `clean_date`, `audit_flag`, `releate_flag`) VALUES (1136563, 64011, '上海市', NULL, '8d4ee3e3-9e58-418c-a5a4-8fd8f05df9c9', '03', 'houseUsage', NULL, '', NULL, NULL, '', NULL, '住宅', NULL, NULL, NULL, 2, NULL, 0, NULL, NULL, '', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2022-01-22 21:31:39', NULL, NULL, '', '03', '', 'NUMBER', 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `building_info`(`id`, `estateId`, `cityName`, `estateUuid`, `buildingUuid`, `buildingName`, `usageTypeCfgUuid`, `secondUsageTypeCfgUuid`, `frameworkCfgUuid`, `waterSupplyCfgUuid`, `powerSupplyCfgUuid`, `ownedTypeCfgUuid`, `heatingSupplyCfgUuid`, `usageType`, `secondUsageType`, `totalFloor`, `countE`, `countH`, `countU`, `unitFlag`, `countUnitE`, `countUnitH`, `completeYear`, `managementFee`, `ownYear`, `framework`, `ownedType`, `waterSupply`, `powerSupply`, `heatingSupply`, `standardBuildingUuid`, `roomSimilarFlag`, `unitNameRule`, `empUuid`, `lng`, `lat`, `fullAddress`, `gasFlag`, `elevatorFlag`, `autoAddFlag`, `schoolDTOS`, `similarFlag`, `createdTime`, `propertyCount`, `roomCount`, `prefix`, `buildNo`, `suffix`, `buildRule`, `deleteFlag`, `lu`, `nong`, `sub_nong`, `hao`, `clean_flag`, `clean_date`, `audit_flag`, `releate_flag`) VALUES (1136564, 64011, '上海市', NULL, '50da1c91-035d-42fd-bccd-22aac0162fc2', '04', 'houseUsage', NULL, '', NULL, NULL, '', NULL, '住宅', NULL, NULL, NULL, 2, NULL, 0, NULL, NULL, '', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2022-01-22 21:31:39', NULL, NULL, '', '04', '', 'NUMBER', 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `building_info`(`id`, `estateId`, `cityName`, `estateUuid`, `buildingUuid`, `buildingName`, `usageTypeCfgUuid`, `secondUsageTypeCfgUuid`, `frameworkCfgUuid`, `waterSupplyCfgUuid`, `powerSupplyCfgUuid`, `ownedTypeCfgUuid`, `heatingSupplyCfgUuid`, `usageType`, `secondUsageType`, `totalFloor`, `countE`, `countH`, `countU`, `unitFlag`, `countUnitE`, `countUnitH`, `completeYear`, `managementFee`, `ownYear`, `framework`, `ownedType`, `waterSupply`, `powerSupply`, `heatingSupply`, `standardBuildingUuid`, `roomSimilarFlag`, `unitNameRule`, `empUuid`, `lng`, `lat`, `fullAddress`, `gasFlag`, `elevatorFlag`, `autoAddFlag`, `schoolDTOS`, `similarFlag`, `createdTime`, `propertyCount`, `roomCount`, `prefix`, `buildNo`, `suffix`, `buildRule`, `deleteFlag`, `lu`, `nong`, `sub_nong`, `hao`, `clean_flag`, `clean_date`, `audit_flag`, `releate_flag`) VALUES (1136565, 64011, '上海市', NULL, '292a573a-b8aa-4958-a12f-dc7d91ffb447', '05', 'houseUsage', NULL, '', NULL, NULL, '', NULL, '住宅', NULL, NULL, NULL, 2, NULL, 0, NULL, NULL, '', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2022-01-22 21:31:39', NULL, NULL, '', '05', '', 'NUMBER', 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `building_info`(`id`, `estateId`, `cityName`, `estateUuid`, `buildingUuid`, `buildingName`, `usageTypeCfgUuid`, `secondUsageTypeCfgUuid`, `frameworkCfgUuid`, `waterSupplyCfgUuid`, `powerSupplyCfgUuid`, `ownedTypeCfgUuid`, `heatingSupplyCfgUuid`, `usageType`, `secondUsageType`, `totalFloor`, `countE`, `countH`, `countU`, `unitFlag`, `countUnitE`, `countUnitH`, `completeYear`, `managementFee`, `ownYear`, `framework`, `ownedType`, `waterSupply`, `powerSupply`, `heatingSupply`, `standardBuildingUuid`, `roomSimilarFlag`, `unitNameRule`, `empUuid`, `lng`, `lat`, `fullAddress`, `gasFlag`, `elevatorFlag`, `autoAddFlag`, `schoolDTOS`, `similarFlag`, `createdTime`, `propertyCount`, `roomCount`, `prefix`, `buildNo`, `suffix`, `buildRule`, `deleteFlag`, `lu`, `nong`, `sub_nong`, `hao`, `clean_flag`, `clean_date`, `audit_flag`, `releate_flag`) VALUES (1136566, 64011, '上海市', NULL, 'bdc29d40-0b30-46b7-9458-5b59918a4b1e', '06', 'houseUsage', NULL, '', NULL, NULL, '', NULL, '住宅', NULL, NULL, NULL, 2, NULL, 0, NULL, NULL, '', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2022-01-22 21:31:39', NULL, NULL, '', '06', '', 'NUMBER', 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `building_info`(`id`, `estateId`, `cityName`, `estateUuid`, `buildingUuid`, `buildingName`, `usageTypeCfgUuid`, `secondUsageTypeCfgUuid`, `frameworkCfgUuid`, `waterSupplyCfgUuid`, `powerSupplyCfgUuid`, `ownedTypeCfgUuid`, `heatingSupplyCfgUuid`, `usageType`, `secondUsageType`, `totalFloor`, `countE`, `countH`, `countU`, `unitFlag`, `countUnitE`, `countUnitH`, `completeYear`, `managementFee`, `ownYear`, `framework`, `ownedType`, `waterSupply`, `powerSupply`, `heatingSupply`, `standardBuildingUuid`, `roomSimilarFlag`, `unitNameRule`, `empUuid`, `lng`, `lat`, `fullAddress`, `gasFlag`, `elevatorFlag`, `autoAddFlag`, `schoolDTOS`, `similarFlag`, `createdTime`, `propertyCount`, `roomCount`, `prefix`, `buildNo`, `suffix`, `buildRule`, `deleteFlag`, `lu`, `nong`, `sub_nong`, `hao`, `clean_flag`, `clean_date`, `audit_flag`, `releate_flag`) VALUES (1136567, 64011, '上海市', NULL, '2f10056d-3937-4da4-824e-c42474d39264', '07', 'houseUsage', NULL, '', NULL, NULL, '', NULL, '住宅', NULL, NULL, NULL, 2, NULL, 0, NULL, NULL, '', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2022-01-22 21:31:39', NULL, NULL, '', '07', '', 'NUMBER', 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `building_info`(`id`, `estateId`, `cityName`, `estateUuid`, `buildingUuid`, `buildingName`, `usageTypeCfgUuid`, `secondUsageTypeCfgUuid`, `frameworkCfgUuid`, `waterSupplyCfgUuid`, `powerSupplyCfgUuid`, `ownedTypeCfgUuid`, `heatingSupplyCfgUuid`, `usageType`, `secondUsageType`, `totalFloor`, `countE`, `countH`, `countU`, `unitFlag`, `countUnitE`, `countUnitH`, `completeYear`, `managementFee`, `ownYear`, `framework`, `ownedType`, `waterSupply`, `powerSupply`, `heatingSupply`, `standardBuildingUuid`, `roomSimilarFlag`, `unitNameRule`, `empUuid`, `lng`, `lat`, `fullAddress`, `gasFlag`, `elevatorFlag`, `autoAddFlag`, `schoolDTOS`, `similarFlag`, `createdTime`, `propertyCount`, `roomCount`, `prefix`, `buildNo`, `suffix`, `buildRule`, `deleteFlag`, `lu`, `nong`, `sub_nong`, `hao`, `clean_flag`, `clean_date`, `audit_flag`, `releate_flag`) VALUES (1136568, 63465, NULL, NULL, '897a6abd-e8dd-48a6-9635-33b3ee5c8ded', '天钥桥路222号', 'shopsHouseUsage', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2022-01-23 14:20:41', NULL, NULL, NULL, '天钥桥路222号', NULL, NULL, 0, NULL, NULL, NULL, NULL, 0, NULL, 0, 0);
INSERT INTO `building_info`(`id`, `estateId`, `cityName`, `estateUuid`, `buildingUuid`, `buildingName`, `usageTypeCfgUuid`, `secondUsageTypeCfgUuid`, `frameworkCfgUuid`, `waterSupplyCfgUuid`, `powerSupplyCfgUuid`, `ownedTypeCfgUuid`, `heatingSupplyCfgUuid`, `usageType`, `secondUsageType`, `totalFloor`, `countE`, `countH`, `countU`, `unitFlag`, `countUnitE`, `countUnitH`, `completeYear`, `managementFee`, `ownYear`, `framework`, `ownedType`, `waterSupply`, `powerSupply`, `heatingSupply`, `standardBuildingUuid`, `roomSimilarFlag`, `unitNameRule`, `empUuid`, `lng`, `lat`, `fullAddress`, `gasFlag`, `elevatorFlag`, `autoAddFlag`, `schoolDTOS`, `similarFlag`, `createdTime`, `propertyCount`, `roomCount`, `prefix`, `buildNo`, `suffix`, `buildRule`, `deleteFlag`, `lu`, `nong`, `sub_nong`, `hao`, `clean_flag`, `clean_date`, `audit_flag`, `releate_flag`) VALUES (1136569, 63979, '上海市', NULL, 'c232ad63-f593-4774-8379-7911c41fb9ec', '南祝路255弄27', 'houseUsage', NULL, '', NULL, NULL, '', NULL, '住宅', NULL, '18', NULL, 1, NULL, 0, NULL, NULL, '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '2022-01-25 10:12:07', NULL, NULL, '南祝路255弄', '27', NULL, NULL, 0, NULL, NULL, NULL, NULL, 0, NULL, 0, 0);
INSERT INTO `building_info`(`id`, `estateId`, `cityName`, `estateUuid`, `buildingUuid`, `buildingName`, `usageTypeCfgUuid`, `secondUsageTypeCfgUuid`, `frameworkCfgUuid`, `waterSupplyCfgUuid`, `powerSupplyCfgUuid`, `ownedTypeCfgUuid`, `heatingSupplyCfgUuid`, `usageType`, `secondUsageType`, `totalFloor`, `countE`, `countH`, `countU`, `unitFlag`, `countUnitE`, `countUnitH`, `completeYear`, `managementFee`, `ownYear`, `framework`, `ownedType`, `waterSupply`, `powerSupply`, `heatingSupply`, `standardBuildingUuid`, `roomSimilarFlag`, `unitNameRule`, `empUuid`, `lng`, `lat`, `fullAddress`, `gasFlag`, `elevatorFlag`, `autoAddFlag`, `schoolDTOS`, `similarFlag`, `createdTime`, `propertyCount`, `roomCount`, `prefix`, `buildNo`, `suffix`, `buildRule`, `deleteFlag`, `lu`, `nong`, `sub_nong`, `hao`, `clean_flag`, `clean_date`, `audit_flag`, `releate_flag`) VALUES (1136570, 64012, '北京市', NULL, '2c442172-c617-4296-be53-7067a3e2d664', '1', 'houseUsage', NULL, '', NULL, NULL, '', NULL, '住宅', NULL, '15', NULL, NULL, 2, 1, NULL, NULL, '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'NUMBER', NULL, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '2022-01-24 10:48:18', NULL, NULL, NULL, '1', NULL, NULL, 0, NULL, NULL, NULL, NULL, 0, NULL, 0, 0);
INSERT INTO `building_info`(`id`, `estateId`, `cityName`, `estateUuid`, `buildingUuid`, `buildingName`, `usageTypeCfgUuid`, `secondUsageTypeCfgUuid`, `frameworkCfgUuid`, `waterSupplyCfgUuid`, `powerSupplyCfgUuid`, `ownedTypeCfgUuid`, `heatingSupplyCfgUuid`, `usageType`, `secondUsageType`, `totalFloor`, `countE`, `countH`, `countU`, `unitFlag`, `countUnitE`, `countUnitH`, `completeYear`, `managementFee`, `ownYear`, `framework`, `ownedType`, `waterSupply`, `powerSupply`, `heatingSupply`, `standardBuildingUuid`, `roomSimilarFlag`, `unitNameRule`, `empUuid`, `lng`, `lat`, `fullAddress`, `gasFlag`, `elevatorFlag`, `autoAddFlag`, `schoolDTOS`, `similarFlag`, `createdTime`, `propertyCount`, `roomCount`, `prefix`, `buildNo`, `suffix`, `buildRule`, `deleteFlag`, `lu`, `nong`, `sub_nong`, `hao`, `clean_flag`, `clean_date`, `audit_flag`, `releate_flag`) VALUES (1136571, 64012, '北京市', NULL, '5c225254-8370-419a-907c-2a9d29a11067', '2', 'houseUsage', NULL, '', NULL, NULL, '', NULL, '住宅', NULL, '15', NULL, NULL, 2, 1, NULL, NULL, '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'NUMBER', NULL, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '2022-01-24 10:49:31', NULL, NULL, NULL, '2', NULL, NULL, 0, NULL, NULL, NULL, NULL, 0, NULL, 0, 0);
INSERT INTO `building_info`(`id`, `estateId`, `cityName`, `estateUuid`, `buildingUuid`, `buildingName`, `usageTypeCfgUuid`, `secondUsageTypeCfgUuid`, `frameworkCfgUuid`, `waterSupplyCfgUuid`, `powerSupplyCfgUuid`, `ownedTypeCfgUuid`, `heatingSupplyCfgUuid`, `usageType`, `secondUsageType`, `totalFloor`, `countE`, `countH`, `countU`, `unitFlag`, `countUnitE`, `countUnitH`, `completeYear`, `managementFee`, `ownYear`, `framework`, `ownedType`, `waterSupply`, `powerSupply`, `heatingSupply`, `standardBuildingUuid`, `roomSimilarFlag`, `unitNameRule`, `empUuid`, `lng`, `lat`, `fullAddress`, `gasFlag`, `elevatorFlag`, `autoAddFlag`, `schoolDTOS`, `similarFlag`, `createdTime`, `propertyCount`, `roomCount`, `prefix`, `buildNo`, `suffix`, `buildRule`, `deleteFlag`, `lu`, `nong`, `sub_nong`, `hao`, `clean_flag`, `clean_date`, `audit_flag`, `releate_flag`) VALUES (1136572, 64012, '北京市', NULL, 'e802b98d-38be-4786-89ff-ba3307910906', '3', 'houseUsage', NULL, '', NULL, NULL, '', NULL, '住宅', NULL, '15', NULL, NULL, 2, 1, NULL, NULL, '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'NUMBER', NULL, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '2022-01-24 10:49:58', NULL, NULL, NULL, '3', NULL, NULL, 0, NULL, NULL, NULL, NULL, 0, NULL, 0, 0);
INSERT INTO `building_info`(`id`, `estateId`, `cityName`, `estateUuid`, `buildingUuid`, `buildingName`, `usageTypeCfgUuid`, `secondUsageTypeCfgUuid`, `frameworkCfgUuid`, `waterSupplyCfgUuid`, `powerSupplyCfgUuid`, `ownedTypeCfgUuid`, `heatingSupplyCfgUuid`, `usageType`, `secondUsageType`, `totalFloor`, `countE`, `countH`, `countU`, `unitFlag`, `countUnitE`, `countUnitH`, `completeYear`, `managementFee`, `ownYear`, `framework`, `ownedType`, `waterSupply`, `powerSupply`, `heatingSupply`, `standardBuildingUuid`, `roomSimilarFlag`, `unitNameRule`, `empUuid`, `lng`, `lat`, `fullAddress`, `gasFlag`, `elevatorFlag`, `autoAddFlag`, `schoolDTOS`, `similarFlag`, `createdTime`, `propertyCount`, `roomCount`, `prefix`, `buildNo`, `suffix`, `buildRule`, `deleteFlag`, `lu`, `nong`, `sub_nong`, `hao`, `clean_flag`, `clean_date`, `audit_flag`, `releate_flag`) VALUES (1136573, 64012, '北京市', NULL, 'dbc3c218-df7e-490c-9574-a55b8ac9c5c2', '5', 'houseUsage', NULL, '', NULL, NULL, '', NULL, '住宅', NULL, '15', NULL, NULL, 2, 1, NULL, NULL, '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'NUMBER', NULL, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '2022-01-24 10:50:27', NULL, NULL, NULL, '5', NULL, NULL, 0, NULL, NULL, NULL, NULL, 0, NULL, 0, 0);
INSERT INTO `building_info`(`id`, `estateId`, `cityName`, `estateUuid`, `buildingUuid`, `buildingName`, `usageTypeCfgUuid`, `secondUsageTypeCfgUuid`, `frameworkCfgUuid`, `waterSupplyCfgUuid`, `powerSupplyCfgUuid`, `ownedTypeCfgUuid`, `heatingSupplyCfgUuid`, `usageType`, `secondUsageType`, `totalFloor`, `countE`, `countH`, `countU`, `unitFlag`, `countUnitE`, `countUnitH`, `completeYear`, `managementFee`, `ownYear`, `framework`, `ownedType`, `waterSupply`, `powerSupply`, `heatingSupply`, `standardBuildingUuid`, `roomSimilarFlag`, `unitNameRule`, `empUuid`, `lng`, `lat`, `fullAddress`, `gasFlag`, `elevatorFlag`, `autoAddFlag`, `schoolDTOS`, `similarFlag`, `createdTime`, `propertyCount`, `roomCount`, `prefix`, `buildNo`, `suffix`, `buildRule`, `deleteFlag`, `lu`, `nong`, `sub_nong`, `hao`, `clean_flag`, `clean_date`, `audit_flag`, `releate_flag`) VALUES (1136574, 64012, '北京市', NULL, '0290a241-4504-4b6c-9122-0a38ae21c575', '6', 'houseUsage', NULL, '', NULL, NULL, '', NULL, '住宅', NULL, '15', NULL, NULL, 2, 1, NULL, NULL, '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'NUMBER', NULL, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '2022-01-24 10:51:02', NULL, NULL, NULL, '6', NULL, NULL, 0, NULL, NULL, NULL, NULL, 0, NULL, 0, 0);
INSERT INTO `building_info`(`id`, `estateId`, `cityName`, `estateUuid`, `buildingUuid`, `buildingName`, `usageTypeCfgUuid`, `secondUsageTypeCfgUuid`, `frameworkCfgUuid`, `waterSupplyCfgUuid`, `powerSupplyCfgUuid`, `ownedTypeCfgUuid`, `heatingSupplyCfgUuid`, `usageType`, `secondUsageType`, `totalFloor`, `countE`, `countH`, `countU`, `unitFlag`, `countUnitE`, `countUnitH`, `completeYear`, `managementFee`, `ownYear`, `framework`, `ownedType`, `waterSupply`, `powerSupply`, `heatingSupply`, `standardBuildingUuid`, `roomSimilarFlag`, `unitNameRule`, `empUuid`, `lng`, `lat`, `fullAddress`, `gasFlag`, `elevatorFlag`, `autoAddFlag`, `schoolDTOS`, `similarFlag`, `createdTime`, `propertyCount`, `roomCount`, `prefix`, `buildNo`, `suffix`, `buildRule`, `deleteFlag`, `lu`, `nong`, `sub_nong`, `hao`, `clean_flag`, `clean_date`, `audit_flag`, `releate_flag`) VALUES (1136575, 64012, '北京市', NULL, '5adf7201-73d2-4811-b27f-43615c9d67e5', '7', 'houseUsage', NULL, '', NULL, NULL, '', NULL, '住宅', NULL, '15', NULL, NULL, 1, 1, NULL, NULL, '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'NUMBER', NULL, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '2022-01-24 10:55:44', NULL, NULL, NULL, '7', NULL, NULL, 0, NULL, NULL, NULL, NULL, 0, NULL, 0, 0);
INSERT INTO `building_info`(`id`, `estateId`, `cityName`, `estateUuid`, `buildingUuid`, `buildingName`, `usageTypeCfgUuid`, `secondUsageTypeCfgUuid`, `frameworkCfgUuid`, `waterSupplyCfgUuid`, `powerSupplyCfgUuid`, `ownedTypeCfgUuid`, `heatingSupplyCfgUuid`, `usageType`, `secondUsageType`, `totalFloor`, `countE`, `countH`, `countU`, `unitFlag`, `countUnitE`, `countUnitH`, `completeYear`, `managementFee`, `ownYear`, `framework`, `ownedType`, `waterSupply`, `powerSupply`, `heatingSupply`, `standardBuildingUuid`, `roomSimilarFlag`, `unitNameRule`, `empUuid`, `lng`, `lat`, `fullAddress`, `gasFlag`, `elevatorFlag`, `autoAddFlag`, `schoolDTOS`, `similarFlag`, `createdTime`, `propertyCount`, `roomCount`, `prefix`, `buildNo`, `suffix`, `buildRule`, `deleteFlag`, `lu`, `nong`, `sub_nong`, `hao`, `clean_flag`, `clean_date`, `audit_flag`, `releate_flag`) VALUES (1136576, 64013, '北京市', NULL, '8c42d3ad-ff36-48f9-85d1-64bcca60d6b7', '1', 'houseUsage', NULL, '', NULL, NULL, '', NULL, '住宅', NULL, '15', NULL, NULL, 2, 1, NULL, NULL, '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'NUMBER', NULL, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '2022-01-24 10:56:53', NULL, NULL, NULL, '1', NULL, NULL, 0, NULL, NULL, NULL, NULL, 0, NULL, 0, 0);
INSERT INTO `building_info`(`id`, `estateId`, `cityName`, `estateUuid`, `buildingUuid`, `buildingName`, `usageTypeCfgUuid`, `secondUsageTypeCfgUuid`, `frameworkCfgUuid`, `waterSupplyCfgUuid`, `powerSupplyCfgUuid`, `ownedTypeCfgUuid`, `heatingSupplyCfgUuid`, `usageType`, `secondUsageType`, `totalFloor`, `countE`, `countH`, `countU`, `unitFlag`, `countUnitE`, `countUnitH`, `completeYear`, `managementFee`, `ownYear`, `framework`, `ownedType`, `waterSupply`, `powerSupply`, `heatingSupply`, `standardBuildingUuid`, `roomSimilarFlag`, `unitNameRule`, `empUuid`, `lng`, `lat`, `fullAddress`, `gasFlag`, `elevatorFlag`, `autoAddFlag`, `schoolDTOS`, `similarFlag`, `createdTime`, `propertyCount`, `roomCount`, `prefix`, `buildNo`, `suffix`, `buildRule`, `deleteFlag`, `lu`, `nong`, `sub_nong`, `hao`, `clean_flag`, `clean_date`, `audit_flag`, `releate_flag`) VALUES (1136577, 64013, '北京市', NULL, '16be8171-6e5f-4ff2-ac64-7d4744b8b421', '2', 'houseUsage', NULL, '', NULL, NULL, '', NULL, '住宅', NULL, '15', NULL, NULL, 2, 1, NULL, NULL, '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'NUMBER', NULL, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '2022-01-24 10:57:18', NULL, NULL, NULL, '2', NULL, NULL, 0, NULL, NULL, NULL, NULL, 0, NULL, 0, 0);
INSERT INTO `building_info`(`id`, `estateId`, `cityName`, `estateUuid`, `buildingUuid`, `buildingName`, `usageTypeCfgUuid`, `secondUsageTypeCfgUuid`, `frameworkCfgUuid`, `waterSupplyCfgUuid`, `powerSupplyCfgUuid`, `ownedTypeCfgUuid`, `heatingSupplyCfgUuid`, `usageType`, `secondUsageType`, `totalFloor`, `countE`, `countH`, `countU`, `unitFlag`, `countUnitE`, `countUnitH`, `completeYear`, `managementFee`, `ownYear`, `framework`, `ownedType`, `waterSupply`, `powerSupply`, `heatingSupply`, `standardBuildingUuid`, `roomSimilarFlag`, `unitNameRule`, `empUuid`, `lng`, `lat`, `fullAddress`, `gasFlag`, `elevatorFlag`, `autoAddFlag`, `schoolDTOS`, `similarFlag`, `createdTime`, `propertyCount`, `roomCount`, `prefix`, `buildNo`, `suffix`, `buildRule`, `deleteFlag`, `lu`, `nong`, `sub_nong`, `hao`, `clean_flag`, `clean_date`, `audit_flag`, `releate_flag`) VALUES (1136578, 64013, '北京市', NULL, 'f41c2ef8-be08-422c-a207-d3ea3ce5df6f', '3', 'houseUsage', NULL, '', NULL, NULL, '', NULL, '住宅', NULL, '13', NULL, NULL, NULL, 1, NULL, NULL, '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'NUMBER', NULL, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '2022-01-24 10:57:56', NULL, NULL, NULL, '3', NULL, NULL, 1, NULL, NULL, NULL, NULL, 0, NULL, 0, 0);
INSERT INTO `building_info`(`id`, `estateId`, `cityName`, `estateUuid`, `buildingUuid`, `buildingName`, `usageTypeCfgUuid`, `secondUsageTypeCfgUuid`, `frameworkCfgUuid`, `waterSupplyCfgUuid`, `powerSupplyCfgUuid`, `ownedTypeCfgUuid`, `heatingSupplyCfgUuid`, `usageType`, `secondUsageType`, `totalFloor`, `countE`, `countH`, `countU`, `unitFlag`, `countUnitE`, `countUnitH`, `completeYear`, `managementFee`, `ownYear`, `framework`, `ownedType`, `waterSupply`, `powerSupply`, `heatingSupply`, `standardBuildingUuid`, `roomSimilarFlag`, `unitNameRule`, `empUuid`, `lng`, `lat`, `fullAddress`, `gasFlag`, `elevatorFlag`, `autoAddFlag`, `schoolDTOS`, `similarFlag`, `createdTime`, `propertyCount`, `roomCount`, `prefix`, `buildNo`, `suffix`, `buildRule`, `deleteFlag`, `lu`, `nong`, `sub_nong`, `hao`, `clean_flag`, `clean_date`, `audit_flag`, `releate_flag`) VALUES (1136579, 64013, '北京市', NULL, '8b61bd92-7567-4cee-9314-f2df0bd5d26d', '3', 'houseUsage', NULL, '', NULL, NULL, '', NULL, '住宅', NULL, '13', NULL, NULL, 2, 1, NULL, NULL, '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'NUMBER', NULL, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '2022-01-24 10:58:04', NULL, NULL, NULL, '3', NULL, NULL, 0, NULL, NULL, NULL, NULL, 0, NULL, 0, 0);
INSERT INTO `building_info`(`id`, `estateId`, `cityName`, `estateUuid`, `buildingUuid`, `buildingName`, `usageTypeCfgUuid`, `secondUsageTypeCfgUuid`, `frameworkCfgUuid`, `waterSupplyCfgUuid`, `powerSupplyCfgUuid`, `ownedTypeCfgUuid`, `heatingSupplyCfgUuid`, `usageType`, `secondUsageType`, `totalFloor`, `countE`, `countH`, `countU`, `unitFlag`, `countUnitE`, `countUnitH`, `completeYear`, `managementFee`, `ownYear`, `framework`, `ownedType`, `waterSupply`, `powerSupply`, `heatingSupply`, `standardBuildingUuid`, `roomSimilarFlag`, `unitNameRule`, `empUuid`, `lng`, `lat`, `fullAddress`, `gasFlag`, `elevatorFlag`, `autoAddFlag`, `schoolDTOS`, `similarFlag`, `createdTime`, `propertyCount`, `roomCount`, `prefix`, `buildNo`, `suffix`, `buildRule`, `deleteFlag`, `lu`, `nong`, `sub_nong`, `hao`, `clean_flag`, `clean_date`, `audit_flag`, `releate_flag`) VALUES (1136580, 64013, '北京市', NULL, '982f925a-9d87-4751-84ca-12b099390df4', '5', 'houseUsage', NULL, '', NULL, NULL, '', NULL, '住宅', NULL, '15', NULL, NULL, 2, 1, NULL, NULL, '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'NUMBER', NULL, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '2022-01-24 10:58:35', NULL, NULL, NULL, '5', NULL, NULL, 0, NULL, NULL, NULL, NULL, 0, NULL, 0, 0);
INSERT INTO `building_info`(`id`, `estateId`, `cityName`, `estateUuid`, `buildingUuid`, `buildingName`, `usageTypeCfgUuid`, `secondUsageTypeCfgUuid`, `frameworkCfgUuid`, `waterSupplyCfgUuid`, `powerSupplyCfgUuid`, `ownedTypeCfgUuid`, `heatingSupplyCfgUuid`, `usageType`, `secondUsageType`, `totalFloor`, `countE`, `countH`, `countU`, `unitFlag`, `countUnitE`, `countUnitH`, `completeYear`, `managementFee`, `ownYear`, `framework`, `ownedType`, `waterSupply`, `powerSupply`, `heatingSupply`, `standardBuildingUuid`, `roomSimilarFlag`, `unitNameRule`, `empUuid`, `lng`, `lat`, `fullAddress`, `gasFlag`, `elevatorFlag`, `autoAddFlag`, `schoolDTOS`, `similarFlag`, `createdTime`, `propertyCount`, `roomCount`, `prefix`, `buildNo`, `suffix`, `buildRule`, `deleteFlag`, `lu`, `nong`, `sub_nong`, `hao`, `clean_flag`, `clean_date`, `audit_flag`, `releate_flag`) VALUES (1136581, 64013, '北京市', NULL, 'e22960fd-96b5-4e23-8548-67c92dd8ad01', '6', 'houseUsage', NULL, '', NULL, NULL, '', NULL, '住宅', NULL, '15', NULL, NULL, 2, 1, NULL, NULL, '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'NUMBER', NULL, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '2022-01-24 10:59:09', NULL, NULL, NULL, '6', NULL, NULL, 0, NULL, NULL, NULL, NULL, 0, NULL, 0, 0);
INSERT INTO `building_info`(`id`, `estateId`, `cityName`, `estateUuid`, `buildingUuid`, `buildingName`, `usageTypeCfgUuid`, `secondUsageTypeCfgUuid`, `frameworkCfgUuid`, `waterSupplyCfgUuid`, `powerSupplyCfgUuid`, `ownedTypeCfgUuid`, `heatingSupplyCfgUuid`, `usageType`, `secondUsageType`, `totalFloor`, `countE`, `countH`, `countU`, `unitFlag`, `countUnitE`, `countUnitH`, `completeYear`, `managementFee`, `ownYear`, `framework`, `ownedType`, `waterSupply`, `powerSupply`, `heatingSupply`, `standardBuildingUuid`, `roomSimilarFlag`, `unitNameRule`, `empUuid`, `lng`, `lat`, `fullAddress`, `gasFlag`, `elevatorFlag`, `autoAddFlag`, `schoolDTOS`, `similarFlag`, `createdTime`, `propertyCount`, `roomCount`, `prefix`, `buildNo`, `suffix`, `buildRule`, `deleteFlag`, `lu`, `nong`, `sub_nong`, `hao`, `clean_flag`, `clean_date`, `audit_flag`, `releate_flag`) VALUES (1136582, 64013, '北京市', NULL, '5155c26d-a41b-497c-a6dc-749c71dec363', '7', 'houseUsage', NULL, '', NULL, NULL, '', NULL, '住宅', NULL, '14', NULL, NULL, 2, 1, NULL, NULL, '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'NUMBER', NULL, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '2022-01-24 10:59:35', NULL, NULL, NULL, '7', NULL, NULL, 0, NULL, NULL, NULL, NULL, 0, NULL, 0, 0);
INSERT INTO `building_info`(`id`, `estateId`, `cityName`, `estateUuid`, `buildingUuid`, `buildingName`, `usageTypeCfgUuid`, `secondUsageTypeCfgUuid`, `frameworkCfgUuid`, `waterSupplyCfgUuid`, `powerSupplyCfgUuid`, `ownedTypeCfgUuid`, `heatingSupplyCfgUuid`, `usageType`, `secondUsageType`, `totalFloor`, `countE`, `countH`, `countU`, `unitFlag`, `countUnitE`, `countUnitH`, `completeYear`, `managementFee`, `ownYear`, `framework`, `ownedType`, `waterSupply`, `powerSupply`, `heatingSupply`, `standardBuildingUuid`, `roomSimilarFlag`, `unitNameRule`, `empUuid`, `lng`, `lat`, `fullAddress`, `gasFlag`, `elevatorFlag`, `autoAddFlag`, `schoolDTOS`, `similarFlag`, `createdTime`, `propertyCount`, `roomCount`, `prefix`, `buildNo`, `suffix`, `buildRule`, `deleteFlag`, `lu`, `nong`, `sub_nong`, `hao`, `clean_flag`, `clean_date`, `audit_flag`, `releate_flag`) VALUES (1136583, 63781, '南京市', NULL, '4257755d-91c9-46cb-815d-c1cbb3c111e2', '3', 'houseUsage', NULL, '', NULL, NULL, '', NULL, '住宅', NULL, '18', NULL, NULL, 3, 1, NULL, NULL, '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'NUMBER', NULL, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '2022-01-24 11:13:47', NULL, NULL, NULL, '3', NULL, NULL, 0, NULL, NULL, NULL, NULL, 0, NULL, 0, 0);
INSERT INTO `building_info`(`id`, `estateId`, `cityName`, `estateUuid`, `buildingUuid`, `buildingName`, `usageTypeCfgUuid`, `secondUsageTypeCfgUuid`, `frameworkCfgUuid`, `waterSupplyCfgUuid`, `powerSupplyCfgUuid`, `ownedTypeCfgUuid`, `heatingSupplyCfgUuid`, `usageType`, `secondUsageType`, `totalFloor`, `countE`, `countH`, `countU`, `unitFlag`, `countUnitE`, `countUnitH`, `completeYear`, `managementFee`, `ownYear`, `framework`, `ownedType`, `waterSupply`, `powerSupply`, `heatingSupply`, `standardBuildingUuid`, `roomSimilarFlag`, `unitNameRule`, `empUuid`, `lng`, `lat`, `fullAddress`, `gasFlag`, `elevatorFlag`, `autoAddFlag`, `schoolDTOS`, `similarFlag`, `createdTime`, `propertyCount`, `roomCount`, `prefix`, `buildNo`, `suffix`, `buildRule`, `deleteFlag`, `lu`, `nong`, `sub_nong`, `hao`, `clean_flag`, `clean_date`, `audit_flag`, `releate_flag`) VALUES (1136584, 63781, '南京市', NULL, 'd8dbacee-5b5e-4f29-a47f-1269ac485368', '2', 'houseUsage', NULL, '', NULL, NULL, '', NULL, '住宅', NULL, '18', NULL, NULL, NULL, 1, NULL, NULL, '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'NUMBER', NULL, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '2022-01-24 11:15:05', NULL, NULL, NULL, '2', NULL, NULL, 1, NULL, NULL, NULL, NULL, 0, NULL, 0, 0);
INSERT INTO `building_info`(`id`, `estateId`, `cityName`, `estateUuid`, `buildingUuid`, `buildingName`, `usageTypeCfgUuid`, `secondUsageTypeCfgUuid`, `frameworkCfgUuid`, `waterSupplyCfgUuid`, `powerSupplyCfgUuid`, `ownedTypeCfgUuid`, `heatingSupplyCfgUuid`, `usageType`, `secondUsageType`, `totalFloor`, `countE`, `countH`, `countU`, `unitFlag`, `countUnitE`, `countUnitH`, `completeYear`, `managementFee`, `ownYear`, `framework`, `ownedType`, `waterSupply`, `powerSupply`, `heatingSupply`, `standardBuildingUuid`, `roomSimilarFlag`, `unitNameRule`, `empUuid`, `lng`, `lat`, `fullAddress`, `gasFlag`, `elevatorFlag`, `autoAddFlag`, `schoolDTOS`, `similarFlag`, `createdTime`, `propertyCount`, `roomCount`, `prefix`, `buildNo`, `suffix`, `buildRule`, `deleteFlag`, `lu`, `nong`, `sub_nong`, `hao`, `clean_flag`, `clean_date`, `audit_flag`, `releate_flag`) VALUES (1136585, 63781, '南京市', NULL, '420209e6-f02d-4d20-a666-5c9e189c9c3f', '2', 'houseUsage', NULL, '', NULL, NULL, '', NULL, '住宅', NULL, '18', NULL, NULL, 3, 1, NULL, NULL, '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'NUMBER', NULL, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '2022-01-24 11:15:15', NULL, NULL, NULL, '2', NULL, NULL, 0, NULL, NULL, NULL, NULL, 0, NULL, 0, 0);
INSERT INTO `building_info`(`id`, `estateId`, `cityName`, `estateUuid`, `buildingUuid`, `buildingName`, `usageTypeCfgUuid`, `secondUsageTypeCfgUuid`, `frameworkCfgUuid`, `waterSupplyCfgUuid`, `powerSupplyCfgUuid`, `ownedTypeCfgUuid`, `heatingSupplyCfgUuid`, `usageType`, `secondUsageType`, `totalFloor`, `countE`, `countH`, `countU`, `unitFlag`, `countUnitE`, `countUnitH`, `completeYear`, `managementFee`, `ownYear`, `framework`, `ownedType`, `waterSupply`, `powerSupply`, `heatingSupply`, `standardBuildingUuid`, `roomSimilarFlag`, `unitNameRule`, `empUuid`, `lng`, `lat`, `fullAddress`, `gasFlag`, `elevatorFlag`, `autoAddFlag`, `schoolDTOS`, `similarFlag`, `createdTime`, `propertyCount`, `roomCount`, `prefix`, `buildNo`, `suffix`, `buildRule`, `deleteFlag`, `lu`, `nong`, `sub_nong`, `hao`, `clean_flag`, `clean_date`, `audit_flag`, `releate_flag`) VALUES (1136586, 63463, NULL, NULL, '123d397f-c7b0-4482-8f28-91df36044b3b', '泗泾园路13号', 'shopsHouseUsage', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '1', NULL, NULL, NULL, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2022-01-24 14:57:46', NULL, NULL, NULL, '泗泾园路13号', NULL, NULL, 0, NULL, NULL, NULL, NULL, 0, NULL, 0, 0);
INSERT INTO `building_info`(`id`, `estateId`, `cityName`, `estateUuid`, `buildingUuid`, `buildingName`, `usageTypeCfgUuid`, `secondUsageTypeCfgUuid`, `frameworkCfgUuid`, `waterSupplyCfgUuid`, `powerSupplyCfgUuid`, `ownedTypeCfgUuid`, `heatingSupplyCfgUuid`, `usageType`, `secondUsageType`, `totalFloor`, `countE`, `countH`, `countU`, `unitFlag`, `countUnitE`, `countUnitH`, `completeYear`, `managementFee`, `ownYear`, `framework`, `ownedType`, `waterSupply`, `powerSupply`, `heatingSupply`, `standardBuildingUuid`, `roomSimilarFlag`, `unitNameRule`, `empUuid`, `lng`, `lat`, `fullAddress`, `gasFlag`, `elevatorFlag`, `autoAddFlag`, `schoolDTOS`, `similarFlag`, `createdTime`, `propertyCount`, `roomCount`, `prefix`, `buildNo`, `suffix`, `buildRule`, `deleteFlag`, `lu`, `nong`, `sub_nong`, `hao`, `clean_flag`, `clean_date`, `audit_flag`, `releate_flag`) VALUES (1136587, 63979, '上海市', NULL, 'a2a2b5a0-962b-462c-a1a2-63b5f9441f4c', '南祝路255弄09', 'houseUsage', NULL, '', NULL, NULL, 'systemOwnType-relocation-00000000000', NULL, '住宅', NULL, NULL, NULL, NULL, NULL, 0, NULL, NULL, '2022', NULL, '70', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '2022-01-24 15:42:42', NULL, NULL, '南祝路255弄', '09', '', 'NUMBER', 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `building_info`(`id`, `estateId`, `cityName`, `estateUuid`, `buildingUuid`, `buildingName`, `usageTypeCfgUuid`, `secondUsageTypeCfgUuid`, `frameworkCfgUuid`, `waterSupplyCfgUuid`, `powerSupplyCfgUuid`, `ownedTypeCfgUuid`, `heatingSupplyCfgUuid`, `usageType`, `secondUsageType`, `totalFloor`, `countE`, `countH`, `countU`, `unitFlag`, `countUnitE`, `countUnitH`, `completeYear`, `managementFee`, `ownYear`, `framework`, `ownedType`, `waterSupply`, `powerSupply`, `heatingSupply`, `standardBuildingUuid`, `roomSimilarFlag`, `unitNameRule`, `empUuid`, `lng`, `lat`, `fullAddress`, `gasFlag`, `elevatorFlag`, `autoAddFlag`, `schoolDTOS`, `similarFlag`, `createdTime`, `propertyCount`, `roomCount`, `prefix`, `buildNo`, `suffix`, `buildRule`, `deleteFlag`, `lu`, `nong`, `sub_nong`, `hao`, `clean_flag`, `clean_date`, `audit_flag`, `releate_flag`) VALUES (1136588, 63979, '上海市', NULL, 'c11c1871-2eb0-4980-96d7-24417d1e539f', '南祝路255弄08', 'houseUsage', NULL, '', NULL, NULL, 'systemOwnType-relocation-00000000000', NULL, '住宅', NULL, NULL, NULL, NULL, NULL, 0, NULL, NULL, '2022', NULL, '70', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '2022-01-24 15:42:42', NULL, NULL, '南祝路255弄', '08', '', 'NUMBER', 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `building_info`(`id`, `estateId`, `cityName`, `estateUuid`, `buildingUuid`, `buildingName`, `usageTypeCfgUuid`, `secondUsageTypeCfgUuid`, `frameworkCfgUuid`, `waterSupplyCfgUuid`, `powerSupplyCfgUuid`, `ownedTypeCfgUuid`, `heatingSupplyCfgUuid`, `usageType`, `secondUsageType`, `totalFloor`, `countE`, `countH`, `countU`, `unitFlag`, `countUnitE`, `countUnitH`, `completeYear`, `managementFee`, `ownYear`, `framework`, `ownedType`, `waterSupply`, `powerSupply`, `heatingSupply`, `standardBuildingUuid`, `roomSimilarFlag`, `unitNameRule`, `empUuid`, `lng`, `lat`, `fullAddress`, `gasFlag`, `elevatorFlag`, `autoAddFlag`, `schoolDTOS`, `similarFlag`, `createdTime`, `propertyCount`, `roomCount`, `prefix`, `buildNo`, `suffix`, `buildRule`, `deleteFlag`, `lu`, `nong`, `sub_nong`, `hao`, `clean_flag`, `clean_date`, `audit_flag`, `releate_flag`) VALUES (1136589, 63979, '上海市', NULL, '9710de55-c843-4965-ba60-ae8b007d9dee', '南祝路255弄07', 'houseUsage', NULL, '', NULL, NULL, 'systemOwnType-relocation-00000000000', NULL, '住宅', NULL, NULL, NULL, NULL, NULL, 0, NULL, NULL, '2022', NULL, '70', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '2022-01-24 15:42:42', NULL, NULL, '南祝路255弄', '07', '', 'NUMBER', 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `building_info`(`id`, `estateId`, `cityName`, `estateUuid`, `buildingUuid`, `buildingName`, `usageTypeCfgUuid`, `secondUsageTypeCfgUuid`, `frameworkCfgUuid`, `waterSupplyCfgUuid`, `powerSupplyCfgUuid`, `ownedTypeCfgUuid`, `heatingSupplyCfgUuid`, `usageType`, `secondUsageType`, `totalFloor`, `countE`, `countH`, `countU`, `unitFlag`, `countUnitE`, `countUnitH`, `completeYear`, `managementFee`, `ownYear`, `framework`, `ownedType`, `waterSupply`, `powerSupply`, `heatingSupply`, `standardBuildingUuid`, `roomSimilarFlag`, `unitNameRule`, `empUuid`, `lng`, `lat`, `fullAddress`, `gasFlag`, `elevatorFlag`, `autoAddFlag`, `schoolDTOS`, `similarFlag`, `createdTime`, `propertyCount`, `roomCount`, `prefix`, `buildNo`, `suffix`, `buildRule`, `deleteFlag`, `lu`, `nong`, `sub_nong`, `hao`, `clean_flag`, `clean_date`, `audit_flag`, `releate_flag`) VALUES (1136590, 63979, '上海市', NULL, 'baff13d0-c705-4875-998f-fd0d28c34a22', '南祝路255弄29', 'houseUsage', NULL, '', NULL, NULL, 'systemOwnType-relocation-00000000000', NULL, '住宅', NULL, NULL, NULL, NULL, NULL, 0, NULL, NULL, '2022', NULL, '70', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '2022-01-24 15:42:42', NULL, NULL, '南祝路255弄', '29', '', 'NUMBER', 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `building_info`(`id`, `estateId`, `cityName`, `estateUuid`, `buildingUuid`, `buildingName`, `usageTypeCfgUuid`, `secondUsageTypeCfgUuid`, `frameworkCfgUuid`, `waterSupplyCfgUuid`, `powerSupplyCfgUuid`, `ownedTypeCfgUuid`, `heatingSupplyCfgUuid`, `usageType`, `secondUsageType`, `totalFloor`, `countE`, `countH`, `countU`, `unitFlag`, `countUnitE`, `countUnitH`, `completeYear`, `managementFee`, `ownYear`, `framework`, `ownedType`, `waterSupply`, `powerSupply`, `heatingSupply`, `standardBuildingUuid`, `roomSimilarFlag`, `unitNameRule`, `empUuid`, `lng`, `lat`, `fullAddress`, `gasFlag`, `elevatorFlag`, `autoAddFlag`, `schoolDTOS`, `similarFlag`, `createdTime`, `propertyCount`, `roomCount`, `prefix`, `buildNo`, `suffix`, `buildRule`, `deleteFlag`, `lu`, `nong`, `sub_nong`, `hao`, `clean_flag`, `clean_date`, `audit_flag`, `releate_flag`) VALUES (1136591, 63979, '上海市', NULL, '9121f620-6c51-4129-bc4c-023992a8e17b', '南祝路255弄06', 'houseUsage', NULL, '', NULL, NULL, 'systemOwnType-relocation-00000000000', NULL, '住宅', NULL, NULL, NULL, NULL, NULL, 0, NULL, NULL, '2022', NULL, '70', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '2022-01-24 15:42:42', NULL, NULL, '南祝路255弄', '06', '', 'NUMBER', 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `building_info`(`id`, `estateId`, `cityName`, `estateUuid`, `buildingUuid`, `buildingName`, `usageTypeCfgUuid`, `secondUsageTypeCfgUuid`, `frameworkCfgUuid`, `waterSupplyCfgUuid`, `powerSupplyCfgUuid`, `ownedTypeCfgUuid`, `heatingSupplyCfgUuid`, `usageType`, `secondUsageType`, `totalFloor`, `countE`, `countH`, `countU`, `unitFlag`, `countUnitE`, `countUnitH`, `completeYear`, `managementFee`, `ownYear`, `framework`, `ownedType`, `waterSupply`, `powerSupply`, `heatingSupply`, `standardBuildingUuid`, `roomSimilarFlag`, `unitNameRule`, `empUuid`, `lng`, `lat`, `fullAddress`, `gasFlag`, `elevatorFlag`, `autoAddFlag`, `schoolDTOS`, `similarFlag`, `createdTime`, `propertyCount`, `roomCount`, `prefix`, `buildNo`, `suffix`, `buildRule`, `deleteFlag`, `lu`, `nong`, `sub_nong`, `hao`, `clean_flag`, `clean_date`, `audit_flag`, `releate_flag`) VALUES (1136592, 63979, '上海市', NULL, 'fecc7fd5-c08c-4097-89c1-2693b404f102', '南祝路255弄28', 'houseUsage', NULL, '', NULL, NULL, 'systemOwnType-relocation-00000000000', NULL, '住宅', NULL, NULL, NULL, NULL, NULL, 0, NULL, NULL, '2022', NULL, '70', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '2022-01-24 15:42:42', NULL, NULL, '南祝路255弄', '28', '', 'NUMBER', 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `building_info`(`id`, `estateId`, `cityName`, `estateUuid`, `buildingUuid`, `buildingName`, `usageTypeCfgUuid`, `secondUsageTypeCfgUuid`, `frameworkCfgUuid`, `waterSupplyCfgUuid`, `powerSupplyCfgUuid`, `ownedTypeCfgUuid`, `heatingSupplyCfgUuid`, `usageType`, `secondUsageType`, `totalFloor`, `countE`, `countH`, `countU`, `unitFlag`, `countUnitE`, `countUnitH`, `completeYear`, `managementFee`, `ownYear`, `framework`, `ownedType`, `waterSupply`, `powerSupply`, `heatingSupply`, `standardBuildingUuid`, `roomSimilarFlag`, `unitNameRule`, `empUuid`, `lng`, `lat`, `fullAddress`, `gasFlag`, `elevatorFlag`, `autoAddFlag`, `schoolDTOS`, `similarFlag`, `createdTime`, `propertyCount`, `roomCount`, `prefix`, `buildNo`, `suffix`, `buildRule`, `deleteFlag`, `lu`, `nong`, `sub_nong`, `hao`, `clean_flag`, `clean_date`, `audit_flag`, `releate_flag`) VALUES (1136593, 63979, '上海市', NULL, 'c84bc8e8-9478-4317-8e78-9c6cfe6b282b', '南祝路255弄05', 'houseUsage', NULL, '', NULL, NULL, 'systemOwnType-relocation-00000000000', NULL, '住宅', NULL, NULL, NULL, NULL, NULL, 0, NULL, NULL, '2022', NULL, '70', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '2022-01-24 15:42:42', NULL, NULL, '南祝路255弄', '05', '', 'NUMBER', 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `building_info`(`id`, `estateId`, `cityName`, `estateUuid`, `buildingUuid`, `buildingName`, `usageTypeCfgUuid`, `secondUsageTypeCfgUuid`, `frameworkCfgUuid`, `waterSupplyCfgUuid`, `powerSupplyCfgUuid`, `ownedTypeCfgUuid`, `heatingSupplyCfgUuid`, `usageType`, `secondUsageType`, `totalFloor`, `countE`, `countH`, `countU`, `unitFlag`, `countUnitE`, `countUnitH`, `completeYear`, `managementFee`, `ownYear`, `framework`, `ownedType`, `waterSupply`, `powerSupply`, `heatingSupply`, `standardBuildingUuid`, `roomSimilarFlag`, `unitNameRule`, `empUuid`, `lng`, `lat`, `fullAddress`, `gasFlag`, `elevatorFlag`, `autoAddFlag`, `schoolDTOS`, `similarFlag`, `createdTime`, `propertyCount`, `roomCount`, `prefix`, `buildNo`, `suffix`, `buildRule`, `deleteFlag`, `lu`, `nong`, `sub_nong`, `hao`, `clean_flag`, `clean_date`, `audit_flag`, `releate_flag`) VALUES (1136594, 63979, '上海市', NULL, '44790945-0a55-43c9-8599-5d61e280242d', '南祝路255弄15', 'houseUsage', NULL, '', NULL, NULL, 'systemOwnType-relocation-00000000000', NULL, '住宅', NULL, NULL, NULL, NULL, NULL, 0, NULL, NULL, '2022', NULL, '70', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '2022-01-24 15:42:42', NULL, NULL, '南祝路255弄', '15', '', 'NUMBER', 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `building_info`(`id`, `estateId`, `cityName`, `estateUuid`, `buildingUuid`, `buildingName`, `usageTypeCfgUuid`, `secondUsageTypeCfgUuid`, `frameworkCfgUuid`, `waterSupplyCfgUuid`, `powerSupplyCfgUuid`, `ownedTypeCfgUuid`, `heatingSupplyCfgUuid`, `usageType`, `secondUsageType`, `totalFloor`, `countE`, `countH`, `countU`, `unitFlag`, `countUnitE`, `countUnitH`, `completeYear`, `managementFee`, `ownYear`, `framework`, `ownedType`, `waterSupply`, `powerSupply`, `heatingSupply`, `standardBuildingUuid`, `roomSimilarFlag`, `unitNameRule`, `empUuid`, `lng`, `lat`, `fullAddress`, `gasFlag`, `elevatorFlag`, `autoAddFlag`, `schoolDTOS`, `similarFlag`, `createdTime`, `propertyCount`, `roomCount`, `prefix`, `buildNo`, `suffix`, `buildRule`, `deleteFlag`, `lu`, `nong`, `sub_nong`, `hao`, `clean_flag`, `clean_date`, `audit_flag`, `releate_flag`) VALUES (1136595, 63979, '上海市', NULL, '0de9427e-583f-44f8-8676-a05aa4b12e18', '南祝路255弄37', 'houseUsage', NULL, '', NULL, NULL, 'systemOwnType-relocation-00000000000', NULL, '住宅', NULL, NULL, NULL, NULL, NULL, 0, NULL, NULL, '2022', NULL, '70', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '2022-01-24 15:42:42', NULL, NULL, '南祝路255弄', '37', '', 'NUMBER', 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `building_info`(`id`, `estateId`, `cityName`, `estateUuid`, `buildingUuid`, `buildingName`, `usageTypeCfgUuid`, `secondUsageTypeCfgUuid`, `frameworkCfgUuid`, `waterSupplyCfgUuid`, `powerSupplyCfgUuid`, `ownedTypeCfgUuid`, `heatingSupplyCfgUuid`, `usageType`, `secondUsageType`, `totalFloor`, `countE`, `countH`, `countU`, `unitFlag`, `countUnitE`, `countUnitH`, `completeYear`, `managementFee`, `ownYear`, `framework`, `ownedType`, `waterSupply`, `powerSupply`, `heatingSupply`, `standardBuildingUuid`, `roomSimilarFlag`, `unitNameRule`, `empUuid`, `lng`, `lat`, `fullAddress`, `gasFlag`, `elevatorFlag`, `autoAddFlag`, `schoolDTOS`, `similarFlag`, `createdTime`, `propertyCount`, `roomCount`, `prefix`, `buildNo`, `suffix`, `buildRule`, `deleteFlag`, `lu`, `nong`, `sub_nong`, `hao`, `clean_flag`, `clean_date`, `audit_flag`, `releate_flag`) VALUES (1136596, 63979, '上海市', NULL, '5b8ecc3b-1af6-4430-b933-4fe118e74d0d', '南祝路255弄14', 'houseUsage', NULL, '', NULL, NULL, 'systemOwnType-relocation-00000000000', NULL, '住宅', NULL, NULL, NULL, NULL, NULL, 0, NULL, NULL, '2022', NULL, '70', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '2022-01-24 15:42:42', NULL, NULL, '南祝路255弄', '14', '', 'NUMBER', 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `building_info`(`id`, `estateId`, `cityName`, `estateUuid`, `buildingUuid`, `buildingName`, `usageTypeCfgUuid`, `secondUsageTypeCfgUuid`, `frameworkCfgUuid`, `waterSupplyCfgUuid`, `powerSupplyCfgUuid`, `ownedTypeCfgUuid`, `heatingSupplyCfgUuid`, `usageType`, `secondUsageType`, `totalFloor`, `countE`, `countH`, `countU`, `unitFlag`, `countUnitE`, `countUnitH`, `completeYear`, `managementFee`, `ownYear`, `framework`, `ownedType`, `waterSupply`, `powerSupply`, `heatingSupply`, `standardBuildingUuid`, `roomSimilarFlag`, `unitNameRule`, `empUuid`, `lng`, `lat`, `fullAddress`, `gasFlag`, `elevatorFlag`, `autoAddFlag`, `schoolDTOS`, `similarFlag`, `createdTime`, `propertyCount`, `roomCount`, `prefix`, `buildNo`, `suffix`, `buildRule`, `deleteFlag`, `lu`, `nong`, `sub_nong`, `hao`, `clean_flag`, `clean_date`, `audit_flag`, `releate_flag`) VALUES (1136597, 63979, '上海市', NULL, 'c726c05f-fa95-4365-aedd-7cc5161443cf', '南祝路255弄36', 'houseUsage', NULL, '', NULL, NULL, 'systemOwnType-relocation-00000000000', NULL, '住宅', NULL, NULL, NULL, NULL, NULL, 0, NULL, NULL, '2022', NULL, '70', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '2022-01-24 15:42:42', NULL, NULL, '南祝路255弄', '36', '', 'NUMBER', 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `building_info`(`id`, `estateId`, `cityName`, `estateUuid`, `buildingUuid`, `buildingName`, `usageTypeCfgUuid`, `secondUsageTypeCfgUuid`, `frameworkCfgUuid`, `waterSupplyCfgUuid`, `powerSupplyCfgUuid`, `ownedTypeCfgUuid`, `heatingSupplyCfgUuid`, `usageType`, `secondUsageType`, `totalFloor`, `countE`, `countH`, `countU`, `unitFlag`, `countUnitE`, `countUnitH`, `completeYear`, `managementFee`, `ownYear`, `framework`, `ownedType`, `waterSupply`, `powerSupply`, `heatingSupply`, `standardBuildingUuid`, `roomSimilarFlag`, `unitNameRule`, `empUuid`, `lng`, `lat`, `fullAddress`, `gasFlag`, `elevatorFlag`, `autoAddFlag`, `schoolDTOS`, `similarFlag`, `createdTime`, `propertyCount`, `roomCount`, `prefix`, `buildNo`, `suffix`, `buildRule`, `deleteFlag`, `lu`, `nong`, `sub_nong`, `hao`, `clean_flag`, `clean_date`, `audit_flag`, `releate_flag`) VALUES (1136598, 63979, '上海市', NULL, '7a354494-a8f8-44b4-8e8f-38ddee222522', '南祝路255弄13', 'houseUsage', NULL, '', NULL, NULL, 'systemOwnType-relocation-00000000000', NULL, '住宅', NULL, NULL, NULL, NULL, NULL, 0, NULL, NULL, '2022', NULL, '70', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '2022-01-24 15:42:42', NULL, NULL, '南祝路255弄', '13', '', 'NUMBER', 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `building_info`(`id`, `estateId`, `cityName`, `estateUuid`, `buildingUuid`, `buildingName`, `usageTypeCfgUuid`, `secondUsageTypeCfgUuid`, `frameworkCfgUuid`, `waterSupplyCfgUuid`, `powerSupplyCfgUuid`, `ownedTypeCfgUuid`, `heatingSupplyCfgUuid`, `usageType`, `secondUsageType`, `totalFloor`, `countE`, `countH`, `countU`, `unitFlag`, `countUnitE`, `countUnitH`, `completeYear`, `managementFee`, `ownYear`, `framework`, `ownedType`, `waterSupply`, `powerSupply`, `heatingSupply`, `standardBuildingUuid`, `roomSimilarFlag`, `unitNameRule`, `empUuid`, `lng`, `lat`, `fullAddress`, `gasFlag`, `elevatorFlag`, `autoAddFlag`, `schoolDTOS`, `similarFlag`, `createdTime`, `propertyCount`, `roomCount`, `prefix`, `buildNo`, `suffix`, `buildRule`, `deleteFlag`, `lu`, `nong`, `sub_nong`, `hao`, `clean_flag`, `clean_date`, `audit_flag`, `releate_flag`) VALUES (1136599, 63979, '上海市', NULL, '454084d4-c51d-41a7-b6e5-6414ff7887bf', '南祝路255弄35', 'houseUsage', NULL, '', NULL, NULL, 'systemOwnType-relocation-00000000000', NULL, '住宅', NULL, NULL, NULL, NULL, NULL, 0, NULL, NULL, '2022', NULL, '70', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '2022-01-24 15:42:42', NULL, NULL, '南祝路255弄', '35', '', 'NUMBER', 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `building_info`(`id`, `estateId`, `cityName`, `estateUuid`, `buildingUuid`, `buildingName`, `usageTypeCfgUuid`, `secondUsageTypeCfgUuid`, `frameworkCfgUuid`, `waterSupplyCfgUuid`, `powerSupplyCfgUuid`, `ownedTypeCfgUuid`, `heatingSupplyCfgUuid`, `usageType`, `secondUsageType`, `totalFloor`, `countE`, `countH`, `countU`, `unitFlag`, `countUnitE`, `countUnitH`, `completeYear`, `managementFee`, `ownYear`, `framework`, `ownedType`, `waterSupply`, `powerSupply`, `heatingSupply`, `standardBuildingUuid`, `roomSimilarFlag`, `unitNameRule`, `empUuid`, `lng`, `lat`, `fullAddress`, `gasFlag`, `elevatorFlag`, `autoAddFlag`, `schoolDTOS`, `similarFlag`, `createdTime`, `propertyCount`, `roomCount`, `prefix`, `buildNo`, `suffix`, `buildRule`, `deleteFlag`, `lu`, `nong`, `sub_nong`, `hao`, `clean_flag`, `clean_date`, `audit_flag`, `releate_flag`) VALUES (1136600, 63979, '上海市', NULL, 'c4aa2475-3e89-4f1c-a6d9-44cbf4e2514a', '南祝路255弄12', 'houseUsage', NULL, '', NULL, NULL, 'systemOwnType-relocation-00000000000', NULL, '住宅', NULL, NULL, NULL, NULL, NULL, 0, NULL, NULL, '2022', NULL, '70', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '2022-01-24 15:42:42', NULL, NULL, '南祝路255弄', '12', '', 'NUMBER', 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `building_info`(`id`, `estateId`, `cityName`, `estateUuid`, `buildingUuid`, `buildingName`, `usageTypeCfgUuid`, `secondUsageTypeCfgUuid`, `frameworkCfgUuid`, `waterSupplyCfgUuid`, `powerSupplyCfgUuid`, `ownedTypeCfgUuid`, `heatingSupplyCfgUuid`, `usageType`, `secondUsageType`, `totalFloor`, `countE`, `countH`, `countU`, `unitFlag`, `countUnitE`, `countUnitH`, `completeYear`, `managementFee`, `ownYear`, `framework`, `ownedType`, `waterSupply`, `powerSupply`, `heatingSupply`, `standardBuildingUuid`, `roomSimilarFlag`, `unitNameRule`, `empUuid`, `lng`, `lat`, `fullAddress`, `gasFlag`, `elevatorFlag`, `autoAddFlag`, `schoolDTOS`, `similarFlag`, `createdTime`, `propertyCount`, `roomCount`, `prefix`, `buildNo`, `suffix`, `buildRule`, `deleteFlag`, `lu`, `nong`, `sub_nong`, `hao`, `clean_flag`, `clean_date`, `audit_flag`, `releate_flag`) VALUES (1136601, 63979, '上海市', NULL, '309937cf-74d3-4942-b2ea-f0c4b137537f', '南祝路255弄34', 'houseUsage', NULL, '', NULL, NULL, 'systemOwnType-relocation-00000000000', NULL, '住宅', NULL, NULL, NULL, NULL, NULL, 0, NULL, NULL, '2022', NULL, '70', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '2022-01-24 15:42:42', NULL, NULL, '南祝路255弄', '34', '', 'NUMBER', 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `building_info`(`id`, `estateId`, `cityName`, `estateUuid`, `buildingUuid`, `buildingName`, `usageTypeCfgUuid`, `secondUsageTypeCfgUuid`, `frameworkCfgUuid`, `waterSupplyCfgUuid`, `powerSupplyCfgUuid`, `ownedTypeCfgUuid`, `heatingSupplyCfgUuid`, `usageType`, `secondUsageType`, `totalFloor`, `countE`, `countH`, `countU`, `unitFlag`, `countUnitE`, `countUnitH`, `completeYear`, `managementFee`, `ownYear`, `framework`, `ownedType`, `waterSupply`, `powerSupply`, `heatingSupply`, `standardBuildingUuid`, `roomSimilarFlag`, `unitNameRule`, `empUuid`, `lng`, `lat`, `fullAddress`, `gasFlag`, `elevatorFlag`, `autoAddFlag`, `schoolDTOS`, `similarFlag`, `createdTime`, `propertyCount`, `roomCount`, `prefix`, `buildNo`, `suffix`, `buildRule`, `deleteFlag`, `lu`, `nong`, `sub_nong`, `hao`, `clean_flag`, `clean_date`, `audit_flag`, `releate_flag`) VALUES (1136602, 63979, '上海市', NULL, '014c287e-288d-495b-b132-846755f3a123', '南祝路255弄11', 'houseUsage', NULL, '', NULL, NULL, 'systemOwnType-relocation-00000000000', NULL, '住宅', NULL, NULL, NULL, NULL, NULL, 0, NULL, NULL, '2022', NULL, '70', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '2022-01-24 15:42:42', NULL, NULL, '南祝路255弄', '11', '', 'NUMBER', 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `building_info`(`id`, `estateId`, `cityName`, `estateUuid`, `buildingUuid`, `buildingName`, `usageTypeCfgUuid`, `secondUsageTypeCfgUuid`, `frameworkCfgUuid`, `waterSupplyCfgUuid`, `powerSupplyCfgUuid`, `ownedTypeCfgUuid`, `heatingSupplyCfgUuid`, `usageType`, `secondUsageType`, `totalFloor`, `countE`, `countH`, `countU`, `unitFlag`, `countUnitE`, `countUnitH`, `completeYear`, `managementFee`, `ownYear`, `framework`, `ownedType`, `waterSupply`, `powerSupply`, `heatingSupply`, `standardBuildingUuid`, `roomSimilarFlag`, `unitNameRule`, `empUuid`, `lng`, `lat`, `fullAddress`, `gasFlag`, `elevatorFlag`, `autoAddFlag`, `schoolDTOS`, `similarFlag`, `createdTime`, `propertyCount`, `roomCount`, `prefix`, `buildNo`, `suffix`, `buildRule`, `deleteFlag`, `lu`, `nong`, `sub_nong`, `hao`, `clean_flag`, `clean_date`, `audit_flag`, `releate_flag`) VALUES (1136603, 63979, '上海市', NULL, '6b8903a7-aa0e-4eba-90aa-80d1e44625b2', '南祝路255弄10', 'houseUsage', NULL, '', NULL, NULL, 'systemOwnType-relocation-00000000000', NULL, '住宅', NULL, NULL, NULL, NULL, NULL, 0, NULL, NULL, '2022', NULL, '70', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '2022-01-24 15:42:42', NULL, NULL, '南祝路255弄', '10', '', 'NUMBER', 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `building_info`(`id`, `estateId`, `cityName`, `estateUuid`, `buildingUuid`, `buildingName`, `usageTypeCfgUuid`, `secondUsageTypeCfgUuid`, `frameworkCfgUuid`, `waterSupplyCfgUuid`, `powerSupplyCfgUuid`, `ownedTypeCfgUuid`, `heatingSupplyCfgUuid`, `usageType`, `secondUsageType`, `totalFloor`, `countE`, `countH`, `countU`, `unitFlag`, `countUnitE`, `countUnitH`, `completeYear`, `managementFee`, `ownYear`, `framework`, `ownedType`, `waterSupply`, `powerSupply`, `heatingSupply`, `standardBuildingUuid`, `roomSimilarFlag`, `unitNameRule`, `empUuid`, `lng`, `lat`, `fullAddress`, `gasFlag`, `elevatorFlag`, `autoAddFlag`, `schoolDTOS`, `similarFlag`, `createdTime`, `propertyCount`, `roomCount`, `prefix`, `buildNo`, `suffix`, `buildRule`, `deleteFlag`, `lu`, `nong`, `sub_nong`, `hao`, `clean_flag`, `clean_date`, `audit_flag`, `releate_flag`) VALUES (1136604, 63979, '上海市', NULL, '34ce39dd-e009-4345-973b-50a3a5b2089f', '南祝路255弄32', 'houseUsage', NULL, '', NULL, NULL, 'systemOwnType-relocation-00000000000', NULL, '住宅', NULL, NULL, NULL, NULL, NULL, 0, NULL, NULL, '2022', NULL, '70', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '2022-01-24 15:42:42', NULL, NULL, '南祝路255弄', '32', '', 'NUMBER', 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `building_info`(`id`, `estateId`, `cityName`, `estateUuid`, `buildingUuid`, `buildingName`, `usageTypeCfgUuid`, `secondUsageTypeCfgUuid`, `frameworkCfgUuid`, `waterSupplyCfgUuid`, `powerSupplyCfgUuid`, `ownedTypeCfgUuid`, `heatingSupplyCfgUuid`, `usageType`, `secondUsageType`, `totalFloor`, `countE`, `countH`, `countU`, `unitFlag`, `countUnitE`, `countUnitH`, `completeYear`, `managementFee`, `ownYear`, `framework`, `ownedType`, `waterSupply`, `powerSupply`, `heatingSupply`, `standardBuildingUuid`, `roomSimilarFlag`, `unitNameRule`, `empUuid`, `lng`, `lat`, `fullAddress`, `gasFlag`, `elevatorFlag`, `autoAddFlag`, `schoolDTOS`, `similarFlag`, `createdTime`, `propertyCount`, `roomCount`, `prefix`, `buildNo`, `suffix`, `buildRule`, `deleteFlag`, `lu`, `nong`, `sub_nong`, `hao`, `clean_flag`, `clean_date`, `audit_flag`, `releate_flag`) VALUES (1136605, 63979, '上海市', NULL, '6be86dba-5f82-45d3-8ea7-78821fdcd506', '南祝路255弄31', 'houseUsage', NULL, '', NULL, NULL, 'systemOwnType-relocation-00000000000', NULL, '住宅', NULL, NULL, NULL, NULL, NULL, 0, NULL, NULL, '2022', NULL, '70', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '2022-01-24 15:42:42', NULL, NULL, '南祝路255弄', '31', '', 'NUMBER', 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `building_info`(`id`, `estateId`, `cityName`, `estateUuid`, `buildingUuid`, `buildingName`, `usageTypeCfgUuid`, `secondUsageTypeCfgUuid`, `frameworkCfgUuid`, `waterSupplyCfgUuid`, `powerSupplyCfgUuid`, `ownedTypeCfgUuid`, `heatingSupplyCfgUuid`, `usageType`, `secondUsageType`, `totalFloor`, `countE`, `countH`, `countU`, `unitFlag`, `countUnitE`, `countUnitH`, `completeYear`, `managementFee`, `ownYear`, `framework`, `ownedType`, `waterSupply`, `powerSupply`, `heatingSupply`, `standardBuildingUuid`, `roomSimilarFlag`, `unitNameRule`, `empUuid`, `lng`, `lat`, `fullAddress`, `gasFlag`, `elevatorFlag`, `autoAddFlag`, `schoolDTOS`, `similarFlag`, `createdTime`, `propertyCount`, `roomCount`, `prefix`, `buildNo`, `suffix`, `buildRule`, `deleteFlag`, `lu`, `nong`, `sub_nong`, `hao`, `clean_flag`, `clean_date`, `audit_flag`, `releate_flag`) VALUES (1136606, 63979, '上海市', NULL, '8a71f1b6-6121-488e-8058-d61e02591fdf', '南祝路255弄30', 'houseUsage', NULL, '', NULL, NULL, 'systemOwnType-relocation-00000000000', NULL, '住宅', NULL, NULL, NULL, NULL, NULL, 0, NULL, NULL, '2022', NULL, '70', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '2022-01-24 15:42:42', NULL, NULL, '南祝路255弄', '30', '', 'NUMBER', 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `building_info`(`id`, `estateId`, `cityName`, `estateUuid`, `buildingUuid`, `buildingName`, `usageTypeCfgUuid`, `secondUsageTypeCfgUuid`, `frameworkCfgUuid`, `waterSupplyCfgUuid`, `powerSupplyCfgUuid`, `ownedTypeCfgUuid`, `heatingSupplyCfgUuid`, `usageType`, `secondUsageType`, `totalFloor`, `countE`, `countH`, `countU`, `unitFlag`, `countUnitE`, `countUnitH`, `completeYear`, `managementFee`, `ownYear`, `framework`, `ownedType`, `waterSupply`, `powerSupply`, `heatingSupply`, `standardBuildingUuid`, `roomSimilarFlag`, `unitNameRule`, `empUuid`, `lng`, `lat`, `fullAddress`, `gasFlag`, `elevatorFlag`, `autoAddFlag`, `schoolDTOS`, `similarFlag`, `createdTime`, `propertyCount`, `roomCount`, `prefix`, `buildNo`, `suffix`, `buildRule`, `deleteFlag`, `lu`, `nong`, `sub_nong`, `hao`, `clean_flag`, `clean_date`, `audit_flag`, `releate_flag`) VALUES (1136607, 63979, '上海市', NULL, '4029c919-3002-4ab4-a699-9deb0f389f86', '南祝路255弄19', 'houseUsage', NULL, '', NULL, NULL, 'systemOwnType-relocation-00000000000', NULL, '住宅', NULL, NULL, NULL, NULL, NULL, 0, NULL, NULL, '2022', NULL, '70', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '2022-01-24 15:42:42', NULL, NULL, '南祝路255弄', '19', '', 'NUMBER', 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `building_info`(`id`, `estateId`, `cityName`, `estateUuid`, `buildingUuid`, `buildingName`, `usageTypeCfgUuid`, `secondUsageTypeCfgUuid`, `frameworkCfgUuid`, `waterSupplyCfgUuid`, `powerSupplyCfgUuid`, `ownedTypeCfgUuid`, `heatingSupplyCfgUuid`, `usageType`, `secondUsageType`, `totalFloor`, `countE`, `countH`, `countU`, `unitFlag`, `countUnitE`, `countUnitH`, `completeYear`, `managementFee`, `ownYear`, `framework`, `ownedType`, `waterSupply`, `powerSupply`, `heatingSupply`, `standardBuildingUuid`, `roomSimilarFlag`, `unitNameRule`, `empUuid`, `lng`, `lat`, `fullAddress`, `gasFlag`, `elevatorFlag`, `autoAddFlag`, `schoolDTOS`, `similarFlag`, `createdTime`, `propertyCount`, `roomCount`, `prefix`, `buildNo`, `suffix`, `buildRule`, `deleteFlag`, `lu`, `nong`, `sub_nong`, `hao`, `clean_flag`, `clean_date`, `audit_flag`, `releate_flag`) VALUES (1136608, 63979, '上海市', NULL, 'b34ce6ab-0cb4-4029-b1c0-a8e28126595b', '南祝路255弄18', 'houseUsage', NULL, '', NULL, NULL, 'systemOwnType-relocation-00000000000', NULL, '住宅', NULL, NULL, NULL, NULL, NULL, 0, NULL, NULL, '2022', NULL, '70', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '2022-01-24 15:42:42', NULL, NULL, '南祝路255弄', '18', '', 'NUMBER', 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `building_info`(`id`, `estateId`, `cityName`, `estateUuid`, `buildingUuid`, `buildingName`, `usageTypeCfgUuid`, `secondUsageTypeCfgUuid`, `frameworkCfgUuid`, `waterSupplyCfgUuid`, `powerSupplyCfgUuid`, `ownedTypeCfgUuid`, `heatingSupplyCfgUuid`, `usageType`, `secondUsageType`, `totalFloor`, `countE`, `countH`, `countU`, `unitFlag`, `countUnitE`, `countUnitH`, `completeYear`, `managementFee`, `ownYear`, `framework`, `ownedType`, `waterSupply`, `powerSupply`, `heatingSupply`, `standardBuildingUuid`, `roomSimilarFlag`, `unitNameRule`, `empUuid`, `lng`, `lat`, `fullAddress`, `gasFlag`, `elevatorFlag`, `autoAddFlag`, `schoolDTOS`, `similarFlag`, `createdTime`, `propertyCount`, `roomCount`, `prefix`, `buildNo`, `suffix`, `buildRule`, `deleteFlag`, `lu`, `nong`, `sub_nong`, `hao`, `clean_flag`, `clean_date`, `audit_flag`, `releate_flag`) VALUES (1136609, 63979, '上海市', NULL, '333a5a29-fe67-407c-bac7-1200580e40f2', '南祝路255弄17', 'houseUsage', NULL, '', NULL, NULL, 'systemOwnType-relocation-00000000000', NULL, '住宅', NULL, NULL, NULL, NULL, NULL, 0, NULL, NULL, '2022', NULL, '70', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '2022-01-24 15:42:42', NULL, NULL, '南祝路255弄', '17', '', 'NUMBER', 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `building_info`(`id`, `estateId`, `cityName`, `estateUuid`, `buildingUuid`, `buildingName`, `usageTypeCfgUuid`, `secondUsageTypeCfgUuid`, `frameworkCfgUuid`, `waterSupplyCfgUuid`, `powerSupplyCfgUuid`, `ownedTypeCfgUuid`, `heatingSupplyCfgUuid`, `usageType`, `secondUsageType`, `totalFloor`, `countE`, `countH`, `countU`, `unitFlag`, `countUnitE`, `countUnitH`, `completeYear`, `managementFee`, `ownYear`, `framework`, `ownedType`, `waterSupply`, `powerSupply`, `heatingSupply`, `standardBuildingUuid`, `roomSimilarFlag`, `unitNameRule`, `empUuid`, `lng`, `lat`, `fullAddress`, `gasFlag`, `elevatorFlag`, `autoAddFlag`, `schoolDTOS`, `similarFlag`, `createdTime`, `propertyCount`, `roomCount`, `prefix`, `buildNo`, `suffix`, `buildRule`, `deleteFlag`, `lu`, `nong`, `sub_nong`, `hao`, `clean_flag`, `clean_date`, `audit_flag`, `releate_flag`) VALUES (1136610, 63979, '上海市', NULL, '6375755c-e80e-4c12-ac7d-4858f0aa230a', '南祝路255弄39', 'houseUsage', NULL, '', NULL, NULL, 'systemOwnType-relocation-00000000000', NULL, '住宅', NULL, NULL, NULL, NULL, NULL, 0, NULL, NULL, '2022', NULL, '70', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '2022-01-24 15:42:42', NULL, NULL, '南祝路255弄', '39', '', 'NUMBER', 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `building_info`(`id`, `estateId`, `cityName`, `estateUuid`, `buildingUuid`, `buildingName`, `usageTypeCfgUuid`, `secondUsageTypeCfgUuid`, `frameworkCfgUuid`, `waterSupplyCfgUuid`, `powerSupplyCfgUuid`, `ownedTypeCfgUuid`, `heatingSupplyCfgUuid`, `usageType`, `secondUsageType`, `totalFloor`, `countE`, `countH`, `countU`, `unitFlag`, `countUnitE`, `countUnitH`, `completeYear`, `managementFee`, `ownYear`, `framework`, `ownedType`, `waterSupply`, `powerSupply`, `heatingSupply`, `standardBuildingUuid`, `roomSimilarFlag`, `unitNameRule`, `empUuid`, `lng`, `lat`, `fullAddress`, `gasFlag`, `elevatorFlag`, `autoAddFlag`, `schoolDTOS`, `similarFlag`, `createdTime`, `propertyCount`, `roomCount`, `prefix`, `buildNo`, `suffix`, `buildRule`, `deleteFlag`, `lu`, `nong`, `sub_nong`, `hao`, `clean_flag`, `clean_date`, `audit_flag`, `releate_flag`) VALUES (1136611, 63979, '上海市', NULL, '9e04b148-78ec-492c-9276-5ff7fde67d90', '南祝路255弄16', 'houseUsage', NULL, '', NULL, NULL, 'systemOwnType-relocation-00000000000', NULL, '住宅', NULL, NULL, NULL, NULL, NULL, 0, NULL, NULL, '2022', NULL, '70', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '2022-01-24 15:42:42', NULL, NULL, '南祝路255弄', '16', '', 'NUMBER', 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `building_info`(`id`, `estateId`, `cityName`, `estateUuid`, `buildingUuid`, `buildingName`, `usageTypeCfgUuid`, `secondUsageTypeCfgUuid`, `frameworkCfgUuid`, `waterSupplyCfgUuid`, `powerSupplyCfgUuid`, `ownedTypeCfgUuid`, `heatingSupplyCfgUuid`, `usageType`, `secondUsageType`, `totalFloor`, `countE`, `countH`, `countU`, `unitFlag`, `countUnitE`, `countUnitH`, `completeYear`, `managementFee`, `ownYear`, `framework`, `ownedType`, `waterSupply`, `powerSupply`, `heatingSupply`, `standardBuildingUuid`, `roomSimilarFlag`, `unitNameRule`, `empUuid`, `lng`, `lat`, `fullAddress`, `gasFlag`, `elevatorFlag`, `autoAddFlag`, `schoolDTOS`, `similarFlag`, `createdTime`, `propertyCount`, `roomCount`, `prefix`, `buildNo`, `suffix`, `buildRule`, `deleteFlag`, `lu`, `nong`, `sub_nong`, `hao`, `clean_flag`, `clean_date`, `audit_flag`, `releate_flag`) VALUES (1136612, 63979, '上海市', NULL, '4b9cac24-9251-44e6-8e28-03bcf08ec282', '南祝路255弄38', 'houseUsage', NULL, '', NULL, NULL, 'systemOwnType-relocation-00000000000', NULL, '住宅', NULL, NULL, NULL, NULL, NULL, 0, NULL, NULL, '2022', NULL, '70', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '2022-01-24 15:42:42', NULL, NULL, '南祝路255弄', '38', '', 'NUMBER', 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `building_info`(`id`, `estateId`, `cityName`, `estateUuid`, `buildingUuid`, `buildingName`, `usageTypeCfgUuid`, `secondUsageTypeCfgUuid`, `frameworkCfgUuid`, `waterSupplyCfgUuid`, `powerSupplyCfgUuid`, `ownedTypeCfgUuid`, `heatingSupplyCfgUuid`, `usageType`, `secondUsageType`, `totalFloor`, `countE`, `countH`, `countU`, `unitFlag`, `countUnitE`, `countUnitH`, `completeYear`, `managementFee`, `ownYear`, `framework`, `ownedType`, `waterSupply`, `powerSupply`, `heatingSupply`, `standardBuildingUuid`, `roomSimilarFlag`, `unitNameRule`, `empUuid`, `lng`, `lat`, `fullAddress`, `gasFlag`, `elevatorFlag`, `autoAddFlag`, `schoolDTOS`, `similarFlag`, `createdTime`, `propertyCount`, `roomCount`, `prefix`, `buildNo`, `suffix`, `buildRule`, `deleteFlag`, `lu`, `nong`, `sub_nong`, `hao`, `clean_flag`, `clean_date`, `audit_flag`, `releate_flag`) VALUES (1136613, 63979, '上海市', NULL, 'eab831ae-b36a-48d3-a077-669aff70d378', '南祝路255弄04', 'houseUsage', NULL, '', NULL, NULL, 'systemOwnType-relocation-00000000000', NULL, '住宅', NULL, NULL, NULL, NULL, NULL, 0, NULL, NULL, '2022', NULL, '70', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '2022-01-24 15:42:42', NULL, NULL, '南祝路255弄', '04', '', 'NUMBER', 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `building_info`(`id`, `estateId`, `cityName`, `estateUuid`, `buildingUuid`, `buildingName`, `usageTypeCfgUuid`, `secondUsageTypeCfgUuid`, `frameworkCfgUuid`, `waterSupplyCfgUuid`, `powerSupplyCfgUuid`, `ownedTypeCfgUuid`, `heatingSupplyCfgUuid`, `usageType`, `secondUsageType`, `totalFloor`, `countE`, `countH`, `countU`, `unitFlag`, `countUnitE`, `countUnitH`, `completeYear`, `managementFee`, `ownYear`, `framework`, `ownedType`, `waterSupply`, `powerSupply`, `heatingSupply`, `standardBuildingUuid`, `roomSimilarFlag`, `unitNameRule`, `empUuid`, `lng`, `lat`, `fullAddress`, `gasFlag`, `elevatorFlag`, `autoAddFlag`, `schoolDTOS`, `similarFlag`, `createdTime`, `propertyCount`, `roomCount`, `prefix`, `buildNo`, `suffix`, `buildRule`, `deleteFlag`, `lu`, `nong`, `sub_nong`, `hao`, `clean_flag`, `clean_date`, `audit_flag`, `releate_flag`) VALUES (1136614, 63979, '上海市', NULL, '67ca367f-34d0-4a84-bce9-bc68f9fc93b3', '南祝路255弄26', 'houseUsage', NULL, '', NULL, NULL, 'systemOwnType-relocation-00000000000', NULL, '住宅', NULL, NULL, NULL, NULL, NULL, 0, NULL, NULL, '2022', NULL, '70', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '2022-01-24 15:42:42', NULL, NULL, '南祝路255弄', '26', '', 'NUMBER', 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `building_info`(`id`, `estateId`, `cityName`, `estateUuid`, `buildingUuid`, `buildingName`, `usageTypeCfgUuid`, `secondUsageTypeCfgUuid`, `frameworkCfgUuid`, `waterSupplyCfgUuid`, `powerSupplyCfgUuid`, `ownedTypeCfgUuid`, `heatingSupplyCfgUuid`, `usageType`, `secondUsageType`, `totalFloor`, `countE`, `countH`, `countU`, `unitFlag`, `countUnitE`, `countUnitH`, `completeYear`, `managementFee`, `ownYear`, `framework`, `ownedType`, `waterSupply`, `powerSupply`, `heatingSupply`, `standardBuildingUuid`, `roomSimilarFlag`, `unitNameRule`, `empUuid`, `lng`, `lat`, `fullAddress`, `gasFlag`, `elevatorFlag`, `autoAddFlag`, `schoolDTOS`, `similarFlag`, `createdTime`, `propertyCount`, `roomCount`, `prefix`, `buildNo`, `suffix`, `buildRule`, `deleteFlag`, `lu`, `nong`, `sub_nong`, `hao`, `clean_flag`, `clean_date`, `audit_flag`, `releate_flag`) VALUES (1136615, 63979, '上海市', NULL, '5f0afe24-de25-45c6-b6c8-a83a440a6b04', '南祝路255弄03', 'houseUsage', NULL, '', NULL, NULL, 'systemOwnType-relocation-00000000000', NULL, '住宅', NULL, NULL, NULL, NULL, NULL, 0, NULL, NULL, '2022', NULL, '70', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '2022-01-24 15:42:42', NULL, NULL, '南祝路255弄', '03', '', 'NUMBER', 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `building_info`(`id`, `estateId`, `cityName`, `estateUuid`, `buildingUuid`, `buildingName`, `usageTypeCfgUuid`, `secondUsageTypeCfgUuid`, `frameworkCfgUuid`, `waterSupplyCfgUuid`, `powerSupplyCfgUuid`, `ownedTypeCfgUuid`, `heatingSupplyCfgUuid`, `usageType`, `secondUsageType`, `totalFloor`, `countE`, `countH`, `countU`, `unitFlag`, `countUnitE`, `countUnitH`, `completeYear`, `managementFee`, `ownYear`, `framework`, `ownedType`, `waterSupply`, `powerSupply`, `heatingSupply`, `standardBuildingUuid`, `roomSimilarFlag`, `unitNameRule`, `empUuid`, `lng`, `lat`, `fullAddress`, `gasFlag`, `elevatorFlag`, `autoAddFlag`, `schoolDTOS`, `similarFlag`, `createdTime`, `propertyCount`, `roomCount`, `prefix`, `buildNo`, `suffix`, `buildRule`, `deleteFlag`, `lu`, `nong`, `sub_nong`, `hao`, `clean_flag`, `clean_date`, `audit_flag`, `releate_flag`) VALUES (1136616, 63979, '上海市', NULL, '2312697a-604a-47d1-a5d4-1b56d2526675', '南祝路255弄25', 'houseUsage', NULL, '', NULL, NULL, 'systemOwnType-relocation-00000000000', NULL, '住宅', NULL, NULL, NULL, NULL, NULL, 0, NULL, NULL, '2022', NULL, '70', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '2022-01-24 15:42:42', NULL, NULL, '南祝路255弄', '25', '', 'NUMBER', 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `building_info`(`id`, `estateId`, `cityName`, `estateUuid`, `buildingUuid`, `buildingName`, `usageTypeCfgUuid`, `secondUsageTypeCfgUuid`, `frameworkCfgUuid`, `waterSupplyCfgUuid`, `powerSupplyCfgUuid`, `ownedTypeCfgUuid`, `heatingSupplyCfgUuid`, `usageType`, `secondUsageType`, `totalFloor`, `countE`, `countH`, `countU`, `unitFlag`, `countUnitE`, `countUnitH`, `completeYear`, `managementFee`, `ownYear`, `framework`, `ownedType`, `waterSupply`, `powerSupply`, `heatingSupply`, `standardBuildingUuid`, `roomSimilarFlag`, `unitNameRule`, `empUuid`, `lng`, `lat`, `fullAddress`, `gasFlag`, `elevatorFlag`, `autoAddFlag`, `schoolDTOS`, `similarFlag`, `createdTime`, `propertyCount`, `roomCount`, `prefix`, `buildNo`, `suffix`, `buildRule`, `deleteFlag`, `lu`, `nong`, `sub_nong`, `hao`, `clean_flag`, `clean_date`, `audit_flag`, `releate_flag`) VALUES (1136617, 63979, '上海市', NULL, 'a6f76a77-a569-4ba7-b31f-86fe0bb3e898', '南祝路255弄47', 'houseUsage', NULL, '', NULL, NULL, 'systemOwnType-relocation-00000000000', NULL, '住宅', NULL, NULL, NULL, NULL, NULL, 0, NULL, NULL, '2022', NULL, '70', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '2022-01-24 15:42:42', NULL, NULL, '南祝路255弄', '47', '', 'NUMBER', 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `building_info`(`id`, `estateId`, `cityName`, `estateUuid`, `buildingUuid`, `buildingName`, `usageTypeCfgUuid`, `secondUsageTypeCfgUuid`, `frameworkCfgUuid`, `waterSupplyCfgUuid`, `powerSupplyCfgUuid`, `ownedTypeCfgUuid`, `heatingSupplyCfgUuid`, `usageType`, `secondUsageType`, `totalFloor`, `countE`, `countH`, `countU`, `unitFlag`, `countUnitE`, `countUnitH`, `completeYear`, `managementFee`, `ownYear`, `framework`, `ownedType`, `waterSupply`, `powerSupply`, `heatingSupply`, `standardBuildingUuid`, `roomSimilarFlag`, `unitNameRule`, `empUuid`, `lng`, `lat`, `fullAddress`, `gasFlag`, `elevatorFlag`, `autoAddFlag`, `schoolDTOS`, `similarFlag`, `createdTime`, `propertyCount`, `roomCount`, `prefix`, `buildNo`, `suffix`, `buildRule`, `deleteFlag`, `lu`, `nong`, `sub_nong`, `hao`, `clean_flag`, `clean_date`, `audit_flag`, `releate_flag`) VALUES (1136618, 63979, '上海市', NULL, '00485bd0-3d24-4611-b514-209abc7f5b2b', '南祝路255弄02', 'houseUsage', NULL, '', NULL, NULL, 'systemOwnType-relocation-00000000000', NULL, '住宅', NULL, NULL, NULL, NULL, NULL, 0, NULL, NULL, '2022', NULL, '70', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '2022-01-24 15:42:42', NULL, NULL, '南祝路255弄', '02', '', 'NUMBER', 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `building_info`(`id`, `estateId`, `cityName`, `estateUuid`, `buildingUuid`, `buildingName`, `usageTypeCfgUuid`, `secondUsageTypeCfgUuid`, `frameworkCfgUuid`, `waterSupplyCfgUuid`, `powerSupplyCfgUuid`, `ownedTypeCfgUuid`, `heatingSupplyCfgUuid`, `usageType`, `secondUsageType`, `totalFloor`, `countE`, `countH`, `countU`, `unitFlag`, `countUnitE`, `countUnitH`, `completeYear`, `managementFee`, `ownYear`, `framework`, `ownedType`, `waterSupply`, `powerSupply`, `heatingSupply`, `standardBuildingUuid`, `roomSimilarFlag`, `unitNameRule`, `empUuid`, `lng`, `lat`, `fullAddress`, `gasFlag`, `elevatorFlag`, `autoAddFlag`, `schoolDTOS`, `similarFlag`, `createdTime`, `propertyCount`, `roomCount`, `prefix`, `buildNo`, `suffix`, `buildRule`, `deleteFlag`, `lu`, `nong`, `sub_nong`, `hao`, `clean_flag`, `clean_date`, `audit_flag`, `releate_flag`) VALUES (1136619, 63979, '上海市', NULL, '47e53d16-6c92-4cb4-9353-9ed8f6d8a9f9', '南祝路255弄24', 'houseUsage', NULL, '', NULL, NULL, 'systemOwnType-relocation-00000000000', NULL, '住宅', NULL, NULL, NULL, NULL, NULL, 0, NULL, NULL, '2022', NULL, '70', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '2022-01-24 15:42:42', NULL, NULL, '南祝路255弄', '24', '', 'NUMBER', 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `building_info`(`id`, `estateId`, `cityName`, `estateUuid`, `buildingUuid`, `buildingName`, `usageTypeCfgUuid`, `secondUsageTypeCfgUuid`, `frameworkCfgUuid`, `waterSupplyCfgUuid`, `powerSupplyCfgUuid`, `ownedTypeCfgUuid`, `heatingSupplyCfgUuid`, `usageType`, `secondUsageType`, `totalFloor`, `countE`, `countH`, `countU`, `unitFlag`, `countUnitE`, `countUnitH`, `completeYear`, `managementFee`, `ownYear`, `framework`, `ownedType`, `waterSupply`, `powerSupply`, `heatingSupply`, `standardBuildingUuid`, `roomSimilarFlag`, `unitNameRule`, `empUuid`, `lng`, `lat`, `fullAddress`, `gasFlag`, `elevatorFlag`, `autoAddFlag`, `schoolDTOS`, `similarFlag`, `createdTime`, `propertyCount`, `roomCount`, `prefix`, `buildNo`, `suffix`, `buildRule`, `deleteFlag`, `lu`, `nong`, `sub_nong`, `hao`, `clean_flag`, `clean_date`, `audit_flag`, `releate_flag`) VALUES (1136620, 63979, '上海市', NULL, '352c0f77-a43e-4f16-b04c-2ade57f8b7d5', '南祝路255弄46', 'houseUsage', NULL, '', NULL, NULL, 'systemOwnType-relocation-00000000000', NULL, '住宅', NULL, NULL, NULL, NULL, NULL, 0, NULL, NULL, '2022', NULL, '70', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '2022-01-24 15:42:42', NULL, NULL, '南祝路255弄', '46', '', 'NUMBER', 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `building_info`(`id`, `estateId`, `cityName`, `estateUuid`, `buildingUuid`, `buildingName`, `usageTypeCfgUuid`, `secondUsageTypeCfgUuid`, `frameworkCfgUuid`, `waterSupplyCfgUuid`, `powerSupplyCfgUuid`, `ownedTypeCfgUuid`, `heatingSupplyCfgUuid`, `usageType`, `secondUsageType`, `totalFloor`, `countE`, `countH`, `countU`, `unitFlag`, `countUnitE`, `countUnitH`, `completeYear`, `managementFee`, `ownYear`, `framework`, `ownedType`, `waterSupply`, `powerSupply`, `heatingSupply`, `standardBuildingUuid`, `roomSimilarFlag`, `unitNameRule`, `empUuid`, `lng`, `lat`, `fullAddress`, `gasFlag`, `elevatorFlag`, `autoAddFlag`, `schoolDTOS`, `similarFlag`, `createdTime`, `propertyCount`, `roomCount`, `prefix`, `buildNo`, `suffix`, `buildRule`, `deleteFlag`, `lu`, `nong`, `sub_nong`, `hao`, `clean_flag`, `clean_date`, `audit_flag`, `releate_flag`) VALUES (1136621, 63979, '上海市', NULL, '0311042f-935d-4654-b51c-5f64ec2b6b75', '南祝路255弄01', 'houseUsage', NULL, '', NULL, NULL, 'systemOwnType-relocation-00000000000', NULL, '住宅', NULL, NULL, NULL, NULL, NULL, 0, NULL, NULL, '2022', NULL, '70', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '2022-01-24 15:42:42', NULL, NULL, '南祝路255弄', '01', '', 'NUMBER', 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `building_info`(`id`, `estateId`, `cityName`, `estateUuid`, `buildingUuid`, `buildingName`, `usageTypeCfgUuid`, `secondUsageTypeCfgUuid`, `frameworkCfgUuid`, `waterSupplyCfgUuid`, `powerSupplyCfgUuid`, `ownedTypeCfgUuid`, `heatingSupplyCfgUuid`, `usageType`, `secondUsageType`, `totalFloor`, `countE`, `countH`, `countU`, `unitFlag`, `countUnitE`, `countUnitH`, `completeYear`, `managementFee`, `ownYear`, `framework`, `ownedType`, `waterSupply`, `powerSupply`, `heatingSupply`, `standardBuildingUuid`, `roomSimilarFlag`, `unitNameRule`, `empUuid`, `lng`, `lat`, `fullAddress`, `gasFlag`, `elevatorFlag`, `autoAddFlag`, `schoolDTOS`, `similarFlag`, `createdTime`, `propertyCount`, `roomCount`, `prefix`, `buildNo`, `suffix`, `buildRule`, `deleteFlag`, `lu`, `nong`, `sub_nong`, `hao`, `clean_flag`, `clean_date`, `audit_flag`, `releate_flag`) VALUES (1136622, 63979, '上海市', NULL, '291f8146-1b68-45e1-90f3-cf613e761a81', '南祝路255弄23', 'houseUsage', NULL, '', NULL, NULL, 'systemOwnType-relocation-00000000000', NULL, '住宅', NULL, NULL, NULL, NULL, NULL, 0, NULL, NULL, '2022', NULL, '70', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '2022-01-24 15:42:42', NULL, NULL, '南祝路255弄', '23', '', 'NUMBER', 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `building_info`(`id`, `estateId`, `cityName`, `estateUuid`, `buildingUuid`, `buildingName`, `usageTypeCfgUuid`, `secondUsageTypeCfgUuid`, `frameworkCfgUuid`, `waterSupplyCfgUuid`, `powerSupplyCfgUuid`, `ownedTypeCfgUuid`, `heatingSupplyCfgUuid`, `usageType`, `secondUsageType`, `totalFloor`, `countE`, `countH`, `countU`, `unitFlag`, `countUnitE`, `countUnitH`, `completeYear`, `managementFee`, `ownYear`, `framework`, `ownedType`, `waterSupply`, `powerSupply`, `heatingSupply`, `standardBuildingUuid`, `roomSimilarFlag`, `unitNameRule`, `empUuid`, `lng`, `lat`, `fullAddress`, `gasFlag`, `elevatorFlag`, `autoAddFlag`, `schoolDTOS`, `similarFlag`, `createdTime`, `propertyCount`, `roomCount`, `prefix`, `buildNo`, `suffix`, `buildRule`, `deleteFlag`, `lu`, `nong`, `sub_nong`, `hao`, `clean_flag`, `clean_date`, `audit_flag`, `releate_flag`) VALUES (1136623, 63979, '上海市', NULL, '1919a93e-fc6c-44eb-9efd-32bb68ab41fb', '南祝路255弄45', 'houseUsage', NULL, '', NULL, NULL, 'systemOwnType-relocation-00000000000', NULL, '住宅', NULL, NULL, NULL, NULL, NULL, 0, NULL, NULL, '2022', NULL, '70', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '2022-01-24 15:42:42', NULL, NULL, '南祝路255弄', '45', '', 'NUMBER', 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `building_info`(`id`, `estateId`, `cityName`, `estateUuid`, `buildingUuid`, `buildingName`, `usageTypeCfgUuid`, `secondUsageTypeCfgUuid`, `frameworkCfgUuid`, `waterSupplyCfgUuid`, `powerSupplyCfgUuid`, `ownedTypeCfgUuid`, `heatingSupplyCfgUuid`, `usageType`, `secondUsageType`, `totalFloor`, `countE`, `countH`, `countU`, `unitFlag`, `countUnitE`, `countUnitH`, `completeYear`, `managementFee`, `ownYear`, `framework`, `ownedType`, `waterSupply`, `powerSupply`, `heatingSupply`, `standardBuildingUuid`, `roomSimilarFlag`, `unitNameRule`, `empUuid`, `lng`, `lat`, `fullAddress`, `gasFlag`, `elevatorFlag`, `autoAddFlag`, `schoolDTOS`, `similarFlag`, `createdTime`, `propertyCount`, `roomCount`, `prefix`, `buildNo`, `suffix`, `buildRule`, `deleteFlag`, `lu`, `nong`, `sub_nong`, `hao`, `clean_flag`, `clean_date`, `audit_flag`, `releate_flag`) VALUES (1136624, 63979, '上海市', NULL, '55189a8c-d1f2-4255-a5cd-6095aa0a9ae1', '南祝路255弄22', 'houseUsage', NULL, '', NULL, NULL, 'systemOwnType-relocation-00000000000', NULL, '住宅', NULL, NULL, NULL, NULL, NULL, 0, NULL, NULL, '2022', NULL, '70', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '2022-01-24 15:42:42', NULL, NULL, '南祝路255弄', '22', '', 'NUMBER', 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `building_info`(`id`, `estateId`, `cityName`, `estateUuid`, `buildingUuid`, `buildingName`, `usageTypeCfgUuid`, `secondUsageTypeCfgUuid`, `frameworkCfgUuid`, `waterSupplyCfgUuid`, `powerSupplyCfgUuid`, `ownedTypeCfgUuid`, `heatingSupplyCfgUuid`, `usageType`, `secondUsageType`, `totalFloor`, `countE`, `countH`, `countU`, `unitFlag`, `countUnitE`, `countUnitH`, `completeYear`, `managementFee`, `ownYear`, `framework`, `ownedType`, `waterSupply`, `powerSupply`, `heatingSupply`, `standardBuildingUuid`, `roomSimilarFlag`, `unitNameRule`, `empUuid`, `lng`, `lat`, `fullAddress`, `gasFlag`, `elevatorFlag`, `autoAddFlag`, `schoolDTOS`, `similarFlag`, `createdTime`, `propertyCount`, `roomCount`, `prefix`, `buildNo`, `suffix`, `buildRule`, `deleteFlag`, `lu`, `nong`, `sub_nong`, `hao`, `clean_flag`, `clean_date`, `audit_flag`, `releate_flag`) VALUES (1136625, 63979, '上海市', NULL, '0a8214d0-05fe-4c49-aba6-4630840cbc99', '南祝路255弄44', 'houseUsage', NULL, '', NULL, NULL, 'systemOwnType-relocation-00000000000', NULL, '住宅', NULL, NULL, NULL, NULL, NULL, 0, NULL, NULL, '2022', NULL, '70', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '2022-01-24 15:42:42', NULL, NULL, '南祝路255弄', '44', '', 'NUMBER', 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `building_info`(`id`, `estateId`, `cityName`, `estateUuid`, `buildingUuid`, `buildingName`, `usageTypeCfgUuid`, `secondUsageTypeCfgUuid`, `frameworkCfgUuid`, `waterSupplyCfgUuid`, `powerSupplyCfgUuid`, `ownedTypeCfgUuid`, `heatingSupplyCfgUuid`, `usageType`, `secondUsageType`, `totalFloor`, `countE`, `countH`, `countU`, `unitFlag`, `countUnitE`, `countUnitH`, `completeYear`, `managementFee`, `ownYear`, `framework`, `ownedType`, `waterSupply`, `powerSupply`, `heatingSupply`, `standardBuildingUuid`, `roomSimilarFlag`, `unitNameRule`, `empUuid`, `lng`, `lat`, `fullAddress`, `gasFlag`, `elevatorFlag`, `autoAddFlag`, `schoolDTOS`, `similarFlag`, `createdTime`, `propertyCount`, `roomCount`, `prefix`, `buildNo`, `suffix`, `buildRule`, `deleteFlag`, `lu`, `nong`, `sub_nong`, `hao`, `clean_flag`, `clean_date`, `audit_flag`, `releate_flag`) VALUES (1136626, 63979, '上海市', NULL, '7d2dbb19-d89e-4372-9300-a52771127932', '南祝路255弄21', 'houseUsage', NULL, '', NULL, NULL, 'systemOwnType-relocation-00000000000', NULL, '住宅', NULL, NULL, NULL, NULL, NULL, 0, NULL, NULL, '2022', NULL, '70', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '2022-01-24 15:42:42', NULL, NULL, '南祝路255弄', '21', '', 'NUMBER', 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `building_info`(`id`, `estateId`, `cityName`, `estateUuid`, `buildingUuid`, `buildingName`, `usageTypeCfgUuid`, `secondUsageTypeCfgUuid`, `frameworkCfgUuid`, `waterSupplyCfgUuid`, `powerSupplyCfgUuid`, `ownedTypeCfgUuid`, `heatingSupplyCfgUuid`, `usageType`, `secondUsageType`, `totalFloor`, `countE`, `countH`, `countU`, `unitFlag`, `countUnitE`, `countUnitH`, `completeYear`, `managementFee`, `ownYear`, `framework`, `ownedType`, `waterSupply`, `powerSupply`, `heatingSupply`, `standardBuildingUuid`, `roomSimilarFlag`, `unitNameRule`, `empUuid`, `lng`, `lat`, `fullAddress`, `gasFlag`, `elevatorFlag`, `autoAddFlag`, `schoolDTOS`, `similarFlag`, `createdTime`, `propertyCount`, `roomCount`, `prefix`, `buildNo`, `suffix`, `buildRule`, `deleteFlag`, `lu`, `nong`, `sub_nong`, `hao`, `clean_flag`, `clean_date`, `audit_flag`, `releate_flag`) VALUES (1136627, 63979, '上海市', NULL, 'd16090dc-1304-4862-afcb-095386f9b428', '南祝路255弄43', 'houseUsage', NULL, '', NULL, NULL, 'systemOwnType-relocation-00000000000', NULL, '住宅', NULL, NULL, NULL, NULL, NULL, 0, NULL, NULL, '2022', NULL, '70', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '2022-01-24 15:42:42', NULL, NULL, '南祝路255弄', '43', '', 'NUMBER', 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `building_info`(`id`, `estateId`, `cityName`, `estateUuid`, `buildingUuid`, `buildingName`, `usageTypeCfgUuid`, `secondUsageTypeCfgUuid`, `frameworkCfgUuid`, `waterSupplyCfgUuid`, `powerSupplyCfgUuid`, `ownedTypeCfgUuid`, `heatingSupplyCfgUuid`, `usageType`, `secondUsageType`, `totalFloor`, `countE`, `countH`, `countU`, `unitFlag`, `countUnitE`, `countUnitH`, `completeYear`, `managementFee`, `ownYear`, `framework`, `ownedType`, `waterSupply`, `powerSupply`, `heatingSupply`, `standardBuildingUuid`, `roomSimilarFlag`, `unitNameRule`, `empUuid`, `lng`, `lat`, `fullAddress`, `gasFlag`, `elevatorFlag`, `autoAddFlag`, `schoolDTOS`, `similarFlag`, `createdTime`, `propertyCount`, `roomCount`, `prefix`, `buildNo`, `suffix`, `buildRule`, `deleteFlag`, `lu`, `nong`, `sub_nong`, `hao`, `clean_flag`, `clean_date`, `audit_flag`, `releate_flag`) VALUES (1136628, 63979, '上海市', NULL, '195fa876-6404-4fbc-878e-a94d4af6e072', '南祝路255弄20', 'houseUsage', NULL, '', NULL, NULL, 'systemOwnType-relocation-00000000000', NULL, '住宅', NULL, NULL, NULL, NULL, NULL, 0, NULL, NULL, '2022', NULL, '70', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '2022-01-24 15:42:42', NULL, NULL, '南祝路255弄', '20', '', 'NUMBER', 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `building_info`(`id`, `estateId`, `cityName`, `estateUuid`, `buildingUuid`, `buildingName`, `usageTypeCfgUuid`, `secondUsageTypeCfgUuid`, `frameworkCfgUuid`, `waterSupplyCfgUuid`, `powerSupplyCfgUuid`, `ownedTypeCfgUuid`, `heatingSupplyCfgUuid`, `usageType`, `secondUsageType`, `totalFloor`, `countE`, `countH`, `countU`, `unitFlag`, `countUnitE`, `countUnitH`, `completeYear`, `managementFee`, `ownYear`, `framework`, `ownedType`, `waterSupply`, `powerSupply`, `heatingSupply`, `standardBuildingUuid`, `roomSimilarFlag`, `unitNameRule`, `empUuid`, `lng`, `lat`, `fullAddress`, `gasFlag`, `elevatorFlag`, `autoAddFlag`, `schoolDTOS`, `similarFlag`, `createdTime`, `propertyCount`, `roomCount`, `prefix`, `buildNo`, `suffix`, `buildRule`, `deleteFlag`, `lu`, `nong`, `sub_nong`, `hao`, `clean_flag`, `clean_date`, `audit_flag`, `releate_flag`) VALUES (1136629, 63979, '上海市', NULL, 'b1e0c9e2-e2d9-4965-8cf8-f224c26adde6', '南祝路255弄42', 'houseUsage', NULL, '', NULL, NULL, 'systemOwnType-relocation-00000000000', NULL, '住宅', NULL, NULL, NULL, NULL, NULL, 0, NULL, NULL, '2022', NULL, '70', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '2022-01-24 15:42:42', NULL, NULL, '南祝路255弄', '42', '', 'NUMBER', 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `building_info`(`id`, `estateId`, `cityName`, `estateUuid`, `buildingUuid`, `buildingName`, `usageTypeCfgUuid`, `secondUsageTypeCfgUuid`, `frameworkCfgUuid`, `waterSupplyCfgUuid`, `powerSupplyCfgUuid`, `ownedTypeCfgUuid`, `heatingSupplyCfgUuid`, `usageType`, `secondUsageType`, `totalFloor`, `countE`, `countH`, `countU`, `unitFlag`, `countUnitE`, `countUnitH`, `completeYear`, `managementFee`, `ownYear`, `framework`, `ownedType`, `waterSupply`, `powerSupply`, `heatingSupply`, `standardBuildingUuid`, `roomSimilarFlag`, `unitNameRule`, `empUuid`, `lng`, `lat`, `fullAddress`, `gasFlag`, `elevatorFlag`, `autoAddFlag`, `schoolDTOS`, `similarFlag`, `createdTime`, `propertyCount`, `roomCount`, `prefix`, `buildNo`, `suffix`, `buildRule`, `deleteFlag`, `lu`, `nong`, `sub_nong`, `hao`, `clean_flag`, `clean_date`, `audit_flag`, `releate_flag`) VALUES (1136630, 63979, '上海市', NULL, '6262db75-63ce-4bab-b9b4-2a1105069d90', '南祝路255弄41', 'houseUsage', NULL, '', NULL, NULL, 'systemOwnType-relocation-00000000000', NULL, '住宅', NULL, NULL, NULL, NULL, NULL, 0, NULL, NULL, '2022', NULL, '70', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '2022-01-24 15:42:42', NULL, NULL, '南祝路255弄', '41', '', 'NUMBER', 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `building_info`(`id`, `estateId`, `cityName`, `estateUuid`, `buildingUuid`, `buildingName`, `usageTypeCfgUuid`, `secondUsageTypeCfgUuid`, `frameworkCfgUuid`, `waterSupplyCfgUuid`, `powerSupplyCfgUuid`, `ownedTypeCfgUuid`, `heatingSupplyCfgUuid`, `usageType`, `secondUsageType`, `totalFloor`, `countE`, `countH`, `countU`, `unitFlag`, `countUnitE`, `countUnitH`, `completeYear`, `managementFee`, `ownYear`, `framework`, `ownedType`, `waterSupply`, `powerSupply`, `heatingSupply`, `standardBuildingUuid`, `roomSimilarFlag`, `unitNameRule`, `empUuid`, `lng`, `lat`, `fullAddress`, `gasFlag`, `elevatorFlag`, `autoAddFlag`, `schoolDTOS`, `similarFlag`, `createdTime`, `propertyCount`, `roomCount`, `prefix`, `buildNo`, `suffix`, `buildRule`, `deleteFlag`, `lu`, `nong`, `sub_nong`, `hao`, `clean_flag`, `clean_date`, `audit_flag`, `releate_flag`) VALUES (1136631, 63979, '上海市', NULL, 'e8cb052c-3880-4aa9-8b13-04e25b72cacd', '南祝路255弄40', 'houseUsage', NULL, '', NULL, NULL, 'systemOwnType-relocation-00000000000', NULL, '住宅', NULL, NULL, NULL, NULL, NULL, 0, NULL, NULL, '2022', NULL, '70', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '2022-01-24 15:42:42', NULL, NULL, '南祝路255弄', '40', '', 'NUMBER', 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `building_info`(`id`, `estateId`, `cityName`, `estateUuid`, `buildingUuid`, `buildingName`, `usageTypeCfgUuid`, `secondUsageTypeCfgUuid`, `frameworkCfgUuid`, `waterSupplyCfgUuid`, `powerSupplyCfgUuid`, `ownedTypeCfgUuid`, `heatingSupplyCfgUuid`, `usageType`, `secondUsageType`, `totalFloor`, `countE`, `countH`, `countU`, `unitFlag`, `countUnitE`, `countUnitH`, `completeYear`, `managementFee`, `ownYear`, `framework`, `ownedType`, `waterSupply`, `powerSupply`, `heatingSupply`, `standardBuildingUuid`, `roomSimilarFlag`, `unitNameRule`, `empUuid`, `lng`, `lat`, `fullAddress`, `gasFlag`, `elevatorFlag`, `autoAddFlag`, `schoolDTOS`, `similarFlag`, `createdTime`, `propertyCount`, `roomCount`, `prefix`, `buildNo`, `suffix`, `buildRule`, `deleteFlag`, `lu`, `nong`, `sub_nong`, `hao`, `clean_flag`, `clean_date`, `audit_flag`, `releate_flag`) VALUES (1136632, 63979, '上海市', NULL, 'fc16b4e1-492e-414c-9279-dd6217052fe1', '祝潘公路138弄09', 'houseUsage', NULL, '', NULL, NULL, 'systemOwnType-relocation-00000000000', NULL, '住宅', NULL, NULL, NULL, NULL, NULL, 0, NULL, NULL, '2022', NULL, '70', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '2022-01-24 15:44:49', NULL, NULL, '祝潘公路138弄', '09', '', 'NUMBER', 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `building_info`(`id`, `estateId`, `cityName`, `estateUuid`, `buildingUuid`, `buildingName`, `usageTypeCfgUuid`, `secondUsageTypeCfgUuid`, `frameworkCfgUuid`, `waterSupplyCfgUuid`, `powerSupplyCfgUuid`, `ownedTypeCfgUuid`, `heatingSupplyCfgUuid`, `usageType`, `secondUsageType`, `totalFloor`, `countE`, `countH`, `countU`, `unitFlag`, `countUnitE`, `countUnitH`, `completeYear`, `managementFee`, `ownYear`, `framework`, `ownedType`, `waterSupply`, `powerSupply`, `heatingSupply`, `standardBuildingUuid`, `roomSimilarFlag`, `unitNameRule`, `empUuid`, `lng`, `lat`, `fullAddress`, `gasFlag`, `elevatorFlag`, `autoAddFlag`, `schoolDTOS`, `similarFlag`, `createdTime`, `propertyCount`, `roomCount`, `prefix`, `buildNo`, `suffix`, `buildRule`, `deleteFlag`, `lu`, `nong`, `sub_nong`, `hao`, `clean_flag`, `clean_date`, `audit_flag`, `releate_flag`) VALUES (1136633, 63979, '上海市', NULL, 'cd630cb0-a793-4131-a69b-a897eb37add7', '祝潘公路138弄08', 'houseUsage', NULL, '', NULL, NULL, 'systemOwnType-relocation-00000000000', NULL, '住宅', NULL, NULL, NULL, NULL, NULL, 0, NULL, NULL, '2022', NULL, '70', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '2022-01-24 15:44:49', NULL, NULL, '祝潘公路138弄', '08', '', 'NUMBER', 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `building_info`(`id`, `estateId`, `cityName`, `estateUuid`, `buildingUuid`, `buildingName`, `usageTypeCfgUuid`, `secondUsageTypeCfgUuid`, `frameworkCfgUuid`, `waterSupplyCfgUuid`, `powerSupplyCfgUuid`, `ownedTypeCfgUuid`, `heatingSupplyCfgUuid`, `usageType`, `secondUsageType`, `totalFloor`, `countE`, `countH`, `countU`, `unitFlag`, `countUnitE`, `countUnitH`, `completeYear`, `managementFee`, `ownYear`, `framework`, `ownedType`, `waterSupply`, `powerSupply`, `heatingSupply`, `standardBuildingUuid`, `roomSimilarFlag`, `unitNameRule`, `empUuid`, `lng`, `lat`, `fullAddress`, `gasFlag`, `elevatorFlag`, `autoAddFlag`, `schoolDTOS`, `similarFlag`, `createdTime`, `propertyCount`, `roomCount`, `prefix`, `buildNo`, `suffix`, `buildRule`, `deleteFlag`, `lu`, `nong`, `sub_nong`, `hao`, `clean_flag`, `clean_date`, `audit_flag`, `releate_flag`) VALUES (1136634, 63979, '上海市', NULL, '4df7b6a8-18b7-4636-87fa-14eaa2b96ff9', '祝潘公路138弄05', 'houseUsage', NULL, '', NULL, NULL, 'systemOwnType-relocation-00000000000', NULL, '住宅', NULL, NULL, NULL, NULL, NULL, 0, NULL, NULL, '2022', NULL, '70', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '2022-01-24 15:44:49', NULL, NULL, '祝潘公路138弄', '05', '', 'NUMBER', 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `building_info`(`id`, `estateId`, `cityName`, `estateUuid`, `buildingUuid`, `buildingName`, `usageTypeCfgUuid`, `secondUsageTypeCfgUuid`, `frameworkCfgUuid`, `waterSupplyCfgUuid`, `powerSupplyCfgUuid`, `ownedTypeCfgUuid`, `heatingSupplyCfgUuid`, `usageType`, `secondUsageType`, `totalFloor`, `countE`, `countH`, `countU`, `unitFlag`, `countUnitE`, `countUnitH`, `completeYear`, `managementFee`, `ownYear`, `framework`, `ownedType`, `waterSupply`, `powerSupply`, `heatingSupply`, `standardBuildingUuid`, `roomSimilarFlag`, `unitNameRule`, `empUuid`, `lng`, `lat`, `fullAddress`, `gasFlag`, `elevatorFlag`, `autoAddFlag`, `schoolDTOS`, `similarFlag`, `createdTime`, `propertyCount`, `roomCount`, `prefix`, `buildNo`, `suffix`, `buildRule`, `deleteFlag`, `lu`, `nong`, `sub_nong`, `hao`, `clean_flag`, `clean_date`, `audit_flag`, `releate_flag`) VALUES (1136635, 63979, '上海市', NULL, '5ba9fc07-bcc3-4cf3-a82e-dc11000004a5', '祝潘公路138弄04', 'houseUsage', NULL, '', NULL, NULL, 'systemOwnType-relocation-00000000000', NULL, '住宅', NULL, NULL, NULL, NULL, NULL, 0, NULL, NULL, '2022', NULL, '70', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '2022-01-24 15:44:49', NULL, NULL, '祝潘公路138弄', '04', '', 'NUMBER', 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `building_info`(`id`, `estateId`, `cityName`, `estateUuid`, `buildingUuid`, `buildingName`, `usageTypeCfgUuid`, `secondUsageTypeCfgUuid`, `frameworkCfgUuid`, `waterSupplyCfgUuid`, `powerSupplyCfgUuid`, `ownedTypeCfgUuid`, `heatingSupplyCfgUuid`, `usageType`, `secondUsageType`, `totalFloor`, `countE`, `countH`, `countU`, `unitFlag`, `countUnitE`, `countUnitH`, `completeYear`, `managementFee`, `ownYear`, `framework`, `ownedType`, `waterSupply`, `powerSupply`, `heatingSupply`, `standardBuildingUuid`, `roomSimilarFlag`, `unitNameRule`, `empUuid`, `lng`, `lat`, `fullAddress`, `gasFlag`, `elevatorFlag`, `autoAddFlag`, `schoolDTOS`, `similarFlag`, `createdTime`, `propertyCount`, `roomCount`, `prefix`, `buildNo`, `suffix`, `buildRule`, `deleteFlag`, `lu`, `nong`, `sub_nong`, `hao`, `clean_flag`, `clean_date`, `audit_flag`, `releate_flag`) VALUES (1136636, 63979, '上海市', NULL, 'da27e15f-03ea-4428-ab09-cb092ef3bc21', '祝潘公路138弄07', 'houseUsage', NULL, '', NULL, NULL, 'systemOwnType-relocation-00000000000', NULL, '住宅', NULL, NULL, NULL, NULL, NULL, 0, NULL, NULL, '2022', NULL, '70', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '2022-01-24 15:44:49', NULL, NULL, '祝潘公路138弄', '07', '', 'NUMBER', 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `building_info`(`id`, `estateId`, `cityName`, `estateUuid`, `buildingUuid`, `buildingName`, `usageTypeCfgUuid`, `secondUsageTypeCfgUuid`, `frameworkCfgUuid`, `waterSupplyCfgUuid`, `powerSupplyCfgUuid`, `ownedTypeCfgUuid`, `heatingSupplyCfgUuid`, `usageType`, `secondUsageType`, `totalFloor`, `countE`, `countH`, `countU`, `unitFlag`, `countUnitE`, `countUnitH`, `completeYear`, `managementFee`, `ownYear`, `framework`, `ownedType`, `waterSupply`, `powerSupply`, `heatingSupply`, `standardBuildingUuid`, `roomSimilarFlag`, `unitNameRule`, `empUuid`, `lng`, `lat`, `fullAddress`, `gasFlag`, `elevatorFlag`, `autoAddFlag`, `schoolDTOS`, `similarFlag`, `createdTime`, `propertyCount`, `roomCount`, `prefix`, `buildNo`, `suffix`, `buildRule`, `deleteFlag`, `lu`, `nong`, `sub_nong`, `hao`, `clean_flag`, `clean_date`, `audit_flag`, `releate_flag`) VALUES (1136637, 63979, '上海市', NULL, 'f67c43e2-7f9d-4ac3-8d6b-90e4107c1775', '祝潘公路138弄06', 'houseUsage', NULL, '', NULL, NULL, 'systemOwnType-relocation-00000000000', NULL, '住宅', NULL, NULL, NULL, NULL, NULL, 0, NULL, NULL, '2022', NULL, '70', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '2022-01-24 15:44:49', NULL, NULL, '祝潘公路138弄', '06', '', 'NUMBER', 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `building_info`(`id`, `estateId`, `cityName`, `estateUuid`, `buildingUuid`, `buildingName`, `usageTypeCfgUuid`, `secondUsageTypeCfgUuid`, `frameworkCfgUuid`, `waterSupplyCfgUuid`, `powerSupplyCfgUuid`, `ownedTypeCfgUuid`, `heatingSupplyCfgUuid`, `usageType`, `secondUsageType`, `totalFloor`, `countE`, `countH`, `countU`, `unitFlag`, `countUnitE`, `countUnitH`, `completeYear`, `managementFee`, `ownYear`, `framework`, `ownedType`, `waterSupply`, `powerSupply`, `heatingSupply`, `standardBuildingUuid`, `roomSimilarFlag`, `unitNameRule`, `empUuid`, `lng`, `lat`, `fullAddress`, `gasFlag`, `elevatorFlag`, `autoAddFlag`, `schoolDTOS`, `similarFlag`, `createdTime`, `propertyCount`, `roomCount`, `prefix`, `buildNo`, `suffix`, `buildRule`, `deleteFlag`, `lu`, `nong`, `sub_nong`, `hao`, `clean_flag`, `clean_date`, `audit_flag`, `releate_flag`) VALUES (1136638, 63979, '上海市', NULL, 'e766fa01-d083-405e-a7b4-7e955bd22626', '祝潘公路138弄01', 'houseUsage', NULL, '', NULL, NULL, 'systemOwnType-relocation-00000000000', NULL, '住宅', NULL, NULL, NULL, NULL, NULL, 0, NULL, NULL, '2022', NULL, '70', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '2022-01-24 15:44:49', NULL, NULL, '祝潘公路138弄', '01', '', 'NUMBER', 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `building_info`(`id`, `estateId`, `cityName`, `estateUuid`, `buildingUuid`, `buildingName`, `usageTypeCfgUuid`, `secondUsageTypeCfgUuid`, `frameworkCfgUuid`, `waterSupplyCfgUuid`, `powerSupplyCfgUuid`, `ownedTypeCfgUuid`, `heatingSupplyCfgUuid`, `usageType`, `secondUsageType`, `totalFloor`, `countE`, `countH`, `countU`, `unitFlag`, `countUnitE`, `countUnitH`, `completeYear`, `managementFee`, `ownYear`, `framework`, `ownedType`, `waterSupply`, `powerSupply`, `heatingSupply`, `standardBuildingUuid`, `roomSimilarFlag`, `unitNameRule`, `empUuid`, `lng`, `lat`, `fullAddress`, `gasFlag`, `elevatorFlag`, `autoAddFlag`, `schoolDTOS`, `similarFlag`, `createdTime`, `propertyCount`, `roomCount`, `prefix`, `buildNo`, `suffix`, `buildRule`, `deleteFlag`, `lu`, `nong`, `sub_nong`, `hao`, `clean_flag`, `clean_date`, `audit_flag`, `releate_flag`) VALUES (1136639, 63979, '上海市', NULL, '4020f679-894b-476f-b0ec-35c7ed67fa3e', '祝潘公路138弄12', 'houseUsage', NULL, '', NULL, NULL, 'systemOwnType-relocation-00000000000', NULL, '住宅', NULL, NULL, NULL, NULL, NULL, 0, NULL, NULL, '2022', NULL, '70', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '2022-01-24 15:44:49', NULL, NULL, '祝潘公路138弄', '12', '', 'NUMBER', 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `building_info`(`id`, `estateId`, `cityName`, `estateUuid`, `buildingUuid`, `buildingName`, `usageTypeCfgUuid`, `secondUsageTypeCfgUuid`, `frameworkCfgUuid`, `waterSupplyCfgUuid`, `powerSupplyCfgUuid`, `ownedTypeCfgUuid`, `heatingSupplyCfgUuid`, `usageType`, `secondUsageType`, `totalFloor`, `countE`, `countH`, `countU`, `unitFlag`, `countUnitE`, `countUnitH`, `completeYear`, `managementFee`, `ownYear`, `framework`, `ownedType`, `waterSupply`, `powerSupply`, `heatingSupply`, `standardBuildingUuid`, `roomSimilarFlag`, `unitNameRule`, `empUuid`, `lng`, `lat`, `fullAddress`, `gasFlag`, `elevatorFlag`, `autoAddFlag`, `schoolDTOS`, `similarFlag`, `createdTime`, `propertyCount`, `roomCount`, `prefix`, `buildNo`, `suffix`, `buildRule`, `deleteFlag`, `lu`, `nong`, `sub_nong`, `hao`, `clean_flag`, `clean_date`, `audit_flag`, `releate_flag`) VALUES (1136640, 63979, '上海市', NULL, '4654e10a-a0e3-4b0f-a91c-84a53646ccfc', '祝潘公路138弄11', 'houseUsage', NULL, '', NULL, NULL, 'systemOwnType-relocation-00000000000', NULL, '住宅', NULL, NULL, NULL, NULL, NULL, 0, NULL, NULL, '2022', NULL, '70', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '2022-01-24 15:44:49', NULL, NULL, '祝潘公路138弄', '11', '', 'NUMBER', 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `building_info`(`id`, `estateId`, `cityName`, `estateUuid`, `buildingUuid`, `buildingName`, `usageTypeCfgUuid`, `secondUsageTypeCfgUuid`, `frameworkCfgUuid`, `waterSupplyCfgUuid`, `powerSupplyCfgUuid`, `ownedTypeCfgUuid`, `heatingSupplyCfgUuid`, `usageType`, `secondUsageType`, `totalFloor`, `countE`, `countH`, `countU`, `unitFlag`, `countUnitE`, `countUnitH`, `completeYear`, `managementFee`, `ownYear`, `framework`, `ownedType`, `waterSupply`, `powerSupply`, `heatingSupply`, `standardBuildingUuid`, `roomSimilarFlag`, `unitNameRule`, `empUuid`, `lng`, `lat`, `fullAddress`, `gasFlag`, `elevatorFlag`, `autoAddFlag`, `schoolDTOS`, `similarFlag`, `createdTime`, `propertyCount`, `roomCount`, `prefix`, `buildNo`, `suffix`, `buildRule`, `deleteFlag`, `lu`, `nong`, `sub_nong`, `hao`, `clean_flag`, `clean_date`, `audit_flag`, `releate_flag`) VALUES (1136641, 63979, '上海市', NULL, '754dd1fe-211f-463f-a103-2a3ad85aa362', '祝潘公路138弄03', 'houseUsage', NULL, '', NULL, NULL, 'systemOwnType-relocation-00000000000', NULL, '住宅', NULL, NULL, NULL, NULL, NULL, 0, NULL, NULL, '2022', NULL, '70', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '2022-01-24 15:44:49', NULL, NULL, '祝潘公路138弄', '03', '', 'NUMBER', 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `building_info`(`id`, `estateId`, `cityName`, `estateUuid`, `buildingUuid`, `buildingName`, `usageTypeCfgUuid`, `secondUsageTypeCfgUuid`, `frameworkCfgUuid`, `waterSupplyCfgUuid`, `powerSupplyCfgUuid`, `ownedTypeCfgUuid`, `heatingSupplyCfgUuid`, `usageType`, `secondUsageType`, `totalFloor`, `countE`, `countH`, `countU`, `unitFlag`, `countUnitE`, `countUnitH`, `completeYear`, `managementFee`, `ownYear`, `framework`, `ownedType`, `waterSupply`, `powerSupply`, `heatingSupply`, `standardBuildingUuid`, `roomSimilarFlag`, `unitNameRule`, `empUuid`, `lng`, `lat`, `fullAddress`, `gasFlag`, `elevatorFlag`, `autoAddFlag`, `schoolDTOS`, `similarFlag`, `createdTime`, `propertyCount`, `roomCount`, `prefix`, `buildNo`, `suffix`, `buildRule`, `deleteFlag`, `lu`, `nong`, `sub_nong`, `hao`, `clean_flag`, `clean_date`, `audit_flag`, `releate_flag`) VALUES (1136642, 63979, '上海市', NULL, 'e16bf6cd-1bdf-4a9a-b4bb-23ea3245f6de', '祝潘公路138弄14', 'houseUsage', NULL, '', NULL, NULL, 'systemOwnType-relocation-00000000000', NULL, '住宅', NULL, NULL, NULL, NULL, NULL, 0, NULL, NULL, '2022', NULL, '70', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '2022-01-24 15:44:49', NULL, NULL, '祝潘公路138弄', '14', '', 'NUMBER', 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `building_info`(`id`, `estateId`, `cityName`, `estateUuid`, `buildingUuid`, `buildingName`, `usageTypeCfgUuid`, `secondUsageTypeCfgUuid`, `frameworkCfgUuid`, `waterSupplyCfgUuid`, `powerSupplyCfgUuid`, `ownedTypeCfgUuid`, `heatingSupplyCfgUuid`, `usageType`, `secondUsageType`, `totalFloor`, `countE`, `countH`, `countU`, `unitFlag`, `countUnitE`, `countUnitH`, `completeYear`, `managementFee`, `ownYear`, `framework`, `ownedType`, `waterSupply`, `powerSupply`, `heatingSupply`, `standardBuildingUuid`, `roomSimilarFlag`, `unitNameRule`, `empUuid`, `lng`, `lat`, `fullAddress`, `gasFlag`, `elevatorFlag`, `autoAddFlag`, `schoolDTOS`, `similarFlag`, `createdTime`, `propertyCount`, `roomCount`, `prefix`, `buildNo`, `suffix`, `buildRule`, `deleteFlag`, `lu`, `nong`, `sub_nong`, `hao`, `clean_flag`, `clean_date`, `audit_flag`, `releate_flag`) VALUES (1136643, 63979, '上海市', NULL, '886c1421-5b9a-4bdd-a95f-d9518ae5650e', '祝潘公路138弄02', 'houseUsage', NULL, '', NULL, NULL, 'systemOwnType-relocation-00000000000', NULL, '住宅', NULL, NULL, NULL, NULL, NULL, 0, NULL, NULL, '2022', NULL, '70', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '2022-01-24 15:44:49', NULL, NULL, '祝潘公路138弄', '02', '', 'NUMBER', 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `building_info`(`id`, `estateId`, `cityName`, `estateUuid`, `buildingUuid`, `buildingName`, `usageTypeCfgUuid`, `secondUsageTypeCfgUuid`, `frameworkCfgUuid`, `waterSupplyCfgUuid`, `powerSupplyCfgUuid`, `ownedTypeCfgUuid`, `heatingSupplyCfgUuid`, `usageType`, `secondUsageType`, `totalFloor`, `countE`, `countH`, `countU`, `unitFlag`, `countUnitE`, `countUnitH`, `completeYear`, `managementFee`, `ownYear`, `framework`, `ownedType`, `waterSupply`, `powerSupply`, `heatingSupply`, `standardBuildingUuid`, `roomSimilarFlag`, `unitNameRule`, `empUuid`, `lng`, `lat`, `fullAddress`, `gasFlag`, `elevatorFlag`, `autoAddFlag`, `schoolDTOS`, `similarFlag`, `createdTime`, `propertyCount`, `roomCount`, `prefix`, `buildNo`, `suffix`, `buildRule`, `deleteFlag`, `lu`, `nong`, `sub_nong`, `hao`, `clean_flag`, `clean_date`, `audit_flag`, `releate_flag`) VALUES (1136644, 63979, '上海市', NULL, 'bdbff19b-c460-4003-840a-1a0fb0792e8e', '祝潘公路138弄13', 'houseUsage', NULL, '', NULL, NULL, 'systemOwnType-relocation-00000000000', NULL, '住宅', NULL, NULL, NULL, NULL, NULL, 0, NULL, NULL, '2022', NULL, '70', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '2022-01-24 15:44:49', NULL, NULL, '祝潘公路138弄', '13', '', 'NUMBER', 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `building_info`(`id`, `estateId`, `cityName`, `estateUuid`, `buildingUuid`, `buildingName`, `usageTypeCfgUuid`, `secondUsageTypeCfgUuid`, `frameworkCfgUuid`, `waterSupplyCfgUuid`, `powerSupplyCfgUuid`, `ownedTypeCfgUuid`, `heatingSupplyCfgUuid`, `usageType`, `secondUsageType`, `totalFloor`, `countE`, `countH`, `countU`, `unitFlag`, `countUnitE`, `countUnitH`, `completeYear`, `managementFee`, `ownYear`, `framework`, `ownedType`, `waterSupply`, `powerSupply`, `heatingSupply`, `standardBuildingUuid`, `roomSimilarFlag`, `unitNameRule`, `empUuid`, `lng`, `lat`, `fullAddress`, `gasFlag`, `elevatorFlag`, `autoAddFlag`, `schoolDTOS`, `similarFlag`, `createdTime`, `propertyCount`, `roomCount`, `prefix`, `buildNo`, `suffix`, `buildRule`, `deleteFlag`, `lu`, `nong`, `sub_nong`, `hao`, `clean_flag`, `clean_date`, `audit_flag`, `releate_flag`) VALUES (1136645, 63979, '上海市', NULL, '436cfc60-5c15-4d3c-b148-9fbf3c5f9c4c', '祝潘公路138弄10', 'houseUsage', NULL, '', NULL, NULL, 'systemOwnType-relocation-00000000000', NULL, '住宅', NULL, NULL, NULL, NULL, NULL, 0, NULL, NULL, '2022', NULL, '70', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '2022-01-24 15:44:49', NULL, NULL, '祝潘公路138弄', '10', '', 'NUMBER', 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `building_info`(`id`, `estateId`, `cityName`, `estateUuid`, `buildingUuid`, `buildingName`, `usageTypeCfgUuid`, `secondUsageTypeCfgUuid`, `frameworkCfgUuid`, `waterSupplyCfgUuid`, `powerSupplyCfgUuid`, `ownedTypeCfgUuid`, `heatingSupplyCfgUuid`, `usageType`, `secondUsageType`, `totalFloor`, `countE`, `countH`, `countU`, `unitFlag`, `countUnitE`, `countUnitH`, `completeYear`, `managementFee`, `ownYear`, `framework`, `ownedType`, `waterSupply`, `powerSupply`, `heatingSupply`, `standardBuildingUuid`, `roomSimilarFlag`, `unitNameRule`, `empUuid`, `lng`, `lat`, `fullAddress`, `gasFlag`, `elevatorFlag`, `autoAddFlag`, `schoolDTOS`, `similarFlag`, `createdTime`, `propertyCount`, `roomCount`, `prefix`, `buildNo`, `suffix`, `buildRule`, `deleteFlag`, `lu`, `nong`, `sub_nong`, `hao`, `clean_flag`, `clean_date`, `audit_flag`, `releate_flag`) VALUES (1136646, 63453, NULL, NULL, 'a189337d-32f7-48ff-bf95-80fe4cae3900', '沪太路3777号', 'shopsHouseUsage', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2022-01-24 20:50:48', NULL, NULL, NULL, '沪太路3777号', NULL, NULL, 0, NULL, NULL, NULL, NULL, 0, NULL, 0, 0);
INSERT INTO `building_info`(`id`, `estateId`, `cityName`, `estateUuid`, `buildingUuid`, `buildingName`, `usageTypeCfgUuid`, `secondUsageTypeCfgUuid`, `frameworkCfgUuid`, `waterSupplyCfgUuid`, `powerSupplyCfgUuid`, `ownedTypeCfgUuid`, `heatingSupplyCfgUuid`, `usageType`, `secondUsageType`, `totalFloor`, `countE`, `countH`, `countU`, `unitFlag`, `countUnitE`, `countUnitH`, `completeYear`, `managementFee`, `ownYear`, `framework`, `ownedType`, `waterSupply`, `powerSupply`, `heatingSupply`, `standardBuildingUuid`, `roomSimilarFlag`, `unitNameRule`, `empUuid`, `lng`, `lat`, `fullAddress`, `gasFlag`, `elevatorFlag`, `autoAddFlag`, `schoolDTOS`, `similarFlag`, `createdTime`, `propertyCount`, `roomCount`, `prefix`, `buildNo`, `suffix`, `buildRule`, `deleteFlag`, `lu`, `nong`, `sub_nong`, `hao`, `clean_flag`, `clean_date`, `audit_flag`, `releate_flag`) VALUES (1136647, 64015, '南京市', NULL, '9fddc4d3-5ead-4271-873c-5a99369f9402', '29号', 'houseUsage', NULL, '', NULL, NULL, '', NULL, '住宅', NULL, '6', NULL, 4, NULL, 0, NULL, NULL, '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, NULL, NULL, '2022-01-25 10:36:06', NULL, NULL, NULL, '29号', NULL, NULL, 0, NULL, NULL, NULL, NULL, 0, NULL, 0, 0);
INSERT INTO `building_info`(`id`, `estateId`, `cityName`, `estateUuid`, `buildingUuid`, `buildingName`, `usageTypeCfgUuid`, `secondUsageTypeCfgUuid`, `frameworkCfgUuid`, `waterSupplyCfgUuid`, `powerSupplyCfgUuid`, `ownedTypeCfgUuid`, `heatingSupplyCfgUuid`, `usageType`, `secondUsageType`, `totalFloor`, `countE`, `countH`, `countU`, `unitFlag`, `countUnitE`, `countUnitH`, `completeYear`, `managementFee`, `ownYear`, `framework`, `ownedType`, `waterSupply`, `powerSupply`, `heatingSupply`, `standardBuildingUuid`, `roomSimilarFlag`, `unitNameRule`, `empUuid`, `lng`, `lat`, `fullAddress`, `gasFlag`, `elevatorFlag`, `autoAddFlag`, `schoolDTOS`, `similarFlag`, `createdTime`, `propertyCount`, `roomCount`, `prefix`, `buildNo`, `suffix`, `buildRule`, `deleteFlag`, `lu`, `nong`, `sub_nong`, `hao`, `clean_flag`, `clean_date`, `audit_flag`, `releate_flag`) VALUES (1136648, 64016, '南京市', NULL, '35773ad1-b46c-43c2-ac47-c4016bcd3a31', '1', 'houseUsage', NULL, '', NULL, NULL, '', NULL, '住宅', NULL, '7', NULL, NULL, 5, 1, NULL, NULL, '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'NUMBER', NULL, NULL, NULL, NULL, NULL, 0, NULL, NULL, NULL, '2022-01-25 10:40:16', NULL, NULL, NULL, '1', NULL, NULL, 0, NULL, NULL, NULL, NULL, 0, NULL, 0, 0);
INSERT INTO `building_info`(`id`, `estateId`, `cityName`, `estateUuid`, `buildingUuid`, `buildingName`, `usageTypeCfgUuid`, `secondUsageTypeCfgUuid`, `frameworkCfgUuid`, `waterSupplyCfgUuid`, `powerSupplyCfgUuid`, `ownedTypeCfgUuid`, `heatingSupplyCfgUuid`, `usageType`, `secondUsageType`, `totalFloor`, `countE`, `countH`, `countU`, `unitFlag`, `countUnitE`, `countUnitH`, `completeYear`, `managementFee`, `ownYear`, `framework`, `ownedType`, `waterSupply`, `powerSupply`, `heatingSupply`, `standardBuildingUuid`, `roomSimilarFlag`, `unitNameRule`, `empUuid`, `lng`, `lat`, `fullAddress`, `gasFlag`, `elevatorFlag`, `autoAddFlag`, `schoolDTOS`, `similarFlag`, `createdTime`, `propertyCount`, `roomCount`, `prefix`, `buildNo`, `suffix`, `buildRule`, `deleteFlag`, `lu`, `nong`, `sub_nong`, `hao`, `clean_flag`, `clean_date`, `audit_flag`, `releate_flag`) VALUES (1136649, 64016, '南京市', NULL, '5eca9cd1-38a0-45e4-9a9d-e16d99b8dee2', '2', 'houseUsage', NULL, '', NULL, NULL, '', NULL, '住宅', NULL, '7', NULL, NULL, 2, 1, NULL, NULL, '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'NUMBER', NULL, NULL, NULL, NULL, NULL, 0, NULL, NULL, NULL, '2022-01-25 10:41:16', NULL, NULL, NULL, '2', NULL, NULL, 0, NULL, NULL, NULL, NULL, 0, NULL, 0, 0);
INSERT INTO `building_info`(`id`, `estateId`, `cityName`, `estateUuid`, `buildingUuid`, `buildingName`, `usageTypeCfgUuid`, `secondUsageTypeCfgUuid`, `frameworkCfgUuid`, `waterSupplyCfgUuid`, `powerSupplyCfgUuid`, `ownedTypeCfgUuid`, `heatingSupplyCfgUuid`, `usageType`, `secondUsageType`, `totalFloor`, `countE`, `countH`, `countU`, `unitFlag`, `countUnitE`, `countUnitH`, `completeYear`, `managementFee`, `ownYear`, `framework`, `ownedType`, `waterSupply`, `powerSupply`, `heatingSupply`, `standardBuildingUuid`, `roomSimilarFlag`, `unitNameRule`, `empUuid`, `lng`, `lat`, `fullAddress`, `gasFlag`, `elevatorFlag`, `autoAddFlag`, `schoolDTOS`, `similarFlag`, `createdTime`, `propertyCount`, `roomCount`, `prefix`, `buildNo`, `suffix`, `buildRule`, `deleteFlag`, `lu`, `nong`, `sub_nong`, `hao`, `clean_flag`, `clean_date`, `audit_flag`, `releate_flag`) VALUES (1136650, 64016, '南京市', NULL, '38f1ab36-8cc9-475a-b84b-eb6ffa69242e', '3', 'houseUsage', NULL, '', NULL, NULL, '', NULL, '住宅', NULL, '7', NULL, NULL, 4, 1, NULL, NULL, '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'NUMBER', NULL, NULL, NULL, NULL, NULL, 0, NULL, NULL, NULL, '2022-01-25 10:42:03', NULL, NULL, NULL, '3', NULL, NULL, 0, NULL, NULL, NULL, NULL, 0, NULL, 0, 0);
INSERT INTO `building_info`(`id`, `estateId`, `cityName`, `estateUuid`, `buildingUuid`, `buildingName`, `usageTypeCfgUuid`, `secondUsageTypeCfgUuid`, `frameworkCfgUuid`, `waterSupplyCfgUuid`, `powerSupplyCfgUuid`, `ownedTypeCfgUuid`, `heatingSupplyCfgUuid`, `usageType`, `secondUsageType`, `totalFloor`, `countE`, `countH`, `countU`, `unitFlag`, `countUnitE`, `countUnitH`, `completeYear`, `managementFee`, `ownYear`, `framework`, `ownedType`, `waterSupply`, `powerSupply`, `heatingSupply`, `standardBuildingUuid`, `roomSimilarFlag`, `unitNameRule`, `empUuid`, `lng`, `lat`, `fullAddress`, `gasFlag`, `elevatorFlag`, `autoAddFlag`, `schoolDTOS`, `similarFlag`, `createdTime`, `propertyCount`, `roomCount`, `prefix`, `buildNo`, `suffix`, `buildRule`, `deleteFlag`, `lu`, `nong`, `sub_nong`, `hao`, `clean_flag`, `clean_date`, `audit_flag`, `releate_flag`) VALUES (1136651, 64016, '南京市', NULL, 'e8e014cb-3417-4cd5-bf5a-8fea3576a0cd', '4', 'houseUsage', NULL, '', NULL, NULL, '', NULL, '住宅', NULL, '7', NULL, NULL, 2, 1, NULL, NULL, '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'NUMBER', NULL, NULL, NULL, NULL, NULL, 0, NULL, NULL, NULL, '2022-01-25 10:44:14', NULL, NULL, NULL, '4', NULL, NULL, 0, NULL, NULL, NULL, NULL, 0, NULL, 0, 0);
INSERT INTO `building_info`(`id`, `estateId`, `cityName`, `estateUuid`, `buildingUuid`, `buildingName`, `usageTypeCfgUuid`, `secondUsageTypeCfgUuid`, `frameworkCfgUuid`, `waterSupplyCfgUuid`, `powerSupplyCfgUuid`, `ownedTypeCfgUuid`, `heatingSupplyCfgUuid`, `usageType`, `secondUsageType`, `totalFloor`, `countE`, `countH`, `countU`, `unitFlag`, `countUnitE`, `countUnitH`, `completeYear`, `managementFee`, `ownYear`, `framework`, `ownedType`, `waterSupply`, `powerSupply`, `heatingSupply`, `standardBuildingUuid`, `roomSimilarFlag`, `unitNameRule`, `empUuid`, `lng`, `lat`, `fullAddress`, `gasFlag`, `elevatorFlag`, `autoAddFlag`, `schoolDTOS`, `similarFlag`, `createdTime`, `propertyCount`, `roomCount`, `prefix`, `buildNo`, `suffix`, `buildRule`, `deleteFlag`, `lu`, `nong`, `sub_nong`, `hao`, `clean_flag`, `clean_date`, `audit_flag`, `releate_flag`) VALUES (1136652, 64017, '南京市', NULL, 'd0866545-4e7a-4025-bf16-e26b2df9d284', '8', 'houseUsage', NULL, '', NULL, NULL, '', NULL, '住宅', NULL, '6', NULL, NULL, 4, 1, NULL, NULL, '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'NUMBER', NULL, NULL, NULL, NULL, NULL, 0, NULL, NULL, NULL, '2022-01-25 10:47:33', NULL, NULL, NULL, '8', NULL, NULL, 0, NULL, NULL, NULL, NULL, 0, NULL, 0, 0);
INSERT INTO `building_info`(`id`, `estateId`, `cityName`, `estateUuid`, `buildingUuid`, `buildingName`, `usageTypeCfgUuid`, `secondUsageTypeCfgUuid`, `frameworkCfgUuid`, `waterSupplyCfgUuid`, `powerSupplyCfgUuid`, `ownedTypeCfgUuid`, `heatingSupplyCfgUuid`, `usageType`, `secondUsageType`, `totalFloor`, `countE`, `countH`, `countU`, `unitFlag`, `countUnitE`, `countUnitH`, `completeYear`, `managementFee`, `ownYear`, `framework`, `ownedType`, `waterSupply`, `powerSupply`, `heatingSupply`, `standardBuildingUuid`, `roomSimilarFlag`, `unitNameRule`, `empUuid`, `lng`, `lat`, `fullAddress`, `gasFlag`, `elevatorFlag`, `autoAddFlag`, `schoolDTOS`, `similarFlag`, `createdTime`, `propertyCount`, `roomCount`, `prefix`, `buildNo`, `suffix`, `buildRule`, `deleteFlag`, `lu`, `nong`, `sub_nong`, `hao`, `clean_flag`, `clean_date`, `audit_flag`, `releate_flag`) VALUES (1136653, 9560, '南京市', NULL, '1d074d45-9af3-42b0-ac20-31ccdf6f2050', '20', 'houseUsage', NULL, '', NULL, NULL, '', NULL, '住宅', NULL, '6', NULL, NULL, 3, 1, NULL, NULL, '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'NUMBER', NULL, NULL, NULL, NULL, NULL, 0, NULL, NULL, NULL, '2022-01-25 10:54:56', NULL, NULL, NULL, '20', NULL, NULL, 0, NULL, NULL, NULL, NULL, 0, NULL, 0, 0);
INSERT INTO `building_info`(`id`, `estateId`, `cityName`, `estateUuid`, `buildingUuid`, `buildingName`, `usageTypeCfgUuid`, `secondUsageTypeCfgUuid`, `frameworkCfgUuid`, `waterSupplyCfgUuid`, `powerSupplyCfgUuid`, `ownedTypeCfgUuid`, `heatingSupplyCfgUuid`, `usageType`, `secondUsageType`, `totalFloor`, `countE`, `countH`, `countU`, `unitFlag`, `countUnitE`, `countUnitH`, `completeYear`, `managementFee`, `ownYear`, `framework`, `ownedType`, `waterSupply`, `powerSupply`, `heatingSupply`, `standardBuildingUuid`, `roomSimilarFlag`, `unitNameRule`, `empUuid`, `lng`, `lat`, `fullAddress`, `gasFlag`, `elevatorFlag`, `autoAddFlag`, `schoolDTOS`, `similarFlag`, `createdTime`, `propertyCount`, `roomCount`, `prefix`, `buildNo`, `suffix`, `buildRule`, `deleteFlag`, `lu`, `nong`, `sub_nong`, `hao`, `clean_flag`, `clean_date`, `audit_flag`, `releate_flag`) VALUES (1136654, 9560, '南京市', NULL, '436f7fbd-611d-4a7e-84ce-ec95ef7e048b', '24', 'houseUsage', NULL, '', NULL, NULL, '', NULL, '住宅', NULL, '6', NULL, NULL, 3, 1, NULL, NULL, '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'NUMBER', NULL, NULL, NULL, NULL, NULL, 0, NULL, NULL, NULL, '2022-01-25 10:56:02', NULL, NULL, NULL, '24', NULL, NULL, 0, NULL, NULL, NULL, NULL, 0, NULL, 0, 0);
INSERT INTO `building_info`(`id`, `estateId`, `cityName`, `estateUuid`, `buildingUuid`, `buildingName`, `usageTypeCfgUuid`, `secondUsageTypeCfgUuid`, `frameworkCfgUuid`, `waterSupplyCfgUuid`, `powerSupplyCfgUuid`, `ownedTypeCfgUuid`, `heatingSupplyCfgUuid`, `usageType`, `secondUsageType`, `totalFloor`, `countE`, `countH`, `countU`, `unitFlag`, `countUnitE`, `countUnitH`, `completeYear`, `managementFee`, `ownYear`, `framework`, `ownedType`, `waterSupply`, `powerSupply`, `heatingSupply`, `standardBuildingUuid`, `roomSimilarFlag`, `unitNameRule`, `empUuid`, `lng`, `lat`, `fullAddress`, `gasFlag`, `elevatorFlag`, `autoAddFlag`, `schoolDTOS`, `similarFlag`, `createdTime`, `propertyCount`, `roomCount`, `prefix`, `buildNo`, `suffix`, `buildRule`, `deleteFlag`, `lu`, `nong`, `sub_nong`, `hao`, `clean_flag`, `clean_date`, `audit_flag`, `releate_flag`) VALUES (1136655, 9396, '南京市', NULL, 'd96edc48-11bd-4d04-bdd2-e51133dd3590', '1', 'houseUsage', NULL, '', NULL, NULL, '', NULL, '住宅', NULL, '5', NULL, NULL, 3, 1, NULL, NULL, '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'NUMBER', NULL, NULL, NULL, NULL, NULL, 0, NULL, NULL, NULL, '2022-01-25 10:58:03', NULL, NULL, NULL, '1', NULL, NULL, 0, NULL, NULL, NULL, NULL, 0, NULL, 0, 0);
INSERT INTO `building_info`(`id`, `estateId`, `cityName`, `estateUuid`, `buildingUuid`, `buildingName`, `usageTypeCfgUuid`, `secondUsageTypeCfgUuid`, `frameworkCfgUuid`, `waterSupplyCfgUuid`, `powerSupplyCfgUuid`, `ownedTypeCfgUuid`, `heatingSupplyCfgUuid`, `usageType`, `secondUsageType`, `totalFloor`, `countE`, `countH`, `countU`, `unitFlag`, `countUnitE`, `countUnitH`, `completeYear`, `managementFee`, `ownYear`, `framework`, `ownedType`, `waterSupply`, `powerSupply`, `heatingSupply`, `standardBuildingUuid`, `roomSimilarFlag`, `unitNameRule`, `empUuid`, `lng`, `lat`, `fullAddress`, `gasFlag`, `elevatorFlag`, `autoAddFlag`, `schoolDTOS`, `similarFlag`, `createdTime`, `propertyCount`, `roomCount`, `prefix`, `buildNo`, `suffix`, `buildRule`, `deleteFlag`, `lu`, `nong`, `sub_nong`, `hao`, `clean_flag`, `clean_date`, `audit_flag`, `releate_flag`) VALUES (1136656, 9396, '南京市', NULL, '22af208f-ce76-4071-ac06-192c632a6e18', '2', 'houseUsage', NULL, '', NULL, NULL, '', NULL, '住宅', NULL, '5', NULL, NULL, 3, 1, NULL, NULL, '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'NUMBER', NULL, NULL, NULL, NULL, NULL, 0, NULL, NULL, NULL, '2022-01-25 10:59:06', NULL, NULL, NULL, '2', NULL, NULL, 0, NULL, NULL, NULL, NULL, 0, NULL, 0, 0);
INSERT INTO `building_info`(`id`, `estateId`, `cityName`, `estateUuid`, `buildingUuid`, `buildingName`, `usageTypeCfgUuid`, `secondUsageTypeCfgUuid`, `frameworkCfgUuid`, `waterSupplyCfgUuid`, `powerSupplyCfgUuid`, `ownedTypeCfgUuid`, `heatingSupplyCfgUuid`, `usageType`, `secondUsageType`, `totalFloor`, `countE`, `countH`, `countU`, `unitFlag`, `countUnitE`, `countUnitH`, `completeYear`, `managementFee`, `ownYear`, `framework`, `ownedType`, `waterSupply`, `powerSupply`, `heatingSupply`, `standardBuildingUuid`, `roomSimilarFlag`, `unitNameRule`, `empUuid`, `lng`, `lat`, `fullAddress`, `gasFlag`, `elevatorFlag`, `autoAddFlag`, `schoolDTOS`, `similarFlag`, `createdTime`, `propertyCount`, `roomCount`, `prefix`, `buildNo`, `suffix`, `buildRule`, `deleteFlag`, `lu`, `nong`, `sub_nong`, `hao`, `clean_flag`, `clean_date`, `audit_flag`, `releate_flag`) VALUES (1136657, 9396, '南京市', NULL, '25336228-bfe0-4238-a162-5b2f6200856b', '4', 'houseUsage', NULL, '', NULL, NULL, '', NULL, '住宅', NULL, '5', NULL, NULL, 3, 1, NULL, NULL, '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'NUMBER', NULL, NULL, NULL, NULL, NULL, 0, NULL, NULL, NULL, '2022-01-25 11:01:30', NULL, NULL, NULL, '4', NULL, NULL, 0, NULL, NULL, NULL, NULL, 0, NULL, 0, 0);
INSERT INTO `building_info`(`id`, `estateId`, `cityName`, `estateUuid`, `buildingUuid`, `buildingName`, `usageTypeCfgUuid`, `secondUsageTypeCfgUuid`, `frameworkCfgUuid`, `waterSupplyCfgUuid`, `powerSupplyCfgUuid`, `ownedTypeCfgUuid`, `heatingSupplyCfgUuid`, `usageType`, `secondUsageType`, `totalFloor`, `countE`, `countH`, `countU`, `unitFlag`, `countUnitE`, `countUnitH`, `completeYear`, `managementFee`, `ownYear`, `framework`, `ownedType`, `waterSupply`, `powerSupply`, `heatingSupply`, `standardBuildingUuid`, `roomSimilarFlag`, `unitNameRule`, `empUuid`, `lng`, `lat`, `fullAddress`, `gasFlag`, `elevatorFlag`, `autoAddFlag`, `schoolDTOS`, `similarFlag`, `createdTime`, `propertyCount`, `roomCount`, `prefix`, `buildNo`, `suffix`, `buildRule`, `deleteFlag`, `lu`, `nong`, `sub_nong`, `hao`, `clean_flag`, `clean_date`, `audit_flag`, `releate_flag`) VALUES (1136658, 9396, '南京市', NULL, '4a285573-1900-4e59-b308-4793b2475d86', '6', 'houseUsage', NULL, '', NULL, NULL, '', NULL, '住宅', NULL, '6', NULL, NULL, 2, 1, NULL, NULL, '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'NUMBER', NULL, NULL, NULL, NULL, NULL, 0, NULL, NULL, NULL, '2022-01-25 11:04:02', NULL, NULL, NULL, '6', NULL, NULL, 0, NULL, NULL, NULL, NULL, 0, NULL, 0, 0);
INSERT INTO `building_info`(`id`, `estateId`, `cityName`, `estateUuid`, `buildingUuid`, `buildingName`, `usageTypeCfgUuid`, `secondUsageTypeCfgUuid`, `frameworkCfgUuid`, `waterSupplyCfgUuid`, `powerSupplyCfgUuid`, `ownedTypeCfgUuid`, `heatingSupplyCfgUuid`, `usageType`, `secondUsageType`, `totalFloor`, `countE`, `countH`, `countU`, `unitFlag`, `countUnitE`, `countUnitH`, `completeYear`, `managementFee`, `ownYear`, `framework`, `ownedType`, `waterSupply`, `powerSupply`, `heatingSupply`, `standardBuildingUuid`, `roomSimilarFlag`, `unitNameRule`, `empUuid`, `lng`, `lat`, `fullAddress`, `gasFlag`, `elevatorFlag`, `autoAddFlag`, `schoolDTOS`, `similarFlag`, `createdTime`, `propertyCount`, `roomCount`, `prefix`, `buildNo`, `suffix`, `buildRule`, `deleteFlag`, `lu`, `nong`, `sub_nong`, `hao`, `clean_flag`, `clean_date`, `audit_flag`, `releate_flag`) VALUES (1136659, 9396, '南京市', NULL, '81d340ef-cc8b-4f23-a53c-7cc094975064', '7', 'houseUsage', NULL, '', NULL, NULL, '', NULL, '住宅', NULL, '6', NULL, NULL, 1, 1, NULL, NULL, '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'NUMBER', NULL, NULL, NULL, NULL, NULL, 0, NULL, NULL, NULL, '2022-01-25 11:05:00', NULL, NULL, NULL, '7', NULL, NULL, 0, NULL, NULL, NULL, NULL, 0, NULL, 0, 0);
INSERT INTO `building_info`(`id`, `estateId`, `cityName`, `estateUuid`, `buildingUuid`, `buildingName`, `usageTypeCfgUuid`, `secondUsageTypeCfgUuid`, `frameworkCfgUuid`, `waterSupplyCfgUuid`, `powerSupplyCfgUuid`, `ownedTypeCfgUuid`, `heatingSupplyCfgUuid`, `usageType`, `secondUsageType`, `totalFloor`, `countE`, `countH`, `countU`, `unitFlag`, `countUnitE`, `countUnitH`, `completeYear`, `managementFee`, `ownYear`, `framework`, `ownedType`, `waterSupply`, `powerSupply`, `heatingSupply`, `standardBuildingUuid`, `roomSimilarFlag`, `unitNameRule`, `empUuid`, `lng`, `lat`, `fullAddress`, `gasFlag`, `elevatorFlag`, `autoAddFlag`, `schoolDTOS`, `similarFlag`, `createdTime`, `propertyCount`, `roomCount`, `prefix`, `buildNo`, `suffix`, `buildRule`, `deleteFlag`, `lu`, `nong`, `sub_nong`, `hao`, `clean_flag`, `clean_date`, `audit_flag`, `releate_flag`) VALUES (1136660, 9396, '南京市', NULL, 'c28f5d70-d0b3-46b0-9e07-624b654c7c65', '8', 'houseUsage', NULL, '', NULL, NULL, '', NULL, '住宅', NULL, '6', NULL, NULL, 1, 1, NULL, NULL, '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'NUMBER', NULL, NULL, NULL, NULL, NULL, 0, NULL, NULL, NULL, '2022-01-25 11:05:50', NULL, NULL, NULL, '8', NULL, NULL, 0, NULL, NULL, NULL, NULL, 0, NULL, 0, 0);
INSERT INTO `building_info`(`id`, `estateId`, `cityName`, `estateUuid`, `buildingUuid`, `buildingName`, `usageTypeCfgUuid`, `secondUsageTypeCfgUuid`, `frameworkCfgUuid`, `waterSupplyCfgUuid`, `powerSupplyCfgUuid`, `ownedTypeCfgUuid`, `heatingSupplyCfgUuid`, `usageType`, `secondUsageType`, `totalFloor`, `countE`, `countH`, `countU`, `unitFlag`, `countUnitE`, `countUnitH`, `completeYear`, `managementFee`, `ownYear`, `framework`, `ownedType`, `waterSupply`, `powerSupply`, `heatingSupply`, `standardBuildingUuid`, `roomSimilarFlag`, `unitNameRule`, `empUuid`, `lng`, `lat`, `fullAddress`, `gasFlag`, `elevatorFlag`, `autoAddFlag`, `schoolDTOS`, `similarFlag`, `createdTime`, `propertyCount`, `roomCount`, `prefix`, `buildNo`, `suffix`, `buildRule`, `deleteFlag`, `lu`, `nong`, `sub_nong`, `hao`, `clean_flag`, `clean_date`, `audit_flag`, `releate_flag`) VALUES (1136661, 9396, '南京市', NULL, 'c87c51fb-afd1-442a-82a7-265fd234be13', '9', 'houseUsage', NULL, '', NULL, NULL, '', NULL, '住宅', NULL, '6', NULL, NULL, 1, 1, NULL, NULL, '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'NUMBER', NULL, NULL, NULL, NULL, NULL, 0, NULL, NULL, NULL, '2022-01-25 11:06:53', NULL, NULL, NULL, '9', NULL, NULL, 0, NULL, NULL, NULL, NULL, 0, NULL, 0, 0);
INSERT INTO `building_info`(`id`, `estateId`, `cityName`, `estateUuid`, `buildingUuid`, `buildingName`, `usageTypeCfgUuid`, `secondUsageTypeCfgUuid`, `frameworkCfgUuid`, `waterSupplyCfgUuid`, `powerSupplyCfgUuid`, `ownedTypeCfgUuid`, `heatingSupplyCfgUuid`, `usageType`, `secondUsageType`, `totalFloor`, `countE`, `countH`, `countU`, `unitFlag`, `countUnitE`, `countUnitH`, `completeYear`, `managementFee`, `ownYear`, `framework`, `ownedType`, `waterSupply`, `powerSupply`, `heatingSupply`, `standardBuildingUuid`, `roomSimilarFlag`, `unitNameRule`, `empUuid`, `lng`, `lat`, `fullAddress`, `gasFlag`, `elevatorFlag`, `autoAddFlag`, `schoolDTOS`, `similarFlag`, `createdTime`, `propertyCount`, `roomCount`, `prefix`, `buildNo`, `suffix`, `buildRule`, `deleteFlag`, `lu`, `nong`, `sub_nong`, `hao`, `clean_flag`, `clean_date`, `audit_flag`, `releate_flag`) VALUES (1136662, 9396, '南京市', NULL, '8300f2a0-bfca-4dc2-bee4-30f20ff6de14', '10', 'houseUsage', NULL, '', NULL, NULL, '', NULL, '住宅', NULL, '7', NULL, NULL, 1, 1, NULL, NULL, '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'NUMBER', NULL, NULL, NULL, NULL, NULL, 0, NULL, NULL, NULL, '2022-01-25 11:07:49', NULL, NULL, NULL, '10', NULL, NULL, 0, NULL, NULL, NULL, NULL, 0, NULL, 0, 0);
INSERT INTO `building_info`(`id`, `estateId`, `cityName`, `estateUuid`, `buildingUuid`, `buildingName`, `usageTypeCfgUuid`, `secondUsageTypeCfgUuid`, `frameworkCfgUuid`, `waterSupplyCfgUuid`, `powerSupplyCfgUuid`, `ownedTypeCfgUuid`, `heatingSupplyCfgUuid`, `usageType`, `secondUsageType`, `totalFloor`, `countE`, `countH`, `countU`, `unitFlag`, `countUnitE`, `countUnitH`, `completeYear`, `managementFee`, `ownYear`, `framework`, `ownedType`, `waterSupply`, `powerSupply`, `heatingSupply`, `standardBuildingUuid`, `roomSimilarFlag`, `unitNameRule`, `empUuid`, `lng`, `lat`, `fullAddress`, `gasFlag`, `elevatorFlag`, `autoAddFlag`, `schoolDTOS`, `similarFlag`, `createdTime`, `propertyCount`, `roomCount`, `prefix`, `buildNo`, `suffix`, `buildRule`, `deleteFlag`, `lu`, `nong`, `sub_nong`, `hao`, `clean_flag`, `clean_date`, `audit_flag`, `releate_flag`) VALUES (1136663, 64018, '南京市', NULL, '5688ddc5-0cb4-462e-ba41-df5fe123facd', '2', 'houseUsage', NULL, '', NULL, NULL, '', NULL, '住宅', NULL, '21', NULL, NULL, 2, 1, NULL, NULL, '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'NUMBER', NULL, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '2022-01-25 11:14:27', NULL, NULL, NULL, '2', NULL, NULL, 0, NULL, NULL, NULL, NULL, 0, NULL, 0, 0);
INSERT INTO `building_info`(`id`, `estateId`, `cityName`, `estateUuid`, `buildingUuid`, `buildingName`, `usageTypeCfgUuid`, `secondUsageTypeCfgUuid`, `frameworkCfgUuid`, `waterSupplyCfgUuid`, `powerSupplyCfgUuid`, `ownedTypeCfgUuid`, `heatingSupplyCfgUuid`, `usageType`, `secondUsageType`, `totalFloor`, `countE`, `countH`, `countU`, `unitFlag`, `countUnitE`, `countUnitH`, `completeYear`, `managementFee`, `ownYear`, `framework`, `ownedType`, `waterSupply`, `powerSupply`, `heatingSupply`, `standardBuildingUuid`, `roomSimilarFlag`, `unitNameRule`, `empUuid`, `lng`, `lat`, `fullAddress`, `gasFlag`, `elevatorFlag`, `autoAddFlag`, `schoolDTOS`, `similarFlag`, `createdTime`, `propertyCount`, `roomCount`, `prefix`, `buildNo`, `suffix`, `buildRule`, `deleteFlag`, `lu`, `nong`, `sub_nong`, `hao`, `clean_flag`, `clean_date`, `audit_flag`, `releate_flag`) VALUES (1136664, 64018, '南京市', NULL, '0c4aefa6-aab0-43c2-80e2-11bf8e2269fc', '3', 'houseUsage', NULL, '', NULL, NULL, '', NULL, '住宅', NULL, '21', NULL, NULL, 2, 1, NULL, NULL, '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'NUMBER', NULL, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '2022-01-25 11:15:04', NULL, NULL, NULL, '3', NULL, NULL, 0, NULL, NULL, NULL, NULL, 0, NULL, 0, 0);
INSERT INTO `building_info`(`id`, `estateId`, `cityName`, `estateUuid`, `buildingUuid`, `buildingName`, `usageTypeCfgUuid`, `secondUsageTypeCfgUuid`, `frameworkCfgUuid`, `waterSupplyCfgUuid`, `powerSupplyCfgUuid`, `ownedTypeCfgUuid`, `heatingSupplyCfgUuid`, `usageType`, `secondUsageType`, `totalFloor`, `countE`, `countH`, `countU`, `unitFlag`, `countUnitE`, `countUnitH`, `completeYear`, `managementFee`, `ownYear`, `framework`, `ownedType`, `waterSupply`, `powerSupply`, `heatingSupply`, `standardBuildingUuid`, `roomSimilarFlag`, `unitNameRule`, `empUuid`, `lng`, `lat`, `fullAddress`, `gasFlag`, `elevatorFlag`, `autoAddFlag`, `schoolDTOS`, `similarFlag`, `createdTime`, `propertyCount`, `roomCount`, `prefix`, `buildNo`, `suffix`, `buildRule`, `deleteFlag`, `lu`, `nong`, `sub_nong`, `hao`, `clean_flag`, `clean_date`, `audit_flag`, `releate_flag`) VALUES (1136665, 64018, '南京市', NULL, 'b404fa5a-6f9f-4b9c-95c2-cc24dbdb2e5d', '4', 'houseUsage', NULL, '', NULL, NULL, '', NULL, '住宅', NULL, '21', NULL, NULL, 2, 1, NULL, NULL, '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'NUMBER', NULL, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '2022-01-25 11:15:44', NULL, NULL, NULL, '4', NULL, NULL, 0, NULL, NULL, NULL, NULL, 0, NULL, 0, 0);
INSERT INTO `building_info`(`id`, `estateId`, `cityName`, `estateUuid`, `buildingUuid`, `buildingName`, `usageTypeCfgUuid`, `secondUsageTypeCfgUuid`, `frameworkCfgUuid`, `waterSupplyCfgUuid`, `powerSupplyCfgUuid`, `ownedTypeCfgUuid`, `heatingSupplyCfgUuid`, `usageType`, `secondUsageType`, `totalFloor`, `countE`, `countH`, `countU`, `unitFlag`, `countUnitE`, `countUnitH`, `completeYear`, `managementFee`, `ownYear`, `framework`, `ownedType`, `waterSupply`, `powerSupply`, `heatingSupply`, `standardBuildingUuid`, `roomSimilarFlag`, `unitNameRule`, `empUuid`, `lng`, `lat`, `fullAddress`, `gasFlag`, `elevatorFlag`, `autoAddFlag`, `schoolDTOS`, `similarFlag`, `createdTime`, `propertyCount`, `roomCount`, `prefix`, `buildNo`, `suffix`, `buildRule`, `deleteFlag`, `lu`, `nong`, `sub_nong`, `hao`, `clean_flag`, `clean_date`, `audit_flag`, `releate_flag`) VALUES (1136666, 64018, '南京市', NULL, '3d1a5725-e19f-49d2-982f-cf5f92d6323b', '5', 'houseUsage', NULL, '', NULL, NULL, '', NULL, '住宅', NULL, '21', NULL, NULL, 1, 1, NULL, NULL, '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'NUMBER', NULL, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '2022-01-25 11:17:38', NULL, NULL, NULL, '5', NULL, NULL, 0, NULL, NULL, NULL, NULL, 0, NULL, 0, 0);
INSERT INTO `building_info`(`id`, `estateId`, `cityName`, `estateUuid`, `buildingUuid`, `buildingName`, `usageTypeCfgUuid`, `secondUsageTypeCfgUuid`, `frameworkCfgUuid`, `waterSupplyCfgUuid`, `powerSupplyCfgUuid`, `ownedTypeCfgUuid`, `heatingSupplyCfgUuid`, `usageType`, `secondUsageType`, `totalFloor`, `countE`, `countH`, `countU`, `unitFlag`, `countUnitE`, `countUnitH`, `completeYear`, `managementFee`, `ownYear`, `framework`, `ownedType`, `waterSupply`, `powerSupply`, `heatingSupply`, `standardBuildingUuid`, `roomSimilarFlag`, `unitNameRule`, `empUuid`, `lng`, `lat`, `fullAddress`, `gasFlag`, `elevatorFlag`, `autoAddFlag`, `schoolDTOS`, `similarFlag`, `createdTime`, `propertyCount`, `roomCount`, `prefix`, `buildNo`, `suffix`, `buildRule`, `deleteFlag`, `lu`, `nong`, `sub_nong`, `hao`, `clean_flag`, `clean_date`, `audit_flag`, `releate_flag`) VALUES (1136667, 64018, '南京市', NULL, '8a83430e-cb07-4d4a-9c44-560a60260b6d', '6', 'houseUsage', NULL, '', NULL, NULL, '', NULL, '住宅', NULL, '21', NULL, NULL, 10, 1, NULL, NULL, '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'NUMBER', NULL, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '2022-01-25 11:18:16', NULL, NULL, NULL, '6', NULL, NULL, 1, NULL, NULL, NULL, NULL, 0, NULL, 0, 0);
INSERT INTO `building_info`(`id`, `estateId`, `cityName`, `estateUuid`, `buildingUuid`, `buildingName`, `usageTypeCfgUuid`, `secondUsageTypeCfgUuid`, `frameworkCfgUuid`, `waterSupplyCfgUuid`, `powerSupplyCfgUuid`, `ownedTypeCfgUuid`, `heatingSupplyCfgUuid`, `usageType`, `secondUsageType`, `totalFloor`, `countE`, `countH`, `countU`, `unitFlag`, `countUnitE`, `countUnitH`, `completeYear`, `managementFee`, `ownYear`, `framework`, `ownedType`, `waterSupply`, `powerSupply`, `heatingSupply`, `standardBuildingUuid`, `roomSimilarFlag`, `unitNameRule`, `empUuid`, `lng`, `lat`, `fullAddress`, `gasFlag`, `elevatorFlag`, `autoAddFlag`, `schoolDTOS`, `similarFlag`, `createdTime`, `propertyCount`, `roomCount`, `prefix`, `buildNo`, `suffix`, `buildRule`, `deleteFlag`, `lu`, `nong`, `sub_nong`, `hao`, `clean_flag`, `clean_date`, `audit_flag`, `releate_flag`) VALUES (1136668, 64018, '南京市', NULL, '73689683-59b7-4f06-9b50-daec0b0e341b', '6', 'houseUsage', NULL, '', NULL, NULL, '', NULL, '住宅', NULL, '21', NULL, NULL, 1, 1, NULL, NULL, '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'NUMBER', NULL, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '2022-01-25 11:18:26', NULL, NULL, NULL, '6', NULL, NULL, 0, NULL, NULL, NULL, NULL, 0, NULL, 0, 0);
INSERT INTO `building_info`(`id`, `estateId`, `cityName`, `estateUuid`, `buildingUuid`, `buildingName`, `usageTypeCfgUuid`, `secondUsageTypeCfgUuid`, `frameworkCfgUuid`, `waterSupplyCfgUuid`, `powerSupplyCfgUuid`, `ownedTypeCfgUuid`, `heatingSupplyCfgUuid`, `usageType`, `secondUsageType`, `totalFloor`, `countE`, `countH`, `countU`, `unitFlag`, `countUnitE`, `countUnitH`, `completeYear`, `managementFee`, `ownYear`, `framework`, `ownedType`, `waterSupply`, `powerSupply`, `heatingSupply`, `standardBuildingUuid`, `roomSimilarFlag`, `unitNameRule`, `empUuid`, `lng`, `lat`, `fullAddress`, `gasFlag`, `elevatorFlag`, `autoAddFlag`, `schoolDTOS`, `similarFlag`, `createdTime`, `propertyCount`, `roomCount`, `prefix`, `buildNo`, `suffix`, `buildRule`, `deleteFlag`, `lu`, `nong`, `sub_nong`, `hao`, `clean_flag`, `clean_date`, `audit_flag`, `releate_flag`) VALUES (1136669, 64018, '南京市', NULL, '65b653c8-3224-440d-940a-0698546d6606', '7', 'houseUsage', NULL, '', NULL, NULL, '', NULL, '住宅', NULL, '21', NULL, NULL, 1, 1, NULL, NULL, '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'NUMBER', NULL, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '2022-01-25 11:18:53', NULL, NULL, NULL, '7', NULL, NULL, 0, NULL, NULL, NULL, NULL, 0, NULL, 0, 0);
INSERT INTO `building_info`(`id`, `estateId`, `cityName`, `estateUuid`, `buildingUuid`, `buildingName`, `usageTypeCfgUuid`, `secondUsageTypeCfgUuid`, `frameworkCfgUuid`, `waterSupplyCfgUuid`, `powerSupplyCfgUuid`, `ownedTypeCfgUuid`, `heatingSupplyCfgUuid`, `usageType`, `secondUsageType`, `totalFloor`, `countE`, `countH`, `countU`, `unitFlag`, `countUnitE`, `countUnitH`, `completeYear`, `managementFee`, `ownYear`, `framework`, `ownedType`, `waterSupply`, `powerSupply`, `heatingSupply`, `standardBuildingUuid`, `roomSimilarFlag`, `unitNameRule`, `empUuid`, `lng`, `lat`, `fullAddress`, `gasFlag`, `elevatorFlag`, `autoAddFlag`, `schoolDTOS`, `similarFlag`, `createdTime`, `propertyCount`, `roomCount`, `prefix`, `buildNo`, `suffix`, `buildRule`, `deleteFlag`, `lu`, `nong`, `sub_nong`, `hao`, `clean_flag`, `clean_date`, `audit_flag`, `releate_flag`) VALUES (1136670, 63302, '上海市', NULL, 'c5807878-d956-4be6-a74f-930c5e6ff2eb', '08', 'houseUsage', NULL, 'systemFramework-slabBuilding-0000000', NULL, NULL, 'systemOwnType-commodityHouse-0000000', NULL, '住宅', NULL, '19', NULL, 5, NULL, 0, NULL, NULL, '2021', NULL, '70', '板楼', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '2022-01-25 14:11:39', NULL, NULL, '', '08', '', 'NUMBER', 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `building_info`(`id`, `estateId`, `cityName`, `estateUuid`, `buildingUuid`, `buildingName`, `usageTypeCfgUuid`, `secondUsageTypeCfgUuid`, `frameworkCfgUuid`, `waterSupplyCfgUuid`, `powerSupplyCfgUuid`, `ownedTypeCfgUuid`, `heatingSupplyCfgUuid`, `usageType`, `secondUsageType`, `totalFloor`, `countE`, `countH`, `countU`, `unitFlag`, `countUnitE`, `countUnitH`, `completeYear`, `managementFee`, `ownYear`, `framework`, `ownedType`, `waterSupply`, `powerSupply`, `heatingSupply`, `standardBuildingUuid`, `roomSimilarFlag`, `unitNameRule`, `empUuid`, `lng`, `lat`, `fullAddress`, `gasFlag`, `elevatorFlag`, `autoAddFlag`, `schoolDTOS`, `similarFlag`, `createdTime`, `propertyCount`, `roomCount`, `prefix`, `buildNo`, `suffix`, `buildRule`, `deleteFlag`, `lu`, `nong`, `sub_nong`, `hao`, `clean_flag`, `clean_date`, `audit_flag`, `releate_flag`) VALUES (1136671, 63302, '上海市', NULL, 'becc8114-7287-4645-b4c4-c1b08071965b', '09', 'houseUsage', NULL, 'systemFramework-slabBuilding-0000000', NULL, NULL, 'systemOwnType-commodityHouse-0000000', NULL, '住宅', NULL, '35', NULL, 2, NULL, 0, NULL, NULL, '2021', NULL, '70', '板楼', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '2022-01-25 14:11:39', NULL, NULL, '', '09', '', 'NUMBER', 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `building_info`(`id`, `estateId`, `cityName`, `estateUuid`, `buildingUuid`, `buildingName`, `usageTypeCfgUuid`, `secondUsageTypeCfgUuid`, `frameworkCfgUuid`, `waterSupplyCfgUuid`, `powerSupplyCfgUuid`, `ownedTypeCfgUuid`, `heatingSupplyCfgUuid`, `usageType`, `secondUsageType`, `totalFloor`, `countE`, `countH`, `countU`, `unitFlag`, `countUnitE`, `countUnitH`, `completeYear`, `managementFee`, `ownYear`, `framework`, `ownedType`, `waterSupply`, `powerSupply`, `heatingSupply`, `standardBuildingUuid`, `roomSimilarFlag`, `unitNameRule`, `empUuid`, `lng`, `lat`, `fullAddress`, `gasFlag`, `elevatorFlag`, `autoAddFlag`, `schoolDTOS`, `similarFlag`, `createdTime`, `propertyCount`, `roomCount`, `prefix`, `buildNo`, `suffix`, `buildRule`, `deleteFlag`, `lu`, `nong`, `sub_nong`, `hao`, `clean_flag`, `clean_date`, `audit_flag`, `releate_flag`) VALUES (1136672, 63302, '上海市', NULL, '5476d8f3-5acb-490f-a492-93b7c2fad65a', '10', 'houseUsage', NULL, 'systemFramework-slabBuilding-0000000', NULL, NULL, 'systemOwnType-commodityHouse-0000000', NULL, '住宅', NULL, '29', NULL, 5, NULL, 0, NULL, NULL, '2021', NULL, '70', '板楼', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '2022-01-25 14:11:39', NULL, NULL, '', '10', '', 'NUMBER', 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `building_info`(`id`, `estateId`, `cityName`, `estateUuid`, `buildingUuid`, `buildingName`, `usageTypeCfgUuid`, `secondUsageTypeCfgUuid`, `frameworkCfgUuid`, `waterSupplyCfgUuid`, `powerSupplyCfgUuid`, `ownedTypeCfgUuid`, `heatingSupplyCfgUuid`, `usageType`, `secondUsageType`, `totalFloor`, `countE`, `countH`, `countU`, `unitFlag`, `countUnitE`, `countUnitH`, `completeYear`, `managementFee`, `ownYear`, `framework`, `ownedType`, `waterSupply`, `powerSupply`, `heatingSupply`, `standardBuildingUuid`, `roomSimilarFlag`, `unitNameRule`, `empUuid`, `lng`, `lat`, `fullAddress`, `gasFlag`, `elevatorFlag`, `autoAddFlag`, `schoolDTOS`, `similarFlag`, `createdTime`, `propertyCount`, `roomCount`, `prefix`, `buildNo`, `suffix`, `buildRule`, `deleteFlag`, `lu`, `nong`, `sub_nong`, `hao`, `clean_flag`, `clean_date`, `audit_flag`, `releate_flag`) VALUES (1136673, 63302, '上海市', NULL, '1c940034-beb8-41b8-afe5-8a74f4a9221b', '11', 'houseUsage', NULL, 'systemFramework-slabBuilding-0000000', NULL, NULL, 'systemOwnType-commodityHouse-0000000', NULL, '住宅', NULL, '20', NULL, 5, NULL, 0, NULL, NULL, '2021', '', '70', '板楼', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '2022-01-25 14:11:39', NULL, NULL, NULL, '11', NULL, NULL, 0, NULL, NULL, NULL, NULL, 0, NULL, 0, 0);
INSERT INTO `building_info`(`id`, `estateId`, `cityName`, `estateUuid`, `buildingUuid`, `buildingName`, `usageTypeCfgUuid`, `secondUsageTypeCfgUuid`, `frameworkCfgUuid`, `waterSupplyCfgUuid`, `powerSupplyCfgUuid`, `ownedTypeCfgUuid`, `heatingSupplyCfgUuid`, `usageType`, `secondUsageType`, `totalFloor`, `countE`, `countH`, `countU`, `unitFlag`, `countUnitE`, `countUnitH`, `completeYear`, `managementFee`, `ownYear`, `framework`, `ownedType`, `waterSupply`, `powerSupply`, `heatingSupply`, `standardBuildingUuid`, `roomSimilarFlag`, `unitNameRule`, `empUuid`, `lng`, `lat`, `fullAddress`, `gasFlag`, `elevatorFlag`, `autoAddFlag`, `schoolDTOS`, `similarFlag`, `createdTime`, `propertyCount`, `roomCount`, `prefix`, `buildNo`, `suffix`, `buildRule`, `deleteFlag`, `lu`, `nong`, `sub_nong`, `hao`, `clean_flag`, `clean_date`, `audit_flag`, `releate_flag`) VALUES (1136674, 63461, NULL, NULL, 'b3f5a803-f267-4960-bf73-4a2ba2a8837a', '创新西路308', 'shopsHouseUsage', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2022-01-25 14:47:58', NULL, NULL, NULL, '创新西路308', NULL, NULL, 0, NULL, NULL, NULL, NULL, 0, NULL, 0, 0);
INSERT INTO `building_info`(`id`, `estateId`, `cityName`, `estateUuid`, `buildingUuid`, `buildingName`, `usageTypeCfgUuid`, `secondUsageTypeCfgUuid`, `frameworkCfgUuid`, `waterSupplyCfgUuid`, `powerSupplyCfgUuid`, `ownedTypeCfgUuid`, `heatingSupplyCfgUuid`, `usageType`, `secondUsageType`, `totalFloor`, `countE`, `countH`, `countU`, `unitFlag`, `countUnitE`, `countUnitH`, `completeYear`, `managementFee`, `ownYear`, `framework`, `ownedType`, `waterSupply`, `powerSupply`, `heatingSupply`, `standardBuildingUuid`, `roomSimilarFlag`, `unitNameRule`, `empUuid`, `lng`, `lat`, `fullAddress`, `gasFlag`, `elevatorFlag`, `autoAddFlag`, `schoolDTOS`, `similarFlag`, `createdTime`, `propertyCount`, `roomCount`, `prefix`, `buildNo`, `suffix`, `buildRule`, `deleteFlag`, `lu`, `nong`, `sub_nong`, `hao`, `clean_flag`, `clean_date`, `audit_flag`, `releate_flag`) VALUES (1136675, 63461, NULL, NULL, '39438cb6-4d8b-43ab-adff-4ecc34c4959a', '创新西路310', 'shopsHouseUsage', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2022-01-25 14:49:16', NULL, NULL, NULL, '创新西路310', NULL, NULL, 0, NULL, NULL, NULL, NULL, 0, NULL, 0, 0);
INSERT INTO `building_info`(`id`, `estateId`, `cityName`, `estateUuid`, `buildingUuid`, `buildingName`, `usageTypeCfgUuid`, `secondUsageTypeCfgUuid`, `frameworkCfgUuid`, `waterSupplyCfgUuid`, `powerSupplyCfgUuid`, `ownedTypeCfgUuid`, `heatingSupplyCfgUuid`, `usageType`, `secondUsageType`, `totalFloor`, `countE`, `countH`, `countU`, `unitFlag`, `countUnitE`, `countUnitH`, `completeYear`, `managementFee`, `ownYear`, `framework`, `ownedType`, `waterSupply`, `powerSupply`, `heatingSupply`, `standardBuildingUuid`, `roomSimilarFlag`, `unitNameRule`, `empUuid`, `lng`, `lat`, `fullAddress`, `gasFlag`, `elevatorFlag`, `autoAddFlag`, `schoolDTOS`, `similarFlag`, `createdTime`, `propertyCount`, `roomCount`, `prefix`, `buildNo`, `suffix`, `buildRule`, `deleteFlag`, `lu`, `nong`, `sub_nong`, `hao`, `clean_flag`, `clean_date`, `audit_flag`, `releate_flag`) VALUES (1136676, 63468, '上海市', '', NULL, '新泾路300弄52', 'shopsHouseUsage', NULL, '', NULL, NULL, '', NULL, '商铺', NULL, NULL, NULL, NULL, NULL, 0, NULL, NULL, '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2022-01-25 18:33:18', NULL, NULL, '新泾路300弄', '52', NULL, NULL, 0, NULL, NULL, NULL, NULL, 0, NULL, 0, 0);
INSERT INTO `building_info`(`id`, `estateId`, `cityName`, `estateUuid`, `buildingUuid`, `buildingName`, `usageTypeCfgUuid`, `secondUsageTypeCfgUuid`, `frameworkCfgUuid`, `waterSupplyCfgUuid`, `powerSupplyCfgUuid`, `ownedTypeCfgUuid`, `heatingSupplyCfgUuid`, `usageType`, `secondUsageType`, `totalFloor`, `countE`, `countH`, `countU`, `unitFlag`, `countUnitE`, `countUnitH`, `completeYear`, `managementFee`, `ownYear`, `framework`, `ownedType`, `waterSupply`, `powerSupply`, `heatingSupply`, `standardBuildingUuid`, `roomSimilarFlag`, `unitNameRule`, `empUuid`, `lng`, `lat`, `fullAddress`, `gasFlag`, `elevatorFlag`, `autoAddFlag`, `schoolDTOS`, `similarFlag`, `createdTime`, `propertyCount`, `roomCount`, `prefix`, `buildNo`, `suffix`, `buildRule`, `deleteFlag`, `lu`, `nong`, `sub_nong`, `hao`, `clean_flag`, `clean_date`, `audit_flag`, `releate_flag`) VALUES (1136677, 63461, NULL, NULL, 'fc4571ff-489c-4053-ac1b-ffe5a644eb0f', '千汇路581弄', 'shopsHouseUsage', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2022-01-25 19:00:18', NULL, NULL, NULL, '千汇路581弄', NULL, NULL, 0, NULL, NULL, NULL, NULL, 0, NULL, 0, 0);
INSERT INTO `building_info`(`id`, `estateId`, `cityName`, `estateUuid`, `buildingUuid`, `buildingName`, `usageTypeCfgUuid`, `secondUsageTypeCfgUuid`, `frameworkCfgUuid`, `waterSupplyCfgUuid`, `powerSupplyCfgUuid`, `ownedTypeCfgUuid`, `heatingSupplyCfgUuid`, `usageType`, `secondUsageType`, `totalFloor`, `countE`, `countH`, `countU`, `unitFlag`, `countUnitE`, `countUnitH`, `completeYear`, `managementFee`, `ownYear`, `framework`, `ownedType`, `waterSupply`, `powerSupply`, `heatingSupply`, `standardBuildingUuid`, `roomSimilarFlag`, `unitNameRule`, `empUuid`, `lng`, `lat`, `fullAddress`, `gasFlag`, `elevatorFlag`, `autoAddFlag`, `schoolDTOS`, `similarFlag`, `createdTime`, `propertyCount`, `roomCount`, `prefix`, `buildNo`, `suffix`, `buildRule`, `deleteFlag`, `lu`, `nong`, `sub_nong`, `hao`, `clean_flag`, `clean_date`, `audit_flag`, `releate_flag`) VALUES (1136678, 63467, NULL, NULL, 'd73f49a9-38e7-4f72-8d69-97fca7f9d3ea', '古华路216号', 'shopsHouseUsage', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2022-01-26 21:09:52', NULL, NULL, NULL, '古华路216号', NULL, NULL, 0, NULL, NULL, NULL, NULL, 0, NULL, 0, 0);
INSERT INTO `building_info`(`id`, `estateId`, `cityName`, `estateUuid`, `buildingUuid`, `buildingName`, `usageTypeCfgUuid`, `secondUsageTypeCfgUuid`, `frameworkCfgUuid`, `waterSupplyCfgUuid`, `powerSupplyCfgUuid`, `ownedTypeCfgUuid`, `heatingSupplyCfgUuid`, `usageType`, `secondUsageType`, `totalFloor`, `countE`, `countH`, `countU`, `unitFlag`, `countUnitE`, `countUnitH`, `completeYear`, `managementFee`, `ownYear`, `framework`, `ownedType`, `waterSupply`, `powerSupply`, `heatingSupply`, `standardBuildingUuid`, `roomSimilarFlag`, `unitNameRule`, `empUuid`, `lng`, `lat`, `fullAddress`, `gasFlag`, `elevatorFlag`, `autoAddFlag`, `schoolDTOS`, `similarFlag`, `createdTime`, `propertyCount`, `roomCount`, `prefix`, `buildNo`, `suffix`, `buildRule`, `deleteFlag`, `lu`, `nong`, `sub_nong`, `hao`, `clean_flag`, `clean_date`, `audit_flag`, `releate_flag`) VALUES (1136679, 7474, '南京市', NULL, '6115f456-e8f4-43a2-b3b7-667224c4d6f8', '18', 'houseUsage', NULL, '', NULL, NULL, '', NULL, '住宅', NULL, '7', NULL, 2, NULL, 0, NULL, NULL, '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, NULL, NULL, '2022-01-27 10:32:50', NULL, NULL, NULL, '18', NULL, NULL, 0, NULL, NULL, NULL, NULL, 0, NULL, 0, 0);
INSERT INTO `building_info`(`id`, `estateId`, `cityName`, `estateUuid`, `buildingUuid`, `buildingName`, `usageTypeCfgUuid`, `secondUsageTypeCfgUuid`, `frameworkCfgUuid`, `waterSupplyCfgUuid`, `powerSupplyCfgUuid`, `ownedTypeCfgUuid`, `heatingSupplyCfgUuid`, `usageType`, `secondUsageType`, `totalFloor`, `countE`, `countH`, `countU`, `unitFlag`, `countUnitE`, `countUnitH`, `completeYear`, `managementFee`, `ownYear`, `framework`, `ownedType`, `waterSupply`, `powerSupply`, `heatingSupply`, `standardBuildingUuid`, `roomSimilarFlag`, `unitNameRule`, `empUuid`, `lng`, `lat`, `fullAddress`, `gasFlag`, `elevatorFlag`, `autoAddFlag`, `schoolDTOS`, `similarFlag`, `createdTime`, `propertyCount`, `roomCount`, `prefix`, `buildNo`, `suffix`, `buildRule`, `deleteFlag`, `lu`, `nong`, `sub_nong`, `hao`, `clean_flag`, `clean_date`, `audit_flag`, `releate_flag`) VALUES (1136680, 7474, '南京市', NULL, '964c5841-bc11-4bcc-840a-eb52ab1b2666', '8', 'houseUsage', NULL, '', NULL, NULL, '', NULL, '住宅', NULL, '7', NULL, 2, NULL, 0, NULL, NULL, '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, NULL, NULL, '2022-01-27 10:34:56', NULL, NULL, NULL, '8', NULL, NULL, 0, NULL, NULL, NULL, NULL, 0, NULL, 0, 0);
INSERT INTO `building_info`(`id`, `estateId`, `cityName`, `estateUuid`, `buildingUuid`, `buildingName`, `usageTypeCfgUuid`, `secondUsageTypeCfgUuid`, `frameworkCfgUuid`, `waterSupplyCfgUuid`, `powerSupplyCfgUuid`, `ownedTypeCfgUuid`, `heatingSupplyCfgUuid`, `usageType`, `secondUsageType`, `totalFloor`, `countE`, `countH`, `countU`, `unitFlag`, `countUnitE`, `countUnitH`, `completeYear`, `managementFee`, `ownYear`, `framework`, `ownedType`, `waterSupply`, `powerSupply`, `heatingSupply`, `standardBuildingUuid`, `roomSimilarFlag`, `unitNameRule`, `empUuid`, `lng`, `lat`, `fullAddress`, `gasFlag`, `elevatorFlag`, `autoAddFlag`, `schoolDTOS`, `similarFlag`, `createdTime`, `propertyCount`, `roomCount`, `prefix`, `buildNo`, `suffix`, `buildRule`, `deleteFlag`, `lu`, `nong`, `sub_nong`, `hao`, `clean_flag`, `clean_date`, `audit_flag`, `releate_flag`) VALUES (1136681, 7474, '南京市', NULL, '8b74bb22-a602-4742-bd31-306ed1ac83e7', '7', 'houseUsage', NULL, '', NULL, NULL, '', NULL, '住宅', NULL, '7', NULL, 2, NULL, 0, NULL, NULL, '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, NULL, NULL, '2022-01-27 10:35:31', NULL, NULL, NULL, '7', NULL, NULL, 0, NULL, NULL, NULL, NULL, 0, NULL, 0, 0);
INSERT INTO `building_info`(`id`, `estateId`, `cityName`, `estateUuid`, `buildingUuid`, `buildingName`, `usageTypeCfgUuid`, `secondUsageTypeCfgUuid`, `frameworkCfgUuid`, `waterSupplyCfgUuid`, `powerSupplyCfgUuid`, `ownedTypeCfgUuid`, `heatingSupplyCfgUuid`, `usageType`, `secondUsageType`, `totalFloor`, `countE`, `countH`, `countU`, `unitFlag`, `countUnitE`, `countUnitH`, `completeYear`, `managementFee`, `ownYear`, `framework`, `ownedType`, `waterSupply`, `powerSupply`, `heatingSupply`, `standardBuildingUuid`, `roomSimilarFlag`, `unitNameRule`, `empUuid`, `lng`, `lat`, `fullAddress`, `gasFlag`, `elevatorFlag`, `autoAddFlag`, `schoolDTOS`, `similarFlag`, `createdTime`, `propertyCount`, `roomCount`, `prefix`, `buildNo`, `suffix`, `buildRule`, `deleteFlag`, `lu`, `nong`, `sub_nong`, `hao`, `clean_flag`, `clean_date`, `audit_flag`, `releate_flag`) VALUES (1136682, 7474, '南京市', NULL, 'fef39af3-8431-4e30-bb48-7551e19d29c5', '6', 'houseUsage', NULL, '', NULL, NULL, '', NULL, '住宅', NULL, '7', NULL, 2, NULL, 0, NULL, NULL, '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, NULL, NULL, '2022-01-27 10:35:55', NULL, NULL, NULL, '6', NULL, NULL, 0, NULL, NULL, NULL, NULL, 0, NULL, 0, 0);
INSERT INTO `building_info`(`id`, `estateId`, `cityName`, `estateUuid`, `buildingUuid`, `buildingName`, `usageTypeCfgUuid`, `secondUsageTypeCfgUuid`, `frameworkCfgUuid`, `waterSupplyCfgUuid`, `powerSupplyCfgUuid`, `ownedTypeCfgUuid`, `heatingSupplyCfgUuid`, `usageType`, `secondUsageType`, `totalFloor`, `countE`, `countH`, `countU`, `unitFlag`, `countUnitE`, `countUnitH`, `completeYear`, `managementFee`, `ownYear`, `framework`, `ownedType`, `waterSupply`, `powerSupply`, `heatingSupply`, `standardBuildingUuid`, `roomSimilarFlag`, `unitNameRule`, `empUuid`, `lng`, `lat`, `fullAddress`, `gasFlag`, `elevatorFlag`, `autoAddFlag`, `schoolDTOS`, `similarFlag`, `createdTime`, `propertyCount`, `roomCount`, `prefix`, `buildNo`, `suffix`, `buildRule`, `deleteFlag`, `lu`, `nong`, `sub_nong`, `hao`, `clean_flag`, `clean_date`, `audit_flag`, `releate_flag`) VALUES (1136683, 7474, '南京市', NULL, '1d6e52e5-8be2-4a69-8cb4-e7ce69ad2a7e', '5', 'houseUsage', NULL, '', NULL, NULL, '', NULL, '住宅', NULL, '7', NULL, 2, NULL, 0, NULL, NULL, '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, NULL, NULL, '2022-01-27 10:36:17', NULL, NULL, NULL, '5', NULL, NULL, 0, NULL, NULL, NULL, NULL, 0, NULL, 0, 0);
INSERT INTO `building_info`(`id`, `estateId`, `cityName`, `estateUuid`, `buildingUuid`, `buildingName`, `usageTypeCfgUuid`, `secondUsageTypeCfgUuid`, `frameworkCfgUuid`, `waterSupplyCfgUuid`, `powerSupplyCfgUuid`, `ownedTypeCfgUuid`, `heatingSupplyCfgUuid`, `usageType`, `secondUsageType`, `totalFloor`, `countE`, `countH`, `countU`, `unitFlag`, `countUnitE`, `countUnitH`, `completeYear`, `managementFee`, `ownYear`, `framework`, `ownedType`, `waterSupply`, `powerSupply`, `heatingSupply`, `standardBuildingUuid`, `roomSimilarFlag`, `unitNameRule`, `empUuid`, `lng`, `lat`, `fullAddress`, `gasFlag`, `elevatorFlag`, `autoAddFlag`, `schoolDTOS`, `similarFlag`, `createdTime`, `propertyCount`, `roomCount`, `prefix`, `buildNo`, `suffix`, `buildRule`, `deleteFlag`, `lu`, `nong`, `sub_nong`, `hao`, `clean_flag`, `clean_date`, `audit_flag`, `releate_flag`) VALUES (1136684, 7474, '南京市', NULL, 'e748740e-757f-4f67-b013-2417351f8c86', '4', 'houseUsage', NULL, '', NULL, NULL, '', NULL, '住宅', NULL, '7', NULL, 2, NULL, 0, NULL, NULL, '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, NULL, NULL, '2022-01-27 10:36:41', NULL, NULL, NULL, '4', NULL, NULL, 0, NULL, NULL, NULL, NULL, 0, NULL, 0, 0);
INSERT INTO `building_info`(`id`, `estateId`, `cityName`, `estateUuid`, `buildingUuid`, `buildingName`, `usageTypeCfgUuid`, `secondUsageTypeCfgUuid`, `frameworkCfgUuid`, `waterSupplyCfgUuid`, `powerSupplyCfgUuid`, `ownedTypeCfgUuid`, `heatingSupplyCfgUuid`, `usageType`, `secondUsageType`, `totalFloor`, `countE`, `countH`, `countU`, `unitFlag`, `countUnitE`, `countUnitH`, `completeYear`, `managementFee`, `ownYear`, `framework`, `ownedType`, `waterSupply`, `powerSupply`, `heatingSupply`, `standardBuildingUuid`, `roomSimilarFlag`, `unitNameRule`, `empUuid`, `lng`, `lat`, `fullAddress`, `gasFlag`, `elevatorFlag`, `autoAddFlag`, `schoolDTOS`, `similarFlag`, `createdTime`, `propertyCount`, `roomCount`, `prefix`, `buildNo`, `suffix`, `buildRule`, `deleteFlag`, `lu`, `nong`, `sub_nong`, `hao`, `clean_flag`, `clean_date`, `audit_flag`, `releate_flag`) VALUES (1136685, 7474, '南京市', NULL, '475d2ee8-adc2-407f-8af9-5875c45eef32', '3', 'houseUsage', NULL, '', NULL, NULL, '', NULL, '住宅', NULL, '7', NULL, 2, NULL, 0, NULL, NULL, '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, NULL, NULL, '2022-01-27 10:37:04', NULL, NULL, NULL, '3', NULL, NULL, 0, NULL, NULL, NULL, NULL, 0, NULL, 0, 0);
INSERT INTO `building_info`(`id`, `estateId`, `cityName`, `estateUuid`, `buildingUuid`, `buildingName`, `usageTypeCfgUuid`, `secondUsageTypeCfgUuid`, `frameworkCfgUuid`, `waterSupplyCfgUuid`, `powerSupplyCfgUuid`, `ownedTypeCfgUuid`, `heatingSupplyCfgUuid`, `usageType`, `secondUsageType`, `totalFloor`, `countE`, `countH`, `countU`, `unitFlag`, `countUnitE`, `countUnitH`, `completeYear`, `managementFee`, `ownYear`, `framework`, `ownedType`, `waterSupply`, `powerSupply`, `heatingSupply`, `standardBuildingUuid`, `roomSimilarFlag`, `unitNameRule`, `empUuid`, `lng`, `lat`, `fullAddress`, `gasFlag`, `elevatorFlag`, `autoAddFlag`, `schoolDTOS`, `similarFlag`, `createdTime`, `propertyCount`, `roomCount`, `prefix`, `buildNo`, `suffix`, `buildRule`, `deleteFlag`, `lu`, `nong`, `sub_nong`, `hao`, `clean_flag`, `clean_date`, `audit_flag`, `releate_flag`) VALUES (1136686, 7474, '南京市', NULL, '1075a883-d0ba-494a-a08d-ba42156ec740', '2', 'houseUsage', NULL, '', NULL, NULL, '', NULL, '住宅', NULL, '7', NULL, 2, NULL, 0, NULL, NULL, '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, NULL, NULL, '2022-01-27 10:37:29', NULL, NULL, NULL, '2', NULL, NULL, 0, NULL, NULL, NULL, NULL, 0, NULL, 0, 0);
INSERT INTO `building_info`(`id`, `estateId`, `cityName`, `estateUuid`, `buildingUuid`, `buildingName`, `usageTypeCfgUuid`, `secondUsageTypeCfgUuid`, `frameworkCfgUuid`, `waterSupplyCfgUuid`, `powerSupplyCfgUuid`, `ownedTypeCfgUuid`, `heatingSupplyCfgUuid`, `usageType`, `secondUsageType`, `totalFloor`, `countE`, `countH`, `countU`, `unitFlag`, `countUnitE`, `countUnitH`, `completeYear`, `managementFee`, `ownYear`, `framework`, `ownedType`, `waterSupply`, `powerSupply`, `heatingSupply`, `standardBuildingUuid`, `roomSimilarFlag`, `unitNameRule`, `empUuid`, `lng`, `lat`, `fullAddress`, `gasFlag`, `elevatorFlag`, `autoAddFlag`, `schoolDTOS`, `similarFlag`, `createdTime`, `propertyCount`, `roomCount`, `prefix`, `buildNo`, `suffix`, `buildRule`, `deleteFlag`, `lu`, `nong`, `sub_nong`, `hao`, `clean_flag`, `clean_date`, `audit_flag`, `releate_flag`) VALUES (1136687, 52594, '深圳市', NULL, '36f99d5d-d909-4831-a2b6-ed50b6b49295', '四期3', 'shopsHouseUsage', NULL, '', NULL, NULL, '', NULL, '商铺', NULL, '1', NULL, 1, NULL, 0, NULL, NULL, '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, NULL, NULL, '2022-01-27 11:41:47', NULL, NULL, NULL, '四期3', NULL, NULL, 0, NULL, NULL, NULL, NULL, 0, NULL, 0, 0);
INSERT INTO `building_info`(`id`, `estateId`, `cityName`, `estateUuid`, `buildingUuid`, `buildingName`, `usageTypeCfgUuid`, `secondUsageTypeCfgUuid`, `frameworkCfgUuid`, `waterSupplyCfgUuid`, `powerSupplyCfgUuid`, `ownedTypeCfgUuid`, `heatingSupplyCfgUuid`, `usageType`, `secondUsageType`, `totalFloor`, `countE`, `countH`, `countU`, `unitFlag`, `countUnitE`, `countUnitH`, `completeYear`, `managementFee`, `ownYear`, `framework`, `ownedType`, `waterSupply`, `powerSupply`, `heatingSupply`, `standardBuildingUuid`, `roomSimilarFlag`, `unitNameRule`, `empUuid`, `lng`, `lat`, `fullAddress`, `gasFlag`, `elevatorFlag`, `autoAddFlag`, `schoolDTOS`, `similarFlag`, `createdTime`, `propertyCount`, `roomCount`, `prefix`, `buildNo`, `suffix`, `buildRule`, `deleteFlag`, `lu`, `nong`, `sub_nong`, `hao`, `clean_flag`, `clean_date`, `audit_flag`, `releate_flag`) VALUES (1136688, 62028, '深圳市', NULL, 'ccd50070-53c4-4a2b-83e1-507b28b109d2', '10', 'houseUsage', NULL, '', NULL, NULL, '', NULL, '住宅', NULL, '35', NULL, 4, NULL, 0, NULL, NULL, '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '2022-01-27 17:45:16', NULL, NULL, NULL, '10', NULL, NULL, 0, NULL, NULL, NULL, NULL, 0, NULL, 0, 0);
INSERT INTO `building_info`(`id`, `estateId`, `cityName`, `estateUuid`, `buildingUuid`, `buildingName`, `usageTypeCfgUuid`, `secondUsageTypeCfgUuid`, `frameworkCfgUuid`, `waterSupplyCfgUuid`, `powerSupplyCfgUuid`, `ownedTypeCfgUuid`, `heatingSupplyCfgUuid`, `usageType`, `secondUsageType`, `totalFloor`, `countE`, `countH`, `countU`, `unitFlag`, `countUnitE`, `countUnitH`, `completeYear`, `managementFee`, `ownYear`, `framework`, `ownedType`, `waterSupply`, `powerSupply`, `heatingSupply`, `standardBuildingUuid`, `roomSimilarFlag`, `unitNameRule`, `empUuid`, `lng`, `lat`, `fullAddress`, `gasFlag`, `elevatorFlag`, `autoAddFlag`, `schoolDTOS`, `similarFlag`, `createdTime`, `propertyCount`, `roomCount`, `prefix`, `buildNo`, `suffix`, `buildRule`, `deleteFlag`, `lu`, `nong`, `sub_nong`, `hao`, `clean_flag`, `clean_date`, `audit_flag`, `releate_flag`) VALUES (1136689, 64019, '上海市', NULL, '571b21e7-9e8f-4c87-82b9-6ee969b489e4', '02', 'houseUsage', NULL, '', NULL, NULL, '', NULL, '住宅', NULL, NULL, NULL, NULL, 1, 1, NULL, NULL, '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2022-01-27 20:26:43', NULL, NULL, NULL, '02', NULL, NULL, 0, NULL, NULL, NULL, NULL, 0, NULL, 0, 0);
INSERT INTO `building_info`(`id`, `estateId`, `cityName`, `estateUuid`, `buildingUuid`, `buildingName`, `usageTypeCfgUuid`, `secondUsageTypeCfgUuid`, `frameworkCfgUuid`, `waterSupplyCfgUuid`, `powerSupplyCfgUuid`, `ownedTypeCfgUuid`, `heatingSupplyCfgUuid`, `usageType`, `secondUsageType`, `totalFloor`, `countE`, `countH`, `countU`, `unitFlag`, `countUnitE`, `countUnitH`, `completeYear`, `managementFee`, `ownYear`, `framework`, `ownedType`, `waterSupply`, `powerSupply`, `heatingSupply`, `standardBuildingUuid`, `roomSimilarFlag`, `unitNameRule`, `empUuid`, `lng`, `lat`, `fullAddress`, `gasFlag`, `elevatorFlag`, `autoAddFlag`, `schoolDTOS`, `similarFlag`, `createdTime`, `propertyCount`, `roomCount`, `prefix`, `buildNo`, `suffix`, `buildRule`, `deleteFlag`, `lu`, `nong`, `sub_nong`, `hao`, `clean_flag`, `clean_date`, `audit_flag`, `releate_flag`) VALUES (1136690, 64020, '深圳市', NULL, '1e1b6bce-c4f4-4188-b301-1e1cf7e8117e', '9', 'houseUsage', NULL, '', NULL, NULL, '', NULL, '住宅', NULL, '10', NULL, NULL, NULL, 0, NULL, NULL, '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '2022-01-28 10:56:15', NULL, NULL, NULL, '9', NULL, NULL, 1, NULL, NULL, NULL, NULL, 0, NULL, 0, 0);
INSERT INTO `building_info`(`id`, `estateId`, `cityName`, `estateUuid`, `buildingUuid`, `buildingName`, `usageTypeCfgUuid`, `secondUsageTypeCfgUuid`, `frameworkCfgUuid`, `waterSupplyCfgUuid`, `powerSupplyCfgUuid`, `ownedTypeCfgUuid`, `heatingSupplyCfgUuid`, `usageType`, `secondUsageType`, `totalFloor`, `countE`, `countH`, `countU`, `unitFlag`, `countUnitE`, `countUnitH`, `completeYear`, `managementFee`, `ownYear`, `framework`, `ownedType`, `waterSupply`, `powerSupply`, `heatingSupply`, `standardBuildingUuid`, `roomSimilarFlag`, `unitNameRule`, `empUuid`, `lng`, `lat`, `fullAddress`, `gasFlag`, `elevatorFlag`, `autoAddFlag`, `schoolDTOS`, `similarFlag`, `createdTime`, `propertyCount`, `roomCount`, `prefix`, `buildNo`, `suffix`, `buildRule`, `deleteFlag`, `lu`, `nong`, `sub_nong`, `hao`, `clean_flag`, `clean_date`, `audit_flag`, `releate_flag`) VALUES (1136691, 64020, '深圳市', NULL, '488dcd80-f0ea-4527-b68c-aa2eaa621a48', '9', 'houseUsage', NULL, '', NULL, NULL, '', NULL, '住宅', NULL, '10', NULL, NULL, 2, 1, NULL, NULL, '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'NUMBER', NULL, NULL, NULL, NULL, NULL, 1, NULL, NULL, NULL, '2022-01-28 10:57:57', NULL, NULL, NULL, '9', NULL, NULL, 1, NULL, NULL, NULL, NULL, 0, NULL, 0, 0);
INSERT INTO `building_info`(`id`, `estateId`, `cityName`, `estateUuid`, `buildingUuid`, `buildingName`, `usageTypeCfgUuid`, `secondUsageTypeCfgUuid`, `frameworkCfgUuid`, `waterSupplyCfgUuid`, `powerSupplyCfgUuid`, `ownedTypeCfgUuid`, `heatingSupplyCfgUuid`, `usageType`, `secondUsageType`, `totalFloor`, `countE`, `countH`, `countU`, `unitFlag`, `countUnitE`, `countUnitH`, `completeYear`, `managementFee`, `ownYear`, `framework`, `ownedType`, `waterSupply`, `powerSupply`, `heatingSupply`, `standardBuildingUuid`, `roomSimilarFlag`, `unitNameRule`, `empUuid`, `lng`, `lat`, `fullAddress`, `gasFlag`, `elevatorFlag`, `autoAddFlag`, `schoolDTOS`, `similarFlag`, `createdTime`, `propertyCount`, `roomCount`, `prefix`, `buildNo`, `suffix`, `buildRule`, `deleteFlag`, `lu`, `nong`, `sub_nong`, `hao`, `clean_flag`, `clean_date`, `audit_flag`, `releate_flag`) VALUES (1136692, 63461, NULL, NULL, 'ccc8c793-7fda-4a4f-9786-218831e88c99', '浦建路342', 'shopsHouseUsage', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2022-01-28 11:55:56', NULL, NULL, NULL, '浦建路342', NULL, NULL, 0, NULL, NULL, NULL, NULL, 0, NULL, 0, 0);
INSERT INTO `building_info`(`id`, `estateId`, `cityName`, `estateUuid`, `buildingUuid`, `buildingName`, `usageTypeCfgUuid`, `secondUsageTypeCfgUuid`, `frameworkCfgUuid`, `waterSupplyCfgUuid`, `powerSupplyCfgUuid`, `ownedTypeCfgUuid`, `heatingSupplyCfgUuid`, `usageType`, `secondUsageType`, `totalFloor`, `countE`, `countH`, `countU`, `unitFlag`, `countUnitE`, `countUnitH`, `completeYear`, `managementFee`, `ownYear`, `framework`, `ownedType`, `waterSupply`, `powerSupply`, `heatingSupply`, `standardBuildingUuid`, `roomSimilarFlag`, `unitNameRule`, `empUuid`, `lng`, `lat`, `fullAddress`, `gasFlag`, `elevatorFlag`, `autoAddFlag`, `schoolDTOS`, `similarFlag`, `createdTime`, `propertyCount`, `roomCount`, `prefix`, `buildNo`, `suffix`, `buildRule`, `deleteFlag`, `lu`, `nong`, `sub_nong`, `hao`, `clean_flag`, `clean_date`, `audit_flag`, `releate_flag`) VALUES (1136693, 63461, NULL, NULL, '5228addb-b870-4e44-a6c1-e1303dad848d', '浦建路340号', 'shopsHouseUsage', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2022-01-28 12:19:35', NULL, NULL, NULL, '浦建路340号', NULL, NULL, 0, NULL, NULL, NULL, NULL, 0, NULL, 0, 0);
